/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

//  Note: this file has been generated by a tool.

package sun.text.resources;

import sun.util.resources.OpenListResourceBundle;

public class JavaTimeSupplementary extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        return new Object[][] {
            { "QuarterAbbreviations",
                new String[] {
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4",
                }
            },
            { "QuarterNames",
                new String[] {
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4",
                }
            },
            { "QuarterNarrows",
                new String[] {
                    "1",
                    "2",
                    "3",
                    "4",
                }
            },
            { "calendarname.buddhist",
                "Buddhist Calendar" },
            { "calendarname.gregorian",
                "Gregorian Calendar" },
            { "calendarname.gregory",
                "Gregorian Calendar" },
            { "calendarname.islamic",
                "Islamic Calendar" },
            { "calendarname.islamic-civil",
                "Islamic-Civil Calendar" },
            { "calendarname.islamicc",
                "Islamic-Civil Calendar" },
            { "calendarname.japanese",
                "Japanese Calendar" },
            { "calendarname.roc",
                "Minguo Calendar" },
            { "field.dayperiod",
                "Dayperiod" },
            { "field.era",
                "Era" },
            { "field.hour",
                "Hour" },
            { "field.minute",
                "Minute" },
            { "field.month",
                "Month" },
            { "field.second",
                "Second" },
            { "field.week",
                "Week" },
            { "field.weekday",
                "Day of the Week" },
            { "field.year",
                "Year" },
            { "field.zone",
                "Zone" },
            { "islamic.DatePatterns",
                new String[] {
                    "EEEE, MMMM d, y GGGG",
                    "MMMM d, y GGGG",
                    "MMM d, y GGGG",
                    "M/d/yy GGGG",
                }
            },
            { "islamic.Eras",
                new String[] {
                    "",
                    "AH",
                }
            },
            { "islamic.MonthAbbreviations",
                new String[] {
                    "Muh.",
                    "Saf.",
                    "Rab. I",
                    "Rab. II",
                    "Jum. I",
                    "Jum. II",
                    "Raj.",
                    "Sha.",
                    "Ram.",
                    "Shaw.",
                    "Dhu\u02bbl-Q.",
                    "Dhu\u02bbl-H.",
                    "",
                }
            },
            { "islamic.MonthNames",
                new String[] {
                    "Muharram",
                    "Safar",
                    "Rabi\u02bb I",
                    "Rabi\u02bb II",
                    "Jumada I",
                    "Jumada II",
                    "Rajab",
                    "Sha\u02bbban",
                    "Ramadan",
                    "Shawwal",
                    "Dhu\u02bbl-Qi\u02bbdah",
                    "Dhu\u02bbl-Hijjah",
                    "",
                }
            },
            { "islamic.MonthNarrows",
                new String[] {
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12",
                    "",
                }
            },
            { "islamic.short.Eras",
                new String[] {
                    "",
                    "AH",
                }
            },
            { "java.time.buddhist.DatePatterns",
                new String[] {
                    "EEEE, G y MMMM dd",
                    "G y MMMM d",
                    "G y MMM d",
                    "GGGGG yyyy-MM-dd",
                }
            },
            { "java.time.buddhist.short.Eras",
                new String[] {
                    "BC",
                    "B.E.",
                }
            },
            { "java.time.islamic.DatePatterns",
                new String[] {
                    "EEEE, MMMM d, y G",
                    "MMMM d, y G",
                    "MMM d, y G",
                    "M/d/yy G",
                }
            },
            { "java.time.japanese.DatePatterns",
                new String[] {
                    "G y MMMM d (EEEE)",
                    "G y MMMM d",
                    "G y MMM d",
                    "GGGGGy.MM.dd",
                }
            },
            { "java.time.japanese.long.Eras",
                new String[] {
                    "",
                    "Meiji",
                    "Taisho",
                    "Showa",
                    "Heisei",
                }
            },
            { "java.time.japanese.short.Eras",
                new String[] {
                    "",
                    "Meiji",
                    "Taisho",
                    "Showa",
                    "Heisei",
                }
            },
            { "java.time.roc.DatePatterns",
                new String[] {
                    "EEEE, G y MMMM dd",
                    "G y MMMM d",
                    "G y MMM d",
                    "GGGGG yyy-MM-dd",
                }
            },
            { "java.time.short.Eras",
                new String[] {
                    "BC",
                    "AD",
                }
            },
            { "roc.DatePatterns",
                new String[] {
                    "EEEE, GGGG y MMMM dd",
                    "GGGG y MMMM d",
                    "GGGG y MMM d",
                    "G yyy-MM-dd",
                }
            },
            { "roc.Eras",
                new String[] {
                    "Before R.O.C.",
                    "R.O.C.",
                }
            },
            { "roc.short.Eras",
                new String[] {
                    "Before R.O.C.",
                    "R.O.C.",
                }
            },
        };
    }
}
