/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.text.resources.cldr.bas;

import java.util.ListResourceBundle;

public class FormatData_bas extends ListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MonthNames",
                new String[] {
                    "K\u0254nd\u0254\u014b",
                    "M\u00e0c\u025b\u0302l",
                    "M\u00e0t\u00f9mb",
                    "M\u00e0top",
                    "M\u0300puy\u025b",
                    "H\u00ecl\u00f2nd\u025b\u0300",
                    "Nj\u00e8b\u00e0",
                    "H\u00ecka\u014b",
                    "D\u00ecp\u0254\u0300s",
                    "B\u00ec\u00f2\u00f4m",
                    "M\u00e0y\u025bs\u00e8p",
                    "L\u00ecbuy li \u0144y\u00e8e",
                    "",
                }
            },
            { "MonthAbbreviations",
                new String[] {
                    "k\u0254n",
                    "mac",
                    "mat",
                    "mto",
                    "mpu",
                    "hil",
                    "nje",
                    "hik",
                    "dip",
                    "bio",
                    "may",
                    "li\u0253",
                    "",
                }
            },
            { "MonthNarrows",
                new String[] {
                    "k",
                    "m",
                    "m",
                    "m",
                    "m",
                    "h",
                    "n",
                    "h",
                    "d",
                    "b",
                    "m",
                    "l",
                    "",
                }
            },
            { "DayNames",
                new String[] {
                    "\u014bgw\u00e0 n\u0254\u0302y",
                    "\u014bgw\u00e0 nja\u014bgumba",
                    "\u014bgw\u00e0 \u00fbm",
                    "\u014bgw\u00e0 \u014bg\u00ea",
                    "\u014bgw\u00e0 mb\u0254k",
                    "\u014bgw\u00e0 k\u0254\u0254",
                    "\u014bgw\u00e0 j\u00f4n",
                }
            },
            { "DayAbbreviations",
                new String[] {
                    "n\u0254y",
                    "nja",
                    "uum",
                    "\u014bge",
                    "mb\u0254",
                    "k\u0254\u0254",
                    "jon",
                }
            },
            { "DayNarrows",
                new String[] {
                    "n",
                    "n",
                    "u",
                    "\u014b",
                    "m",
                    "k",
                    "j",
                }
            },
            { "QuarterNames",
                new String[] {
                    "K\u00e8k bisu i so\u014b ia\u00e2",
                    "K\u00e8k i \u0144yonos bi\u0253a\u00e0 i so\u014b ia\u00e2",
                    "K\u00e8k i \u0144yonos bia\u00e2 i so\u014b ia\u00e2",
                    "K\u00e8k i \u0144yonos bin\u00e2 i so\u014b ia\u00e2",
                }
            },
            { "QuarterAbbreviations",
                new String[] {
                    "K1s3",
                    "K2s3",
                    "K3s3",
                    "K4s3",
                }
            },
            { "AmPmMarkers",
                new String[] {
                    "I bik\u025b\u0302gl\u00e0",
                    "I \u0253ugaj\u0254p",
                }
            },
            { "long.Eras",
                new String[] {
                    "bis\u016b bi Yes\u00f9 Kr\u01d0st\u00f2",
                    "i mb\u016bs Yes\u00f9 Kr\u01d0st\u00f2",
                }
            },
            { "Eras",
                new String[] {
                    "b.Y.K",
                    "m.Y.K",
                }
            },
            { "field.era", "k\u00e8k" },
            { "field.year", "\u014bw\u00eci" },
            { "field.month", "so\u014b" },
            { "field.week", "s\u0254nd\u025b\u0302" },
            { "field.weekday", "h\u00ecl\u0254 hi s\u0254nd\u025b\u0302" },
            { "field.dayperiod", "nj\u01cem\u00f9ha" },
            { "field.hour", "\u014bg\u025b\u014b" },
            { "field.minute", "\u014bget" },
            { "field.second", "h\u00ec\u014bge\u014bget" },
            { "field.zone", "komboo i \u014bg\u025b\u014b" },
            { "TimePatterns",
                new String[] {
                    "HH:mm:ss zzzz",
                    "HH:mm:ss z",
                    "HH:mm:ss",
                    "HH:mm",
                }
            },
            { "DatePatterns",
                new String[] {
                    "EEEE d MMMM y",
                    "d MMMM y",
                    "d MMM, y",
                    "d/M/yyyy",
                }
            },
            { "DefaultNumberingSystem", "latn" },
            { "latn.NumberElements",
                new String[] {
                    ",",
                    "\u00a0",
                    ";",
                    "%",
                    "0",
                    "#",
                    "-",
                    "E",
                    "\u2030",
                    "\u221e",
                    "NaN",
                }
            },
            { "NumberPatterns",
                new String[] {
                    "#,##0.###",
                    "#,##0.00\u00a0\u00a4",
                    "#,##0\u00a0%",
                }
            },
        };
        return data;
    }
}
