/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.text.resources.cldr.brx;

import java.util.ListResourceBundle;

public class FormatData_brx extends ListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MonthNames",
                new String[] {
                    "\u091c\u093e\u0928\u0941\u0935\u093e\u0930\u0940",
                    "\u092b\u0947\u092c\u094d\u0930\u0941\u0935\u093e\u0930\u0940",
                    "\u092e\u093e\u0930\u094d\u0938",
                    "\u090f\u092b\u094d\u0930\u093f\u0932",
                    "\u092e\u0947",
                    "\u091c\u0941\u0928",
                    "\u091c\u0941\u0932\u093e\u0907",
                    "\u0906\u0917\u0938\u094d\u0925",
                    "\u0938\u0947\u092c\u0925\u0947\u091c\u094d\u092c\u093c\u0930",
                    "\u0905\u0916\u0925\u092c\u0930",
                    "\u0928\u092c\u0947\u091c\u094d\u092c\u093c\u0930",
                    "\u0926\u093f\u0938\u0947\u091c\u094d\u092c\u093c\u0930",
                    "",
                }
            },
            { "MonthNarrows",
                new String[] {
                    "\u091c",
                    "\u092b\u0947",
                    "\u092e\u093e",
                    "\u090f",
                    "\u092e\u0947",
                    "\u091c\u0941",
                    "\u091c\u0941",
                    "\u0906",
                    "\u0938\u0947",
                    "\u0905",
                    "\u0928",
                    "\u0926\u093f",
                    "",
                }
            },
            { "DayNames",
                new String[] {
                    "\u0930\u092c\u093f\u092c\u093e\u0930",
                    "\u0938\u092e\u092c\u093e\u0930",
                    "\u092e\u0902\u0917\u0932\u092c\u093e\u0930",
                    "\u092c\u0941\u0926\u092c\u093e\u0930",
                    "\u092c\u093f\u0938\u0925\u093f\u092c\u093e\u0930",
                    "\u0938\u0941\u0916\u0941\u0930\u092c\u093e\u0930",
                    "\u0938\u0941\u0928\u093f\u092c\u093e\u0930",
                }
            },
            { "DayAbbreviations",
                new String[] {
                    "\u0930\u092c\u093f",
                    "\u0938\u092e",
                    "\u092e\u0902\u0917\u0932",
                    "\u092c\u0941\u0926",
                    "\u092c\u093f\u0938\u0925\u093f",
                    "\u0938\u0941\u0916\u0941\u0930",
                    "\u0938\u0941\u0928\u093f",
                }
            },
            { "DayNarrows",
                new String[] {
                    "\u0930",
                    "\u0938",
                    "\u092e\u0902",
                    "\u092c\u0941",
                    "\u092c\u093f",
                    "\u0938\u0941",
                    "\u0938\u0941",
                }
            },
            { "QuarterNames",
                new String[] {
                    "\u0938\u093f\u0925\u093e\u0938\u0947/\u0916\u094b\u0928\u094d\u0926\u094b\u0938\u0947/\u092c\u093e\u0939\u093e\u0917\u094b\u0938\u0947",
                    "\u0916\u093e\u0935\u0938\u0947/\u0916\u094b\u0928\u094d\u0926\u094b\u0928\u0948/\u092c\u093e\u0939\u093e\u0917\u094b\u0928\u0948",
                    "\u0916\u093e\u0935\u0925\u093e\u092e/\u0916\u094b\u0928\u094d\u0926\u094b\u0925\u093e\u092e/\u092c\u093e\u0939\u093e\u0917\u094b\u0925\u093e\u092e",
                    "\u0916\u093e\u0935\u092c\u094d\u0930\u0948/\u0916\u094b\u0928\u094d\u0926\u094b\u092c\u094d\u0930\u0948/\u092b\u0941\u0930\u093e/\u0906\u092c\u0941\u0902",
                }
            },
            { "AmPmMarkers",
                new String[] {
                    "\u092b\u0941\u0902",
                    "\u092c\u0947\u0932\u093e\u0938\u0947",
                }
            },
            { "Eras",
                new String[] {
                    "\u0908\u0938\u093e.\u092a\u0942\u0930\u094d\u0935",
                    "\u0938\u0928",
                }
            },
            { "field.era", "\u091c\u094c\u0925\u093e\u092f" },
            { "field.year", "\u092c\u094b\u0938\u094b\u0930" },
            { "field.month", "\u0926\u093e\u0928" },
            { "field.week", "\u0938\u092c\u0925\u093e/\u0939\u092c\u0925\u093e" },
            { "field.weekday", "\u0938\u092a\u094d\u0924\u093e\u0939 \u0915\u0947 \u0926\u093f\u0928" },
            { "field.dayperiod", "\u092b\u0941\u0902/\u092c\u0947\u0932\u093e\u0938\u0947" },
            { "field.hour", "\u0930\u093f\u0902\u0917\u093e" },
            { "field.minute", "\u092e\u093f\u0928\u093f\u0925" },
            { "field.second", "\u0938\u0947\u0916\u0947\u0928\u094d\u0926" },
            { "field.zone", "\u0913\u0928\u0938\u094b\u0932" },
            { "TimePatterns",
                new String[] {
                    "h:mm:ss a zzzz",
                    "h:mm:ss a z",
                    "h:mm:ss a",
                    "h:mm a",
                }
            },
            { "DatePatterns",
                new String[] {
                    "EEEE, MMMM d, y",
                    "MMMM d, y",
                    "MMM d, y",
                    "M/d/yy",
                }
            },
            { "calendarname.islamic-civil", "\u0907\u0938\u094d\u0932\u093e\u092e\u0940 \u0928\u093e\u0917\u0930\u093f\u0915 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "calendarname.islamicc", "\u0907\u0938\u094d\u0932\u093e\u092e\u0940 \u0928\u093e\u0917\u0930\u093f\u0915 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "calendarname.buddhist", "\u092c\u094c\u0926\u094d\u0927 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "calendarname.islamic", "\u0907\u0938\u094d\u0932\u093e\u092e\u0940 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "calendarname.gregorian", "\u0917\u094d\u0930\u0947\u0917\u0930\u0940\u0905\u0928 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "calendarname.gregory", "\u0917\u094d\u0930\u0947\u0917\u0930\u0940\u0905\u0928 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "calendarname.roc", "\u091a\u0940\u0928\u0940 \u0917\u0923\u0924\u0902\u0924\u094d\u0930 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "calendarname.japanese", "\u091c\u093e\u092a\u093e\u0928\u0940 \u092a\u0902\u091a\u093e\u0902\u0917" },
            { "DefaultNumberingSystem", "latn" },
            { "latn.NumberElements",
                new String[] {
                    ".",
                    ",",
                    ";",
                    "%",
                    "0",
                    "#",
                    "-",
                    "E",
                    "\u2030",
                    "\u221e",
                    "NaN",
                }
            },
            { "NumberPatterns",
                new String[] {
                    "#,##,##0.###",
                    "\u00a4\u00a0#,##,##0.00",
                    "#,##,##0%",
                }
            },
        };
        return data;
    }
}
