/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.text.resources.cldr.ee;

import java.util.ListResourceBundle;

public class FormatData_ee extends ListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MonthNames",
                new String[] {
                    "dzove",
                    "dzodze",
                    "tedoxe",
                    "af\u0254f\u0129e",
                    "dama",
                    "masa",
                    "siaml\u0254m",
                    "deasiamime",
                    "any\u0254ny\u0254",
                    "kele",
                    "ade\u025bmekp\u0254xe",
                    "dzome",
                    "",
                }
            },
            { "standalone.MonthNames",
                new String[] {
                    "dzove",
                    "dzodze",
                    "tedoxe",
                    "af\u0254f\u0129e",
                    "dama",
                    "masa",
                    "siaml\u0254m",
                    "deasiamime",
                    "any\u0254ny\u0254",
                    "kele",
                    "ade\u025bmekp\u0254xe",
                    "dzome",
                    "",
                }
            },
            { "MonthAbbreviations",
                new String[] {
                    "dzv",
                    "dzd",
                    "ted",
                    "af\u0254",
                    "dam",
                    "mas",
                    "sia",
                    "dea",
                    "any",
                    "kel",
                    "ade",
                    "dzm",
                    "",
                }
            },
            { "standalone.MonthAbbreviations",
                new String[] {
                    "dzv",
                    "dzd",
                    "ted",
                    "af\u0254",
                    "dam",
                    "mas",
                    "sia",
                    "dea",
                    "any",
                    "kel",
                    "ade",
                    "dzm",
                    "",
                }
            },
            { "MonthNarrows",
                new String[] {
                    "d",
                    "d",
                    "t",
                    "a",
                    "d",
                    "m",
                    "s",
                    "d",
                    "a",
                    "k",
                    "a",
                    "d",
                    "",
                }
            },
            { "standalone.MonthNarrows",
                new String[] {
                    "d",
                    "d",
                    "t",
                    "a",
                    "d",
                    "m",
                    "s",
                    "d",
                    "a",
                    "k",
                    "a",
                    "d",
                    "",
                }
            },
            { "DayNames",
                new String[] {
                    "k\u0254si\u0256a",
                    "dzo\u0256a",
                    "bla\u0256a",
                    "ku\u0256a",
                    "yawo\u0256a",
                    "fi\u0256a",
                    "memle\u0256a",
                }
            },
            { "standalone.DayNames",
                new String[] {
                    "k\u0254si\u0256a",
                    "dzo\u0256a",
                    "bla\u0256a",
                    "ku\u0256a",
                    "yawo\u0256a",
                    "fi\u0256a",
                    "memle\u0256a",
                }
            },
            { "DayAbbreviations",
                new String[] {
                    "k\u0254s",
                    "dzo",
                    "bla",
                    "ku\u0256",
                    "yaw",
                    "fi\u0256",
                    "mem",
                }
            },
            { "standalone.DayAbbreviations",
                new String[] {
                    "k\u0254s",
                    "dzo",
                    "bla",
                    "ku\u0256",
                    "yaw",
                    "fi\u0256",
                    "mem",
                }
            },
            { "DayNarrows",
                new String[] {
                    "k",
                    "d",
                    "b",
                    "k",
                    "y",
                    "f",
                    "m",
                }
            },
            { "standalone.DayNarrows",
                new String[] {
                    "k",
                    "d",
                    "b",
                    "k",
                    "y",
                    "f",
                    "m",
                }
            },
            { "QuarterNames",
                new String[] {
                    "memama ene \u0192e akpa gb\u00e3t\u0254",
                    "memama ene \u0192e akpa evelia",
                    "memama ene \u0192e akpa et\u0254\u0303lia",
                    "memama ene \u0192e akpa enelia",
                }
            },
            { "standalone.QuarterNames",
                new String[] {
                    "memama ene \u0192e akpa gb\u00e3t\u0254",
                    "memama ene \u0192e akpa evelia",
                    "memama ene \u0192e akpa et\u0254\u0303lia",
                    "memama ene \u0192e akpa enelia",
                }
            },
            { "QuarterAbbreviations",
                new String[] {
                    "q1",
                    "q2",
                    "q3",
                    "q4",
                }
            },
            { "standalone.QuarterAbbreviations",
                new String[] {
                    "q1",
                    "q2",
                    "q3",
                    "q4",
                }
            },
            { "QuarterNarrows",
                new String[] {
                    "1",
                    "2",
                    "3",
                    "4",
                }
            },
            { "AmPmMarkers",
                new String[] {
                    "\u014bdi",
                    "\u0263etr\u0254",
                }
            },
            { "long.Eras",
                new String[] {
                    "Hafi Yesu Va Do \u014bg\u0254",
                    "Yesu \u014a\u0254li",
                }
            },
            { "Eras",
                new String[] {
                    "hY",
                    "Y\u014b",
                }
            },
            { "field.era", "\u014b\u0254li" },
            { "field.year", "\u0192e" },
            { "field.month", "Xleti" },
            { "field.week", "k\u0254si\u0256a \u0256eka" },
            { "field.weekday", "k\u0254si\u0256a me \u014bkeke" },
            { "field.dayperiod", "\u014bkekea me" },
            { "field.hour", "ga\u0192o\u0192o" },
            { "field.minute", "Mintiga\u0192o\u0192o" },
            { "field.second", "sekend" },
            { "field.zone", "nutomega\u0192o\u0192ome" },
            { "TimePatterns",
                new String[] {
                    "a h:mm:ss zzzz",
                    "a h:mm:ss z",
                    "a h:mm:ss",
                    "a h:mm",
                }
            },
            { "DatePatterns",
                new String[] {
                    "EEEE, d MMMM y",
                    "d MMMM y",
                    "d MMM y",
                    "dd/MM/yyyy",
                }
            },
            { "DateTimePatterns",
                new String[] {
                    "{0} {1}",
                }
            },
            { "calendarname.gregorian", "gregoria kalenda" },
            { "calendarname.gregory", "gregoria kalenda" },
            { "calendarname.roc", "china rep\u0254blikt\u0254wo \u0192e kalenda tso 1912" },
            { "calendarname.islamic-civil", "islam sub\u0254lawo \u0192e sivil kalenda" },
            { "calendarname.islamicc", "islam sub\u0254lawo \u0192e sivil kalenda" },
            { "calendarname.japanese", "japant\u0254wo \u0192e kalenda" },
            { "calendarname.buddhist", "buddha sub\u0254lawo \u0192e kalenda" },
            { "calendarname.islamic", "islam sub\u0254lawo \u0192e kalenda" },
            { "DefaultNumberingSystem", "latn" },
            { "latn.NumberElements",
                new String[] {
                    ".",
                    ",",
                    ";",
                    "%",
                    "0",
                    "#",
                    "-",
                    "E",
                    "\u2030",
                    "\u221e",
                    "mnn",
                }
            },
            { "NumberPatterns",
                new String[] {
                    "#,##0.###",
                    "\u00a4#,##0.00;(\u00a4#,##0.00)",
                    "#,##0%",
                }
            },
        };
        return data;
    }
}
