/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.text.resources.cldr.ewo;

import java.util.ListResourceBundle;

public class FormatData_ewo extends ListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MonthNames",
                new String[] {
                    "ng\u0254n os\u00fa",
                    "ng\u0254n b\u025b\u030c",
                    "ng\u0254n l\u00e1la",
                    "ng\u0254n nyina",
                    "ng\u0254n t\u00e1na",
                    "ng\u0254n sam\u01ddna",
                    "ng\u0254n zamgb\u00e1la",
                    "ng\u0254n mwom",
                    "ng\u0254n ebul\u00fa",
                    "ng\u0254n aw\u00f3m",
                    "ng\u0254n aw\u00f3m ai dzi\u00e1",
                    "ng\u0254n aw\u00f3m ai b\u025b\u030c",
                    "",
                }
            },
            { "MonthAbbreviations",
                new String[] {
                    "ngo",
                    "ngb",
                    "ngl",
                    "ngn",
                    "ngt",
                    "ngs",
                    "ngz",
                    "ngm",
                    "nge",
                    "nga",
                    "ngad",
                    "ngab",
                    "",
                }
            },
            { "MonthNarrows",
                new String[] {
                    "o",
                    "b",
                    "l",
                    "n",
                    "t",
                    "s",
                    "z",
                    "m",
                    "e",
                    "a",
                    "d",
                    "b",
                    "",
                }
            },
            { "DayNames",
                new String[] {
                    "s\u0254\u0301nd\u0254",
                    "m\u0254\u0301ndi",
                    "s\u0254\u0301nd\u0254 m\u01ddl\u00fa m\u01dd\u0301b\u025b\u030c",
                    "s\u0254\u0301nd\u0254 m\u01ddl\u00fa m\u01dd\u0301l\u025b\u0301",
                    "s\u0254\u0301nd\u0254 m\u01ddl\u00fa m\u01dd\u0301nyi",
                    "f\u00falad\u00e9",
                    "s\u00e9rad\u00e9",
                }
            },
            { "DayAbbreviations",
                new String[] {
                    "s\u0254\u0301n",
                    "m\u0254\u0301n",
                    "smb",
                    "sml",
                    "smn",
                    "f\u00fal",
                    "s\u00e9r",
                }
            },
            { "DayNarrows",
                new String[] {
                    "s",
                    "m",
                    "s",
                    "s",
                    "s",
                    "f",
                    "s",
                }
            },
            { "QuarterNames",
                new String[] {
                    "ns\u00e1mb\u00e1 ng\u0254n as\u00fa",
                    "ns\u00e1mb\u00e1 ng\u0254n b\u025b\u030c",
                    "ns\u00e1mb\u00e1 ng\u0254n l\u00e1la",
                    "ns\u00e1mb\u00e1 ng\u0254n nyina",
                }
            },
            { "QuarterAbbreviations",
                new String[] {
                    "nno",
                    "nnb",
                    "nnl",
                    "nnny",
                }
            },
            { "AmPmMarkers",
                new String[] {
                    "k\u00edk\u00edr\u00edg",
                    "ng\u01ddg\u00f3g\u01ddle",
                }
            },
            { "long.Eras",
                new String[] {
                    "os\u00fas\u00faa Y\u00e9sus kiri",
                    "\u00e1mvus Y\u00e9sus Kir\u00eds",
                }
            },
            { "Eras",
                new String[] {
                    "oyk",
                    "ayk",
                }
            },
            { "field.era", "Ab\u01d2g" },
            { "field.year", "M\u0300b\u00fa" },
            { "field.month", "Ng\u0254n" },
            { "field.week", "S\u0254\u0301nd\u0254" },
            { "field.weekday", "Am\u01d2s y\u00e1 s\u0254\u0301nd\u0254" },
            { "field.dayperiod", "K\u00edr\u00ed / Ng\u01ddg\u00f3g\u01ddle" },
            { "field.hour", "Awola" },
            { "field.minute", "En\u00fat\u025bn" },
            { "field.second", "Ak\u00e1b\u01ddga" },
            { "field.zone", "Nk\u0254\u014b Awola" },
            { "TimePatterns",
                new String[] {
                    "HH:mm:ss zzzz",
                    "HH:mm:ss z",
                    "HH:mm:ss",
                    "HH:mm",
                }
            },
            { "DatePatterns",
                new String[] {
                    "EEEE d MMMM y",
                    "d MMMM y",
                    "d MMM y",
                    "d/M/yyyy",
                }
            },
            { "DefaultNumberingSystem", "latn" },
            { "latn.NumberElements",
                new String[] {
                    ",",
                    "\u00a0",
                    ";",
                    "%",
                    "0",
                    "#",
                    "-",
                    "E",
                    "\u2030",
                    "\u221e",
                    "NaN",
                }
            },
            { "NumberPatterns",
                new String[] {
                    "#,##0.###",
                    "#,##0.00\u00a0\u00a4",
                    "#,##0%",
                }
            },
        };
        return data;
    }
}
