/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.text.resources.cldr.km;

import java.util.ListResourceBundle;

public class FormatData_km extends ListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MonthNames",
                new String[] {
                    "\u1798\u1780\u179a\u17b6",
                    "\u1780\u17bb\u1798\u17d2\u1797\u17c8",
                    "\u1798\u17b7\u1793\u17b6",
                    "\u1798\u17c1\u179f\u17b6",
                    "\u17a7\u179f\u1797\u17b6",
                    "\u1798\u17b7\u1790\u17bb\u1793\u17b6",
                    "\u1780\u1780\u17d2\u1780\u178a\u17b6",
                    "\u179f\u17b8\u17a0\u17b6",
                    "\u1780\u1789\u17d2\u1789\u17b6",
                    "\u178f\u17bb\u179b\u17b6",
                    "\u179c\u17b7\u1785\u17d2\u1786\u17b7\u1780\u17b6",
                    "\u1792\u17d2\u1793\u17bc",
                    "",
                }
            },
            { "MonthAbbreviations",
                new String[] {
                    "\u17e1",
                    "\u17e2",
                    "\u17e3",
                    "\u17e4",
                    "\u17e5",
                    "\u17e6",
                    "\u17e7",
                    "\u17e8",
                    "\u17e9",
                    "\u17e1\u17e0",
                    "\u17e1\u17e1",
                    "\u17e1\u17e2",
                    "",
                }
            },
            { "DayAbbreviations",
                new String[] {
                    "\u17a2\u17b6",
                    "\u1785",
                    "\u17a2",
                    "\u1796\u17bb",
                    "\u1796\u17d2\u179a",
                    "\u179f\u17bb",
                    "\u179f",
                }
            },
            { "QuarterNames",
                new String[] {
                    "\u178f\u17d2\u179a\u17b8\u1798\u17b6\u179f\u1791\u17b8\u17e1",
                    "\u178f\u17d2\u179a\u17b8\u1798\u17b6\u179f\u1791\u17b8\u17e2",
                    "\u178f\u17d2\u179a\u17b8\u1798\u17b6\u179f\u1791\u17b8\u17e3",
                    "\u178f\u17d2\u179a\u17b8\u1798\u17b6\u179f\u1791\u17b8\u17e4",
                }
            },
            { "QuarterAbbreviations",
                new String[] {
                    "\u178f\u17d2\u179a\u17b8\u17e1",
                    "\u178f\u17d2\u179a\u17b8\u17e2",
                    "\u178f\u17d2\u179a\u17b8\u17e3",
                    "\u178f\u17d2\u179a\u17b8\u17e4",
                }
            },
            { "AmPmMarkers",
                new String[] {
                    "\u1796\u17d2\u179a\u17b9\u1780",
                    "\u179b\u17d2\u1784\u17b6\u1785",
                }
            },
            { "long.Eras",
                new String[] {
                    "\u1798\u17bb\u1793\u200b\u1782\u17d2\u179a\u17b7\u179f\u17d2\u178f\u179f\u1780\u179a\u17b6\u1787",
                    "\u1782\u17d2\u179a\u17b7\u179f\u17d2\u178f\u179f\u1780\u179a\u17b6\u1787",
                }
            },
            { "Eras",
                new String[] {
                    "\u1798\u17bb\u1793\u200b\u1782.\u179f.",
                    "\u1782.\u179f.",
                }
            },
            { "TimePatterns",
                new String[] {
                    "H \u1798\u17c9\u17c4\u1784 m \u1793\u17b6\u1791\u17b8 ss \u179c\u17b7\u1793\u17b6\u1791\u17b8\u200b zzzz",
                    "H \u1798\u17c9\u17c4\u1784 m \u1793\u17b6\u1791\u17b8 ss \u179c\u17b7\u1793\u17b6\u1791\u17b8\u200bz",
                    "H:mm:ss",
                    "H:mm",
                }
            },
            { "DatePatterns",
                new String[] {
                    "EEEE, y MMMM dd",
                    "y MMMM d",
                    "d MMM y",
                    "d/M/yyyy",
                }
            },
            { "DateTimePatterns",
                new String[] {
                    "{1}, {0}",
                }
            },
            { "DefaultNumberingSystem", "latn" },
            { "latn.NumberElements",
                new String[] {
                    ",",
                    ".",
                    ";",
                    "%",
                    "0",
                    "#",
                    "-",
                    "E",
                    "\u2030",
                    "\u221e",
                    "NaN",
                }
            },
            { "NumberPatterns",
                new String[] {
                    "#,##0.###",
                    "#,##0.00\u00a4",
                    "#,##0%",
                }
            },
        };
        return data;
    }
}
