/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.text.resources.cldr.sg;

import java.util.ListResourceBundle;

public class FormatData_sg extends ListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MonthNames",
                new String[] {
                    "Nyenye",
                    "Fulund\u00efgi",
                    "Mb\u00e4ng\u00fc",
                    "Ngub\u00f9e",
                    "B\u00eal\u00e4w\u00fc",
                    "F\u00f6ndo",
                    "Lengua",
                    "K\u00fck\u00fcr\u00fc",
                    "Mvuka",
                    "Ngberere",
                    "Nab\u00e4nd\u00fcru",
                    "Kakauka",
                    "",
                }
            },
            { "MonthAbbreviations",
                new String[] {
                    "Nye",
                    "Ful",
                    "Mb\u00e4",
                    "Ngu",
                    "B\u00eal",
                    "F\u00f6n",
                    "Len",
                    "K\u00fck",
                    "Mvu",
                    "Ngb",
                    "Nab",
                    "Kak",
                    "",
                }
            },
            { "MonthNarrows",
                new String[] {
                    "N",
                    "F",
                    "M",
                    "N",
                    "B",
                    "F",
                    "L",
                    "K",
                    "M",
                    "N",
                    "N",
                    "K",
                    "",
                }
            },
            { "DayNames",
                new String[] {
                    "Bikua-\u00f4ko",
                    "B\u00efkua-\u00fbse",
                    "B\u00efkua-pt\u00e2",
                    "B\u00efkua-us\u00ef\u00f6",
                    "B\u00efkua-ok\u00fc",
                    "L\u00e2p\u00f4s\u00f6",
                    "L\u00e2yenga",
                }
            },
            { "DayAbbreviations",
                new String[] {
                    "Bk1",
                    "Bk2",
                    "Bk3",
                    "Bk4",
                    "Bk5",
                    "L\u00e2p",
                    "L\u00e2y",
                }
            },
            { "DayNarrows",
                new String[] {
                    "K",
                    "S",
                    "T",
                    "S",
                    "K",
                    "P",
                    "Y",
                }
            },
            { "QuarterNames",
                new String[] {
                    "F\u00e2ngbis\u00ef\u00f6 \u00f4ko",
                    "F\u00e2ngbis\u00ef\u00f6 \u00fbse",
                    "F\u00e2ngbis\u00ef\u00f6 ot\u00e2",
                    "F\u00e2ngbis\u00ef\u00f6 us\u00ef\u00f6",
                }
            },
            { "QuarterAbbreviations",
                new String[] {
                    "F4-1",
                    "F4-2",
                    "F4-3",
                    "F4-4",
                }
            },
            { "AmPmMarkers",
                new String[] {
                    "ND",
                    "LK",
                }
            },
            { "long.Eras",
                new String[] {
                    "K\u00f4zo na Kr\u00eestu",
                    "Na pek\u00f4 t\u00ee Kr\u00eestu",
                }
            },
            { "Eras",
                new String[] {
                    "KnK",
                    "NpK",
                }
            },
            { "field.era", "K\u00f9ot\u00e2ngo" },
            { "field.year", "Ng\u00fb" },
            { "field.month", "Nze" },
            { "field.week", "Dim\u00e2si" },
            { "field.weekday", "B\u00efkua" },
            { "field.dayperiod", "Na l\u00e2" },
            { "field.hour", "Ngbonga" },
            { "field.minute", "Ndur\u00fc ngbonga" },
            { "field.second", "Nz\u00eena ngbonga" },
            { "field.zone", "Zukangbonga" },
            { "TimePatterns",
                new String[] {
                    "HH:mm:ss zzzz",
                    "HH:mm:ss z",
                    "HH:mm:ss",
                    "HH:mm",
                }
            },
            { "DatePatterns",
                new String[] {
                    "EEEE d MMMM y",
                    "d MMMM y",
                    "d MMM, y",
                    "d/M/yyyy",
                }
            },
            { "DefaultNumberingSystem", "latn" },
            { "latn.NumberElements",
                new String[] {
                    ",",
                    ".",
                    ";",
                    "%",
                    "0",
                    "#",
                    "-",
                    "E",
                    "\u2030",
                    "\u221e",
                    "NaN",
                }
            },
            { "NumberPatterns",
                new String[] {
                    "#,##0.###",
                    "\u00a4#,##0.00;\u00a4-#,##0.00",
                    "#,##0%",
                }
            },
        };
        return data;
    }
}
