/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.af;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_af extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "W\u00eareld" },
            { "002", "Afrika" },
            { "003", "Noord-Amerika" },
            { "005", "Suid-Amerika" },
            { "009", "Oseani\u00eb" },
            { "011", "Wes-Afrika" },
            { "013", "Sentraal-Amerika" },
            { "014", "Oos-Afrika" },
            { "015", "Noord-Afrika" },
            { "017", "Midde-Afrika" },
            { "018", "Suider-Afrika" },
            { "019", "Amerikas" },
            { "021", "Noordelike Amerika" },
            { "029", "Karibbies" },
            { "030", "Oos-Asi\u00eb" },
            { "034", "Suid-Asi\u00eb" },
            { "035", "Suidoos-Asi\u00eb" },
            { "039", "Suid-Europa" },
            { "053", "Australi\u00eb en Nieu-Seeland" },
            { "054", "Melanesi\u00eb" },
            { "057", "Mikronesiese streek" },
            { "061", "Polinesi\u00eb" },
            { "142", "Asi\u00eb" },
            { "143", "Sentraal-Asi\u00eb" },
            { "145", "Wes-Asi\u00eb" },
            { "150", "Europa" },
            { "151", "Oos-Europa" },
            { "154", "Noord-Europa" },
            { "155", "Wes-Europa" },
            { "419", "Latyns Amerika" },
            { "AC", "Ascension-eiland" },
            { "AD", "Andorra" },
            { "AE", "Verenigde Arabiese Emirate" },
            { "AF", "Afganistan" },
            { "AG", "Antigua en Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albani\u00eb" },
            { "AM", "Armeni\u00eb" },
            { "AN", "Nederlands-Antille" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentini\u00eb" },
            { "AS", "Amerikaans Samoa" },
            { "AT", "Oostenryk" },
            { "AU", "Australi\u00eb" },
            { "AW", "Aruba" },
            { "AX", "\u00c5land-eilande" },
            { "AZ", "Aserbeidjan" },
            { "BA", "Bosni\u00eb en Herzegowina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesj" },
            { "BE", "Belgi\u00eb" },
            { "BF", "Boerkina Fasso" },
            { "BG", "Bulgarye" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Broenei" },
            { "BO", "Bolivi\u00eb" },
            { "BR", "Brasili\u00eb" },
            { "BS", "Bahamas" },
            { "BT", "Bhoetan" },
            { "BV", "Bouveteiland" },
            { "BW", "Botswana" },
            { "BY", "Wit-Rusland" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Cocos- [Keeling] eilande" },
            { "CD", "Demokratiese Republiek van die Kongo" },
            { "CF", "Sentraal-Afrikaanse Republiek" },
            { "CG", "Kongo" },
            { "CH", "Switserland" },
            { "CI", "Ivoorkus" },
            { "CK", "Cookeilande" },
            { "CL", "Chili" },
            { "CM", "Kameroen" },
            { "CN", "Sjina" },
            { "CO", "Kolombi\u00eb" },
            { "CP", "Clipperton-eiland" },
            { "CR", "Costa Rica" },
            { "CS", "Serwi\u00eb en Montenegro" },
            { "CU", "Kuba" },
            { "CV", "Kaap Verde" },
            { "CX", "Kerseiland" },
            { "CY", "Ciprus" },
            { "CZ", "Tjeggiese Republiek" },
            { "DE", "Duitsland" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djiboeti" },
            { "DK", "Denemarke" },
            { "DM", "Dominika" },
            { "DO", "Dominikaanse Republiek" },
            { "DZ", "Algeri\u00eb" },
            { "EA", "Ceuta en Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estland" },
            { "EG", "Egipte" },
            { "EH", "Wes-Sahara" },
            { "ER", "Eritrea" },
            { "ES", "Spanje" },
            { "ET", "Ethiopi\u00eb" },
            { "EU", "Europese Unie" },
            { "FI", "Finland" },
            { "FJ", "Fidji" },
            { "FK", "Falklandeilande" },
            { "FM", "Mikronesi\u00eb" },
            { "FO", "Faro\u00ebreilande" },
            { "FR", "Frankryk" },
            { "GA", "Gaboen" },
            { "GB", "Groot-Brittanje" },
            { "GD", "Grenada" },
            { "GE", "Georgi\u00eb" },
            { "GF", "Frans-Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Groenland" },
            { "GM", "Gambi\u00eb" },
            { "GN", "Guinee" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekwatoriaal-Guinee" },
            { "GR", "Griekeland" },
            { "GS", "Suid-Georgi\u00eb en die Suid-Sandwich-eilande" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinee-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong" },
            { "HM", "Heard-eiland en McDonald-eilande" },
            { "HN", "Honduras" },
            { "HR", "Kroasi\u00eb" },
            { "HT", "Ha\u00efti" },
            { "HU", "Hongarye" },
            { "IC", "Kanarie-eilande" },
            { "ID", "Indonesi\u00eb" },
            { "IE", "Ierland" },
            { "IL", "Israel" },
            { "IM", "Eiland Man" },
            { "IN", "Indi\u00eb" },
            { "IO", "Britse Indiese Oseaan Gebied" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Ysland" },
            { "IT", "Itali\u00eb" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Jordani\u00eb" },
            { "JP", "Japan" },
            { "KE", "Kenia" },
            { "KG", "Kirgisi\u00eb" },
            { "KH", "Kambodja" },
            { "KI", "Kiribati" },
            { "KM", "Comore" },
            { "KN", "Saint Kitts en Nevis" },
            { "KP", "Noord-Korea" },
            { "KR", "Suid-Korea" },
            { "KW", "Koeweit" },
            { "KY", "Kaaimanseilande" },
            { "KZ", "Kasakstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Sint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberi\u00eb" },
            { "LS", "Lesotho" },
            { "LT", "Litaue" },
            { "LU", "Luxemburg" },
            { "LV", "Letland" },
            { "LY", "Libi\u00eb" },
            { "MA", "Marokko" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Sint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshall-eilande" },
            { "MK", "Macedoni\u00eb" },
            { "ML", "Mali" },
            { "MM", "Mianmar" },
            { "MN", "Mongoli\u00eb" },
            { "MO", "Macau SAR China" },
            { "MP", "Noordelike Marianaeilande" },
            { "MQ", "Martinique" },
            { "MR", "Mouritani\u00eb" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maledive" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Maleisi\u00eb" },
            { "MZ", "Mosambiek" },
            { "NA", "Namibi\u00eb" },
            { "NC", "Nieu-Kaledoni\u00eb" },
            { "NE", "Niger" },
            { "NF", "Norfolk-eiland" },
            { "NG", "Nigeri\u00eb" },
            { "NI", "Nicaragua" },
            { "NL", "Nederland" },
            { "NO", "Noorwe\u00eb" },
            { "NP", "Nepal" },
            { "NR", "Naoeroe" },
            { "NU", "Niue" },
            { "NZ", "Nieu-Seeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Frans-Polinesi\u00eb" },
            { "PG", "Papoea Nieu-Guinee" },
            { "PH", "Filippyne" },
            { "PK", "Pakistan" },
            { "PL", "Pole" },
            { "PM", "Sint-Pierre en Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestina" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "QO", "Omliggende Oseani\u00eb" },
            { "RE", "R\u00e9union" },
            { "RO", "Roemeni\u00eb" },
            { "RS", "Serwi\u00eb" },
            { "RU", "Rusland" },
            { "RW", "Rwanda" },
            { "SA", "Saoedi-Arabi\u00eb" },
            { "SB", "Solomon Eilande" },
            { "SC", "Seychelle" },
            { "SD", "Soedan" },
            { "SE", "Swede" },
            { "SG", "Singapoer" },
            { "SH", "Sint Helena" },
            { "SI", "Sloweni\u00eb" },
            { "SJ", "Svalbard en Jan Mayen" },
            { "SK", "Slowakye" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somali\u00eb" },
            { "SR", "Suriname" },
            { "ST", "Sao Tome en Principe" },
            { "SV", "Salvador" },
            { "SY", "Siri\u00eb" },
            { "SZ", "Swaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks en Caicos Eilande" },
            { "TD", "Tsjaad" },
            { "TF", "Franse Suidelike Gebiede" },
            { "TG", "Togo" },
            { "TH", "Thailand" },
            { "TJ", "Tadjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Oos-Timor" },
            { "TM", "Turkmeni\u00eb" },
            { "TN", "Tunisi\u00eb" },
            { "TO", "Tonga" },
            { "TR", "Turkye" },
            { "TT", "Trinidad en Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzani\u00eb" },
            { "UA", "Oekraine" },
            { "UG", "Uganda" },
            { "UM", "VS klein omliggende eilande" },
            { "US", "Verenigde State van Amerika" },
            { "UY", "Uruguay" },
            { "UZ", "Oesbekistan" },
            { "VA", "Vatikaan" },
            { "VC", "Saint Vincent en die Grenadine" },
            { "VE", "Venezuela" },
            { "VG", "Britse Maagde-eilande" },
            { "VI", "V.S. Maagde-eilande" },
            { "VN", "Vi\u00ebtnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis en Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Suid-Afrika" },
            { "ZM", "Zambi\u00eb" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Onbekend gebied" },
            { "ab", "Abkasies" },
            { "af", "Afrikaans" },
            { "ak", "Akan" },
            { "am", "Amharies" },
            { "ar", "Arabies" },
            { "as", "Assamees" },
            { "ay", "Aymara" },
            { "az", "Azerbeidjaans" },
            { "be", "Wit-Russies" },
            { "bg", "Bulgaars" },
            { "bn", "Bengaals" },
            { "bo", "Tibettaans" },
            { "bs", "Bosnies" },
            { "ca", "Katalaans" },
            { "cs", "Tsjeggies" },
            { "cy", "Wallies" },
            { "da", "Deens" },
            { "de", "Duits" },
            { "dv", "Divehi" },
            { "dz", "Dzongkha" },
            { "el", "Grieks" },
            { "en", "Engels" },
            { "eo", "Esperanto" },
            { "es", "Spaans" },
            { "et", "Estnies" },
            { "eu", "Baskies" },
            { "fa", "Persies" },
            { "fi", "Fins" },
            { "fj", "Fidjiaans" },
            { "fo", "Faroees" },
            { "fr", "Frans" },
            { "fy", "Wes-Fries" },
            { "ga", "Iers" },
            { "gd", "Skotse Gallies" },
            { "gl", "Galisies" },
            { "gn", "Guarani" },
            { "gu", "Gudjarati" },
            { "ha", "Hausa" },
            { "he", "Hebreeus" },
            { "hi", "Hindi" },
            { "hr", "Kroaties" },
            { "ht", "Ha\u00eftiaans" },
            { "hu", "Hongaars" },
            { "hy", "Armeens" },
            { "id", "Indonesies" },
            { "ig", "Igbo" },
            { "is", "Yslands" },
            { "it", "Italiaans" },
            { "ja", "Japannees" },
            { "jv", "Javaans" },
            { "ka", "Georgies" },
            { "kk", "Kazak" },
            { "km", "Khmer" },
            { "kn", "Kannada" },
            { "ko", "Koreaans" },
            { "ks", "Kasjmirs" },
            { "ku", "Koerdies" },
            { "ky", "Kirgisies" },
            { "la", "Latyn" },
            { "lb", "Luxemburgs" },
            { "ln", "Lingaals" },
            { "lo", "Lao" },
            { "lt", "Litaus" },
            { "lv", "Letties" },
            { "mg", "Malgassies" },
            { "mi", "Maori" },
            { "mk", "Masedonies" },
            { "ml", "Malabaars" },
            { "mn", "Mongools" },
            { "mr", "Marathi" },
            { "ms", "Maleisies" },
            { "mt", "Maltees" },
            { "my", "Birmaans" },
            { "nb", "Noorse Bokm\u00e5l" },
            { "nd", "Noord-Ndebele" },
            { "ne", "Nepalees" },
            { "nl", "Nederlands" },
            { "nn", "Noorweegse Nynorsk" },
            { "nr", "Suid-Ndebele" },
            { "ny", "Nyanja" },
            { "or", "Oriya" },
            { "os", "Osseties" },
            { "pa", "Pandjabi" },
            { "pl", "Pools" },
            { "ps", "Pasjto" },
            { "pt", "Portugees" },
            { "qu", "Quechua" },
            { "rm", "Reto-Romaans" },
            { "rn", "Rundi" },
            { "ro", "Roemeens" },
            { "ru", "Russies" },
            { "rw", "Rwandees" },
            { "sa", "Sanskrit" },
            { "sd", "Sindhi" },
            { "se", "Noordelike Sami" },
            { "sg", "Sango" },
            { "si", "Sinhala" },
            { "sk", "Slowaaks" },
            { "sl", "Sloweens" },
            { "sm", "Samoaans" },
            { "sn", "Shona" },
            { "so", "Somalies" },
            { "sq", "Albanees" },
            { "sr", "Serwies" },
            { "ss", "Swazi" },
            { "st", "Suid-Sotho" },
            { "su", "Sundanees" },
            { "sv", "Sweeds" },
            { "sw", "Swahili" },
            { "ta", "Tamil" },
            { "te", "Telugu" },
            { "tg", "Tadjik" },
            { "th", "Thais" },
            { "ti", "Tigrinya" },
            { "tk", "Turkmeens" },
            { "tn", "Tswana" },
            { "to", "Tonga" },
            { "tr", "Turks" },
            { "ts", "Tsonga" },
            { "tt", "Tataars" },
            { "ty", "Tahities" },
            { "ug", "Uighur" },
            { "uk", "Oekra\u00efens" },
            { "ur", "Oerdoe" },
            { "uz", "Oezbeeks" },
            { "ve", "Venda" },
            { "vi", "Vi\u00ebtnamees" },
            { "wo", "Wolof" },
            { "xh", "Xhosa" },
            { "yo", "Yoruba" },
            { "zh", "Sjinees" },
            { "zu", "Zoeloe" },
            { "afa", "Ander Afro-Asiaties" },
            { "arc", "Aramees" },
            { "art", "Kunsmatige taal" },
            { "cel", "Keltiese taal" },
            { "efi", "Efik" },
            { "egy", "Antieke Egipties" },
            { "fil", "Filippyns" },
            { "gem", "Germaanse taal" },
            { "got", "Goties" },
            { "grc", "Antieke Grieks" },
            { "gsw", "Switserse Duits" },
            { "haw", "Hawaies" },
            { "ine", "Indo-Europese taal" },
            { "mul", "Veelvuldige tale" },
            { "nso", "Noord-Sotho" },
            { "sla", "Slawiese taal" },
            { "tet", "Tetum" },
            { "tpi", "Tok Pisin" },
            { "und", "Onbekende of ongeldige taal" },
            { "zxx", "Geen linguistiese inhoud" },
            { "Arab", "Arabies" },
            { "Armn", "Armeens" },
            { "Beng", "Bengaals" },
            { "Bopo", "Bopomofo" },
            { "Brai", "Braille" },
            { "Cyrl", "Sirillies" },
            { "Deva", "Devanagari" },
            { "Ethi", "Etiopies" },
            { "Geor", "Georgies" },
            { "Grek", "Grieks" },
            { "Gujr", "Gudjarati" },
            { "Guru", "Gurmukhi" },
            { "Hang", "Hangul" },
            { "Hani", "Han" },
            { "Hans", "Vereenvoudig" },
            { "Hant", "Tradisioneel" },
            { "Hebr", "Hebreeus" },
            { "Hira", "Hiragana" },
            { "Jpan", "Japannees" },
            { "Kana", "Katakana" },
            { "Khmr", "Khmer" },
            { "Knda", "Kannada" },
            { "Kore", "Koreaans" },
            { "Laoo", "Lao" },
            { "Latn", "Latyn" },
            { "Mlym", "Malabaars" },
            { "Mong", "Mongools" },
            { "Mymr", "Mianmar" },
            { "Orya", "Oriya" },
            { "Sinh", "Sinhala" },
            { "Taml", "Tamil" },
            { "Telu", "Telugu" },
            { "Thaa", "Thaana" },
            { "Thai", "Thai" },
            { "Tibt", "Tibettaans" },
            { "Zsym", "Simbole" },
            { "Zxxx", "Ongeskrewe" },
            { "Zyyy", "Algemeen" },
            { "Zzzz", "Onbekende skryfstelsel" },
            { "de_AT", "Oostenrykse Duits" },
            { "de_CH", "Switserse hoog-Duits" },
            { "en_AU", "Australiese Engels" },
            { "en_CA", "Kanadese Engels" },
            { "en_GB", "Britse Engels" },
            { "en_US", "Amerikaanse Engels" },
            { "es_ES", "Iberiese Spaans" },
            { "fr_CA", "Kanadese Frans" },
            { "fr_CH", "Switserse Frans" },
            { "nl_BE", "Vlaams" },
            { "pt_BR", "Brasiliaanse Portugees" },
            { "pt_PT", "Iberiese Portugees" },
            { "es_419", "Latyns-Amerikaanse Spaans" },
            { "zh_Hans", "Vereenvoudigde Chinees" },
            { "zh_Hant", "Tradisionele Chinees" },
        };
        return data;
    }
}
