/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.az;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_az extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AZN", "man." },
            { "adp", "Andora pesetas\u0131" },
            { "aed", "Birl\u0259\u015fmi\u015f \u0259r\u0259b emiratlar dirham\u0131" },
            { "afa", "\u018ffg\u0259ni (1927-2002)" },
            { "afn", "\u018ffg\u0259ni" },
            { "all", "Alban leki" },
            { "amd", "Erm\u0259ni dram\u0131" },
            { "ang", "Hollandiya antila gilderi" },
            { "aoa", "Anqola kvanzas\u0131" },
            { "aok", "Anqola kvanzasi (1977-1990)" },
            { "aon", "Anqola yeni kvanzas\u0131 (1990-2000)" },
            { "aor", "Anqola kvanzas\u0131 (1995-1999)" },
            { "ara", "Argentina avstral\u0131" },
            { "arp", "Argentina pesosu (1983-1985)" },
            { "ars", "Argentina pesosu" },
            { "ats", "Avstriya \u015filingi" },
            { "aud", "Avstraliya dollar\u0131" },
            { "awg", "Aruba qilderi" },
            { "azm", "Manat" },
            { "azn", "Az\u0259rbaycan manat\u0131" },
            { "bad", "Bosniya-Herzeqovina dinar\u0131" },
            { "bam", "Bosniya-Herzeqovina markas\u0131" },
            { "bbd", "Barbados dollar\u0131" },
            { "bdt", "Banqlade\u015f takas\u0131" },
            { "bec", "Bel\u00e7ika frank\u0131 (dey\u015firik)" },
            { "bef", "Bel\u00e7ika frank\u0131" },
            { "bel", "Bel\u00e7ika frank\u0131 (finans)" },
            { "bgl", "Bolqariya levas\u0131" },
            { "bgn", "Bolqariya yeni levas\u0131" },
            { "bhd", "Bahreyn dinar\u0131" },
            { "bif", "Burundi frankas\u0131" },
            { "bmd", "Bermuda dollar\u0131" },
            { "bnd", "Bruney dollar\u0131" },
            { "bob", "Boliviya boliviano" },
            { "bop", "Boliviya pesosu" },
            { "bov", "Boliviya mvdol\u0131" },
            { "brb", "Braziliya kruzeyro novas\u0131" },
            { "brc", "Braziliya kruzadosu" },
            { "bre", "Braziliya kruzeyrosu (1990-1993)" },
            { "brl", "Braziliya real\u0131" },
            { "brn", "Braziliya kruzado novas\u0131" },
            { "brr", "Braziliya kruzeyrosu" },
            { "bsd", "Bahama dollar\u0131" },
            { "btn", "Butan ngultrumu" },
            { "buk", "Burmis kyat\u0131" },
            { "bwp", "Botsvana pulas\u0131" },
            { "byb", "Belarusiya yeni rublu" },
            { "byr", "Belarusiya rublu" },
            { "bzd", "Beliz dollar\u0131" },
            { "cad", "Kanadiya dollar\u0131" },
            { "cdf", "Konqoliz frank konqolays\u0131" },
            { "che", "WIR Yevrosu" },
            { "chf", "\u0130sve\u00e7riya frankas\u0131" },
            { "chw", "WIR frankas\u0131" },
            { "clp", "\u00c7ili pesosu" },
            { "cny", "\u00c7in yuan renminbi" },
            { "cop", "Kolombiya pesosu" },
            { "crc", "Kosta rika kolonu" },
            { "csd", "Q\u0259dimi Serb dinar\u0131" },
            { "csk", "\u00c7exoslavakiya korunas\u0131" },
            { "cup", "Kuba pesosu" },
            { "cve", "Kape Verde eskudosu" },
            { "cyp", "Kipr paundu" },
            { "czk", "\u00c7ex respublikas\u0131 korunas\u0131" },
            { "ddm", "\u015f\u0259rq almaniya ostmark\u0131" },
            { "dem", "alman markas\u0131" },
            { "djf", "jibouti frankas\u0131" },
            { "dkk", "Danemarka kronas\u0131" },
            { "dop", "dominika pesosu" },
            { "dzd", "Alc\u0259zir dinar\u0131" },
            { "ecs", "ekvador sukresi" },
            { "eek", "Estoniya krunu" },
            { "egp", "misir paundu" },
            { "ern", "Eirtreya nakfas\u0131" },
            { "esa", "\u0130span pesetas\u0131 (A)" },
            { "esb", "\u0130span pesetas\u0131 (d\u0259y\u015firik)" },
            { "esp", "\u0130span pesetas\u0131" },
            { "etb", "Efiopiya biras\u0131" },
            { "eur", "Yevro" },
            { "fim", "Fin markas\u0131" },
            { "fjd", "Fici dollar\u0131" },
            { "fkp", "Folkland Adas\u0131 paundu" },
            { "frf", "Frans\u0131z markas\u0131" },
            { "gbp", "Britaniya paund sterlingi" },
            { "gek", "G\u00fcrc\u00fcstan kupon lariti" },
            { "gel", "G\u00fcrc\u00fcstan larisi" },
            { "ghc", "Qana sedisi (1979-2007)" },
            { "ghs", "Qana sedisi" },
            { "gip", "Gibraltar paundu" },
            { "gmd", "Qambiya dalasi" },
            { "gnf", "Qvineya frankas\u0131" },
            { "gns", "Qvineya sulisi" },
            { "gqe", "Ekvatoriya Gvineya ekvele quneanas\u0131" },
            { "grd", "Yunan dra\u00e7mas\u0131" },
            { "gtq", "Qvatemala k\u00fcetzal\u0131" },
            { "gwe", "Portugal Qvineya eskudosu" },
            { "gwp", "Qvineya-Bisau pesosu" },
            { "gyd", "Quyana dollar\u0131" },
            { "hkd", "Honk Konq dollar\u0131" },
            { "hnl", "Honduras lempiras\u0131" },
            { "hrd", "Xorvatiya dinar\u0131" },
            { "hrk", "Xorvatiya kunu" },
            { "htg", "Haiti qourdu" },
            { "huf", "Macar\u0131stan forinti" },
            { "idr", "\u0130ndoneziya rupisi" },
            { "iep", "\u0130rlandiya paundu" },
            { "ilp", "\u0130zrail paundu" },
            { "ils", "\u0130zrail yeni \u015fekeli" },
            { "inr", "Hindistan rupisi" },
            { "iqd", "\u0130raq dinar\u0131" },
            { "irr", "\u0130ran rial\u0131" },
            { "isk", "Aysland kronas\u0131" },
            { "itl", "\u0130taliya liras\u0131" },
            { "jmd", "Yamayka dollar\u0131" },
            { "jod", "\u0130ordaniya dinar\u0131" },
            { "jpy", "Yapon yeni" },
            { "kes", "Kenya \u015fillingi" },
            { "kgs", "K\u0131r\u011f\u0131zstan somu" },
            { "khr", "Kambodiya riyeli" },
            { "kmf", "Komoro frank\u0131" },
            { "kpw", "\u015eimal koreya vonu" },
            { "krw", "C\u0259nub koreya vonu" },
            { "kwd", "Kuveyt dinar\u0131" },
            { "kyd", "Keyman Adalar\u0131 dollar\u0131" },
            { "kzt", "Kazaxstan tenqesi" },
            { "lak", "Laotiya kipi" },
            { "lbp", "Lebanon paundu" },
            { "lkr", "\u015eri Lanka rupisi" },
            { "lrd", "Liberiya dollar\u0131" },
            { "lsl", "Lesoto lotisi" },
            { "ltl", "Litva litas\u0131" },
            { "ltt", "Litva talonas\u0131" },
            { "luc", "Luksemburq frankas\u0131 (d\u0259yi\u015fik)" },
            { "luf", "Luksemburq frankas\u0131" },
            { "lul", "Luksemburq frankas\u0131 (finans)" },
            { "lvl", "Latviya lats\u0131" },
            { "lvr", "Latviya rublu" },
            { "lyd", "Liviya dinar\u0131" },
            { "mad", "Morokko dirham\u0131" },
            { "maf", "Morokko frankas\u0131" },
            { "mdl", "Moldova leyusu" },
            { "mga", "Madaqaskar ariarisi" },
            { "mgf", "Madaqaskar frankas\u0131" },
            { "mkd", "Masedoniya denar\u0131" },
            { "mlf", "Mali frank\u0131" },
            { "mmk", "Myanmar kiyat\u0131" },
            { "mnt", "Monqoliya tuqriki" },
            { "mop", "Makao patakas\u0131" },
            { "mro", "Mavritaniya oyuquyas\u0131" },
            { "mtp", "Maltiz paundu" },
            { "mur", "Mavritis rupiyi" },
            { "mvr", "Maldiv Adalar\u0131 rufiyi" },
            { "mwk", "Malavi kva\u00e7as\u0131" },
            { "mxn", "Meksika pesosu" },
            { "mxp", "Meksika g\u00fcm\u00fc\u015f pesosu" },
            { "myr", "Malaysiya rinqiti" },
            { "mze", "Mozambik eskudosu" },
            { "mzm", "Q\u0259dim Mozambik metikal\u0131" },
            { "mzn", "Mozambik metikal\u0131" },
            { "nad", "Namibiya dollar\u0131" },
            { "ngn", "Nigeriya nairi" },
            { "nic", "Nikaraqua kordobu" },
            { "nlg", "Hollandiya gilderi" },
            { "nok", "Norve\u00e7 kronu" },
            { "npr", "Nepal rupiyi" },
            { "nzd", "Yeni Zelandiya dollar\u0131" },
            { "omr", "Mman rial\u0131" },
            { "pab", "Panamaniya balboa" },
            { "pei", "Peru inti" },
            { "pen", "Peru sol nuyevosu" },
            { "pes", "Peru solu" },
            { "pgk", "Papua Yeni Qvineya kini" },
            { "php", "Filipin pesosu" },
            { "pkr", "Pakistan rupiyi" },
            { "pln", "Polsha zlotisi" },
            { "plz", "Polsha zlotisi (1950-1995)" },
            { "pte", "Portuqal eskudosu" },
            { "pyg", "Paraqvay quarani" },
            { "qar", "Qatar rial\u0131" },
            { "rhd", "Rodezian dollar\u0131" },
            { "rol", "Q\u0259dim Roman leyu" },
            { "ron", "Roman leyu" },
            { "rsd", "Serbiya dinar\u0131" },
            { "rub", "Rusiya rublu" },
            { "rur", "Rusiya rublu (1991-1998)" },
            { "rwf", "Rvanda frank\u0131" },
            { "sar", "Saudi riyal\u0131" },
            { "sbd", "Solomon Adalar\u0131 dollar\u0131" },
            { "scr", "Sey\u00e7el rupiyi" },
            { "sdg", "Sudan paundu" },
            { "sek", "\u0130sve\u00e7 kronu" },
            { "sgd", "Sinqapur dollar\u0131" },
            { "sit", "Sloveniya tolar\u0131" },
            { "skk", "Slovak korunas\u0131" },
            { "sos", "Somaliya \u015fillingi" },
            { "srd", "Surinam dollar\u0131" },
            { "sur", "Sovet rublu" },
            { "svc", "el salvador kolonu" },
            { "syp", "Siriya paundu" },
            { "szl", "Svazil\u0259nd lilangeni" },
            { "thb", "tay baht\u0131" },
            { "tjr", "Tacikistan rublu" },
            { "tjs", "Tacikistan somoni" },
            { "tmm", "T\u00fcrkm\u0259nistan manat\u0131" },
            { "tnd", "Tunis dinar\u0131" },
            { "top", "Tonqa panqas\u0131" },
            { "tpe", "Timor eskudu" },
            { "trl", "T\u00fcrk k\u00f6hn\u0259 liras\u0131" },
            { "try", "T\u00fcrk liras\u0131" },
            { "twd", "Tayvan yeni dollar\u0131" },
            { "tzs", "Tanzaniya \u015filingi" },
            { "uah", "Ukraina hrivnyas\u0131" },
            { "uak", "Ukraina karbovenesas\u0131" },
            { "ugs", "Uqanda \u015felingi (1966-1987)" },
            { "ugx", "Uqanda \u015felingi" },
            { "usd", "AB\u015e dollar\u0131" },
            { "usn", "AB\u015e dollar\u0131 (yeni g\u00fcn)" },
            { "uss", "AB\u015e dollar\u0131 (h\u0259min g\u00fcn)" },
            { "uyi", "Uruqvay pesosu Unidades Indexadas" },
            { "uyp", "Uruqvay pesosu (1975-1993)" },
            { "uyu", "Uruqvay pesosu" },
            { "uzs", "\u00d6zb\u0259kistan sumu" },
            { "veb", "Venesuela bolivar\u0131 (1871-2008)" },
            { "vef", "Venesuela bolivar\u0131" },
            { "vnd", "Vyetnam donqu" },
            { "wst", "Q\u0259rb Samoa talas\u0131" },
            { "xag", "g\u00fcm\u00fc\u015f" },
            { "xau", "q\u0131z\u0131l" },
            { "xcd", "\u015e\u0259rq karib dollar\u0131" },
            { "xfo", "Frans\u0131z g\u0131z\u0131l frank\u0131" },
            { "xfu", "Frans\u0131z U\u0130C frank\u0131" },
            { "xof", "CFA franka BCEAO" },
            { "xpd", "Palladium" },
            { "xpf", "CFP frank\u0131" },
            { "xpt", "platinum" },
            { "xxx", "bilinm\u0259y\u0259n v\u0259ya g\u0259c\u0259rsiz" },
            { "ydd", "yemen dinar\u0131" },
            { "yer", "yemen rial\u0131" },
            { "yud", "Yuqoslaviya dinar\u0131 (hard)" },
            { "yum", "Yuqoslaviya yeni dinar\u0131 (hard)" },
            { "yun", "Yuqoslaviya dinar\u0131 (d\u0259yi\u015fik)" },
            { "zal", "C\u0259nub afrika rand\u0131 (finans)" },
            { "zar", "C\u0259nub afrika rand\u0131" },
            { "zmk", "Zambiya kva\u00e7\u0131" },
            { "zrn", "Zair yeni zairi" },
            { "zrz", "Zair zairi" },
            { "zwd", "Zimbabve dollar\u0131 (1980-2008)" },
        };
        return data;
    }
}
