/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.az;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_az extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "D\u00fcnya" },
            { "002", "Afrika" },
            { "003", "\u015eimal Amerika" },
            { "005", "C\u0259nub Amerika" },
            { "009", "Okeyaniya" },
            { "011", "Q\u0259rb afrika" },
            { "013", "Orta Amerika" },
            { "014", "\u015e\u0259rq Afrika" },
            { "015", "\u015eimal Afrika" },
            { "017", "Orta Afrika" },
            { "019", "Amerikalar" },
            { "029", "Kariy\u0131plar" },
            { "030", "\u015e\u0259rq Asiya" },
            { "034", "C\u0259nub Asiya" },
            { "035", "C\u0259nub \u015e\u0259rq Asiya" },
            { "039", "C\u0259nub Avropa" },
            { "053", "Avstraliya v\u0259 Yeni Zelandiya" },
            { "054", "Melanesya" },
            { "057", "Mikronesiya reqionu" },
            { "061", "Polineziya" },
            { "142", "Aziya" },
            { "143", "Orta Aziya" },
            { "145", "Q\u0259rb Asiya" },
            { "150", "Avropa" },
            { "151", "\u015e\u0259rq Avropa" },
            { "154", "\u015eimal Avropa" },
            { "155", "Q\u0259rb Avropa" },
            { "419", "Lat\u0131n Amerikas\u0131" },
            { "AD", "Andorra" },
            { "AE", "Birl\u0259\u015fmi\u015f \u018fr\u0259b Emiratlar\u0131" },
            { "AF", "\u018ffq\u0259nistan" },
            { "AG", "Antiqua v\u0259 Barbuda" },
            { "AI", "Anquila" },
            { "AL", "Albaniya" },
            { "AM", "Erm\u0259nistan" },
            { "AN", "Hollandiya antilleri" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Arqentina" },
            { "AS", "Amerika Samoas\u0131" },
            { "AT", "Avstriya" },
            { "AU", "Avstraliya" },
            { "AW", "Aruba" },
            { "AX", "Aland Adalar\u0131" },
            { "AZ", "Az\u0259rbaycan" },
            { "BA", "Bosniya v\u0259 Herzokovina" },
            { "BB", "Barbados" },
            { "BD", "Banqlade\u015f" },
            { "BE", "Bel\u00e7ika" },
            { "BF", "Burkina Faso" },
            { "BG", "Bolqariya" },
            { "BH", "Bahreyn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Seynt Bartelemey" },
            { "BM", "Bermuda" },
            { "BN", "Bruney" },
            { "BO", "Boliviya" },
            { "BR", "Braziliya" },
            { "BS", "Bahamalar" },
            { "BT", "Butan" },
            { "BV", "Bove Adas\u0131" },
            { "BW", "Botsvana" },
            { "BY", "Belarus" },
            { "BZ", "Beliz" },
            { "CA", "Kanada" },
            { "CC", "Kokos Adalar\u0131" },
            { "CD", "Konqo - Kin\u015fasa" },
            { "CF", "Orta Afrika respublikas\u0131" },
            { "CG", "Konqo - Brazavil" },
            { "CH", "isve\u00e7riya" },
            { "CI", "\u0130vori Sahili" },
            { "CK", "Kuk Adalar\u0131" },
            { "CL", "\u00c7ile" },
            { "CM", "Kamerun" },
            { "CN", "\u00c7in" },
            { "CO", "Kolumbiya" },
            { "CR", "Kosta Rika" },
            { "CU", "Kuba" },
            { "CV", "Kape Verde" },
            { "CX", "\u00c7ristmas Adas\u0131" },
            { "CY", "Kipr" },
            { "CZ", "\u00c7ex respublikas\u0131" },
            { "DE", "Almaniya" },
            { "DJ", "Ciboti" },
            { "DK", "Danemarka" },
            { "DM", "Dominika" },
            { "DO", "Dominik Respublikas\u0131" },
            { "DZ", "Cezay\u0131r" },
            { "EC", "Ekvador" },
            { "EE", "Estoniya" },
            { "EG", "Misir" },
            { "EH", "Q\u0259rb Sahara" },
            { "ER", "Eritreya" },
            { "ES", "\u0130spaniya" },
            { "ET", "Efiopiya" },
            { "EU", "Avropa Birl\u0259\u015fliyi" },
            { "FI", "Finlandiya" },
            { "FJ", "Fici" },
            { "FK", "Folkland Adalar\u0131" },
            { "FM", "Mikronesiya" },
            { "FO", "Faro Adalar\u0131" },
            { "FR", "Fransa" },
            { "GA", "Qabon" },
            { "GB", "Birl\u0259\u015fmi\u015f Krall\u0131q" },
            { "GD", "Qrenada" },
            { "GE", "G\u00fcrc\u00fcstan" },
            { "GF", "Frans\u0131z Quyanas\u0131" },
            { "GG", "G\u00f6rnsey" },
            { "GH", "Qana" },
            { "GI", "Gibraltar" },
            { "GL", "Qrinland" },
            { "GM", "Qambiya" },
            { "GN", "Qvineya" },
            { "GP", "Qvadalup" },
            { "GQ", "Ekvator Qineya" },
            { "GR", "Yunan\u0131stan" },
            { "GS", "C\u0259nub G\u00fcrc\u00fcstan v\u0259 C\u0259nub Sandvil\u00e7 Adalar\u0131" },
            { "GT", "Qvatemala" },
            { "GU", "Quam" },
            { "GW", "Qvineya-Bisau" },
            { "GY", "Quyana" },
            { "HK", "Honk Konq \u00e7ina" },
            { "HM", "H\u00f6rd v\u0259 Makdonald Adalar\u0131" },
            { "HN", "Qonduras" },
            { "HR", "Xorvatiya" },
            { "HT", "Haiti" },
            { "HU", "Macaristan" },
            { "ID", "\u0130ndoneziya" },
            { "IE", "\u0130rlandiya" },
            { "IL", "\u0130zrail" },
            { "IM", "Man Adas\u0131" },
            { "IN", "Hindistan" },
            { "IO", "Britaniya-Hindistan Okeanik territoriyas\u0131" },
            { "IQ", "\u0130rak" },
            { "IR", "\u0130ran" },
            { "IS", "\u0130slandiya" },
            { "IT", "\u0130taliya" },
            { "JE", "C\u00f6rsi" },
            { "JM", "Yamayka" },
            { "JO", "\u00dcrd\u00fcn" },
            { "JP", "Yaponiya" },
            { "KE", "Kenya" },
            { "KG", "K\u0131rq\u0131zstan" },
            { "KH", "Kambodiya" },
            { "KI", "Kiribati" },
            { "KM", "Komoros" },
            { "KN", "Seynt Kits v\u0259 Nevis" },
            { "KP", "\u015eimal Koreya" },
            { "KR", "C\u0259nub Koreya" },
            { "KW", "Kuveyt" },
            { "KY", "Kayman Adalar\u0131" },
            { "KZ", "Kazaxstan" },
            { "LA", "Laos" },
            { "LB", "Lebanon" },
            { "LC", "Seynt Lusiya" },
            { "LI", "Lixten\u015fteyn" },
            { "LK", "\u015eri Lanka" },
            { "LR", "Liberiya" },
            { "LS", "Lesoto" },
            { "LT", "Litva" },
            { "LU", "L\u00fcksemburq" },
            { "LV", "Latviya" },
            { "LY", "Libya" },
            { "MA", "Morokko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "ME", "Monteneqro" },
            { "MF", "Seynt Martin" },
            { "MG", "Madaqaskar" },
            { "MH", "Mar\u015fal Adalar\u0131" },
            { "MK", "Masedoniya" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Monqoliya" },
            { "MO", "Makao \u00c7ina" },
            { "MP", "\u015eimal Mariana Adalar\u0131" },
            { "MQ", "Martiniqu" },
            { "MR", "Mavritaniya" },
            { "MS", "Montserat" },
            { "MT", "Malta" },
            { "MU", "Mavritis" },
            { "MV", "Maldiv" },
            { "MW", "Malavi" },
            { "MX", "Meksika" },
            { "MY", "Malaysiya" },
            { "MZ", "Mazambik" },
            { "NA", "Namibiya" },
            { "NC", "Yeni Kaledoniya" },
            { "NE", "nijer" },
            { "NF", "Norfolk Adas\u0131" },
            { "NG", "Nijeriya" },
            { "NI", "Nikaraqua" },
            { "NL", "Hollandiya" },
            { "NO", "Norvec" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niye" },
            { "NZ", "Yeni Zelandiya" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Frans\u0131z Polineziya" },
            { "PG", "Papua Yeni Qvineya" },
            { "PH", "Filipin" },
            { "PK", "Pakistan" },
            { "PL", "Pol\u015fa" },
            { "PM", "Seynt Piyer v\u0259 Mikelon" },
            { "PN", "Pitkarn" },
            { "PR", "Puerto Riko" },
            { "PS", "F\u0259l\u0259stin B\u00f6lq\u00fcs\u00fc" },
            { "PT", "Portuqal" },
            { "PW", "Palav" },
            { "PY", "Paraqvay" },
            { "QA", "Qatar" },
            { "QO", "Uzak Okeyaniya" },
            { "RE", "Reyunion" },
            { "RO", "Romaniya" },
            { "RS", "Serbiya" },
            { "RU", "Rusiya" },
            { "RW", "Rvanda" },
            { "SA", "Saudi \u018fr\u0259bistan" },
            { "SB", "Solomon Adalar\u0131" },
            { "SC", "Sey\u00e7els" },
            { "SD", "sudan" },
            { "SE", "isve\u00e7" },
            { "SG", "Sinqapur" },
            { "SH", "Seynt Elena" },
            { "SI", "Sloveniya" },
            { "SJ", "svalbard v\u0259 yan mayen" },
            { "SK", "Slovakiya" },
            { "SL", "Siyera Leon" },
            { "SM", "San Marino" },
            { "SN", "Seneqal" },
            { "SO", "Somaliya" },
            { "SR", "surinam\u0259" },
            { "ST", "Sao Tom v\u0259 Prinsip" },
            { "SV", "El Salvador" },
            { "SY", "siriya" },
            { "SZ", "svazil\u0259nd" },
            { "TC", "T\u00fcrk v\u0259 Kaykos Adalar\u0131" },
            { "TD", "\u00c7ad" },
            { "TF", "Frans\u0131z C\u0259nub teritoriyas\u0131" },
            { "TG", "Toqo" },
            { "TH", "tayland" },
            { "TJ", "tacikistan" },
            { "TK", "Tokelau" },
            { "TL", "\u015e\u0259rq Timor" },
            { "TM", "T\u00fcrkm\u0259nistan" },
            { "TN", "Tunisiya" },
            { "TO", "Tonqa" },
            { "TR", "T\u00fcrkiya" },
            { "TT", "Trinidan v\u0259 Tobaqo" },
            { "TV", "Tuvalu" },
            { "TW", "tayvan" },
            { "TZ", "tanzaniya" },
            { "UA", "Ukraina" },
            { "UG", "Uqanda" },
            { "UM", "Birl\u0259\u015fmi\u015f \u015etatlar\u0131n uzaq adalar\u0131" },
            { "US", "Amerika Birl\u0259\u015fmi\u015f \u015etatlar\u0131" },
            { "UY", "Uruqvay" },
            { "UZ", "\u00d6zb\u0259kistan" },
            { "VA", "Vatikan" },
            { "VC", "Seynt Vinsent v\u0259 Qrenada" },
            { "VE", "Venesuela" },
            { "VG", "Britaniya Virgin Adalar\u0131" },
            { "VI", "AB\u015e Virqin Adalar\u0131" },
            { "VN", "Vyetnam" },
            { "VU", "Vanuatu" },
            { "WF", "Valis v\u0259 Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayot" },
            { "ZA", "C\u0259nub Afrika" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabve" },
            { "ZZ", "bilinmir" },
            { "aa", "afarca" },
            { "ab", "abxazca" },
            { "ae", "avestanca" },
            { "af", "Afrikaanca" },
            { "ak", "akanca" },
            { "am", "amarikc\u0259" },
            { "an", "aragonca" },
            { "ar", "\u018fr\u0259bc\u0259" },
            { "av", "avarikc\u0259" },
            { "ay", "aymarca" },
            { "az", "az\u0259rbaycanca" },
            { "ba", "ba\u015fkir dili" },
            { "be", "belarusca" },
            { "bg", "bolqarca" },
            { "bh", "biharic\u0259" },
            { "bi", "bislama dili" },
            { "bm", "bambara dili" },
            { "bn", "Benqal dili" },
            { "bo", "tibet dili" },
            { "br", "Bretonca" },
            { "bs", "bosniya dili" },
            { "ca", "katalanca" },
            { "ce", "\u00e7e\u00e7en dili" },
            { "ch", "\u00e7amoro dili" },
            { "co", "korsikan dili" },
            { "cr", "kri dili" },
            { "cs", "\u00e7ex dili" },
            { "cu", "kils\u0259 slav dili" },
            { "cv", "\u00e7uva\u015f dili" },
            { "cy", "uelsc\u0259" },
            { "da", "danimarka dili" },
            { "de", "almanca" },
            { "dv", "diveh dili" },
            { "dz", "dzonqa dili" },
            { "ee", "eve dili" },
            { "el", "yunanca" },
            { "en", "ingilisc\u0259" },
            { "eo", "esperanto dili" },
            { "es", "ispanca" },
            { "et", "estonca" },
            { "eu", "bask dili" },
            { "fa", "farsca" },
            { "ff", "fula dili" },
            { "fi", "finc\u0259" },
            { "fj", "fiji dili" },
            { "fo", "farer dili" },
            { "fr", "frans\u0131zca" },
            { "fy", "frisk dili" },
            { "ga", "irlandca" },
            { "gd", "skot gaelik dili" },
            { "gl", "qalisian dili" },
            { "gn", "quaranic\u0259" },
            { "gu", "gujarati dili" },
            { "gv", "manks dili" },
            { "ha", "Hausa dili" },
            { "he", "ivritc\u0259" },
            { "hi", "hindi dili" },
            { "ho", "hiri motu dili" },
            { "hr", "xorvatca" },
            { "ht", "haiti dili" },
            { "hu", "macarca" },
            { "hy", "Erm\u0259nic\u0259" },
            { "hz", "Herer dili" },
            { "ia", "interlingua dili" },
            { "id", "indoneziya dili" },
            { "ie", "interlingue dili" },
            { "ig", "iqbo dili" },
            { "ii", "si\u00e7uan yi dili" },
            { "ik", "inupiaq dili" },
            { "io", "ido dili" },
            { "is", "isl\u0259ndc\u0259" },
            { "it", "italyanca" },
            { "iu", "inuktikut dili" },
            { "ja", "yaponca" },
            { "jv", "yavaca dili" },
            { "ka", "g\u00fcrc\u00fc dili" },
            { "kg", "konqo dili" },
            { "ki", "kikuyu dili" },
            { "kj", "kuanyama dili" },
            { "kk", "qazax dili" },
            { "kl", "kalalisut dili" },
            { "km", "kambodiya dili" },
            { "kn", "kannada dili" },
            { "ko", "koreya dili" },
            { "kr", "kanur dili" },
            { "ks", "k\u0259\u015fmir dili" },
            { "ku", "k\u00fcrdc\u0259" },
            { "kv", "komi dili" },
            { "kw", "korni\u015f dili" },
            { "ky", "q\u0131r\u011f\u0131zca" },
            { "la", "lat\u0131nca" },
            { "lb", "luksemburq dili" },
            { "lg", "qanda dili" },
            { "li", "limburqi\u015f dili" },
            { "ln", "Linqala dili" },
            { "lo", "laos dili" },
            { "lt", "litva dili" },
            { "lu", "luba-katanqa dili" },
            { "lv", "lat\u0131\u015fca" },
            { "mg", "malaqas dili" },
            { "mh", "mar\u015fal dili" },
            { "mi", "maori dili" },
            { "mk", "makedoniya dili" },
            { "ml", "malayalamca" },
            { "mn", "monqolca" },
            { "mo", "moldavca" },
            { "mr", "marati dili" },
            { "ms", "malayca" },
            { "mt", "malta dili" },
            { "my", "burmis dili" },
            { "na", "nauru dili" },
            { "nb", "norvec bokmal dili" },
            { "nd", "\u015fimal ndebele dili" },
            { "ne", "nepalca" },
            { "ng", "nqonka dili" },
            { "nl", "hollandca" },
            { "nn", "norve\u00e7 ninorsk dili" },
            { "no", "norve\u00e7 dili" },
            { "nr", "c\u0259nub ndebele dili" },
            { "nv", "navayo dili" },
            { "ny", "nyanca dili" },
            { "oc", "oksitanca" },
            { "oj", "ocibva dili" },
            { "om", "oromo dili" },
            { "or", "Oriy\u0259 dili" },
            { "os", "osetik dili" },
            { "pa", "puncab dili" },
            { "pi", "pali dili" },
            { "pl", "Polish dili" },
            { "ps", "Pu\u015ftu dili" },
            { "pt", "portuqalca" },
            { "qu", "kuechya dili" },
            { "rn", "rundi dili" },
            { "ro", "rum\u0131n" },
            { "ru", "rusca" },
            { "rw", "kinyarvanda dili" },
            { "sa", "Sanskrit dili" },
            { "sc", "sardin dili" },
            { "sd", "sindhi dili" },
            { "se", "\u015fimal sami dili" },
            { "sg", "sanqo dili" },
            { "sh", "serb-xorvatca" },
            { "si", "sinhalisc\u0259" },
            { "sk", "slovakca" },
            { "sl", "slovenc\u0259" },
            { "sm", "samoa dili" },
            { "sn", "\u015fona dili" },
            { "so", "somali dili" },
            { "sq", "Albanca" },
            { "sr", "serb dili" },
            { "ss", "svati dili" },
            { "st", "Sesoto dili" },
            { "su", "sundanca" },
            { "sv", "isve\u00e7c\u0259" },
            { "sw", "suahilic\u0259" },
            { "ta", "tamilc\u0259" },
            { "te", "teluqu dili" },
            { "tg", "tacik dili" },
            { "th", "tayca" },
            { "ti", "tiqrin dili" },
            { "tk", "t\u00fcrkm\u0259nc\u0259" },
            { "tl", "taqaloq dili" },
            { "tn", "svana dili" },
            { "to", "tonqa dili" },
            { "tr", "t\u00fcrkc\u0259" },
            { "ts", "sonqa dili" },
            { "tt", "tatarca" },
            { "tw", "Tvi dili" },
            { "ty", "taxiti dili" },
            { "ug", "uy\u011furca" },
            { "uk", "ukraynaca" },
            { "ur", "urduca" },
            { "uz", "\u00f6zb\u0259kc\u0259" },
            { "ve", "venda dili" },
            { "vi", "vyetnamca" },
            { "vo", "volap\u00fck dili" },
            { "wa", "valun dili" },
            { "wo", "volof dili" },
            { "xh", "xosa dili" },
            { "yi", "Yahudi dili" },
            { "yo", "yoruba dili" },
            { "za", "ju\u0259nq dili" },
            { "zh", "\u00e7inc\u0259" },
            { "zu", "zulu dili" },
            { "ace", "akin dili" },
            { "ach", "akoli dili" },
            { "ada", "adangme dili" },
            { "ady", "aduge dili" },
            { "afa", "afro-aziat dili" },
            { "afh", "afrihili dili" },
            { "ain", "aynuca" },
            { "akk", "akadianca" },
            { "ale", "aleutca" },
            { "alg", "algonguyan dili" },
            { "alt", "c\u0259nub altay dili" },
            { "ang", "q\u0259dimi ingilisc\u0259" },
            { "anp", "angik\u0259 dili" },
            { "apa", "apa\u00e7i dili" },
            { "arc", "aramik dili" },
            { "arn", "araukanca" },
            { "arp", "arapaho dili" },
            { "art", "suni dil" },
            { "arw", "aravak\u00e7a" },
            { "ast", "asturic\u0259" },
            { "ath", "atapaskanca" },
            { "aus", "avstraliyca" },
            { "awa", "avadic\u0259" },
            { "bad", "banda dili" },
            { "bai", "bamilek dili" },
            { "bal", "baluc dili" },
            { "ban", "balinc\u0259" },
            { "bas", "basa dili" },
            { "bat", "baltik dili" },
            { "bej", "beja dili" },
            { "bem", "bemba dili" },
            { "ber", "berber dili" },
            { "bho", "bxo\u00e7puri dili" },
            { "bik", "bikolca" },
            { "bin", "bini dili" },
            { "bla", "siksik\u0259 dili" },
            { "bnt", "bantu dili" },
            { "bra", "braj dili" },
            { "btk", "batak dili" },
            { "bua", "buryat dili" },
            { "bug", "bugin dili" },
            { "byn", "bilinc\u0259" },
            { "cad", "kado dili" },
            { "cai", "m\u0259rk\u0259zi amerika indus dili" },
            { "car", "karib dili" },
            { "cau", "qavqaz dili" },
            { "cch", "atsamca" },
            { "ceb", "kebuano dili" },
            { "cel", "kelt dili" },
            { "chb", "\u00e7ib\u00e7\u0259 dili" },
            { "chg", "\u00e7a\u011fatay dili" },
            { "chk", "\u00e7ukiz dili" },
            { "chm", "mari dili" },
            { "chn", "\u00e7inuk l\u0259h\u00e7\u0259si" },
            { "cho", "\u00e7oktau dili" },
            { "chp", "\u00e7ipevyan dili" },
            { "chr", "\u00e7iroki dili" },
            { "chy", "\u00e7eyen dili" },
            { "cmc", "\u00e7amik dili" },
            { "cop", "kopt dili" },
            { "cpe", "inglis kreol dili" },
            { "cpf", "frans\u0131z kreol dili" },
            { "cpp", "portugal kreol dili" },
            { "crh", "kr\u0131m t\u00fcrk\u00e7\u0259" },
            { "crp", "kreol dili" },
            { "csb", "ka\u015fubyan dili" },
            { "cus", "ku\u015fitik dili" },
            { "dak", "dakota dili" },
            { "dar", "darqva dili" },
            { "day", "dayak dili" },
            { "del", "delaver dili" },
            { "den", "slavey" },
            { "dgr", "doqrib dili" },
            { "din", "dinka dili" },
            { "doi", "doqri dili" },
            { "dra", "dravid dili" },
            { "dsb", "a\u015fa\u011f\u0131 sorbca" },
            { "dua", "duala dili" },
            { "dum", "ortacaq hollandca" },
            { "dyu", "dyula dili" },
            { "efi", "efik dili" },
            { "egy", "q\u0259dimi misir dili" },
            { "eka", "ekacuk dili" },
            { "elx", "elamit dili" },
            { "enm", "ortacaq ingilisc\u0259" },
            { "ewo", "evondo dili" },
            { "fan", "fang dili" },
            { "fat", "fanti dili" },
            { "fil", "taqaloqca" },
            { "fiu", "fin-u\u011fri dili" },
            { "fon", "fon dili" },
            { "frm", "ortacaq frans\u0131zca" },
            { "fro", "q\u0259dimi frans\u0131zca" },
            { "frr", "\u015fimal fris dili" },
            { "fur", "friul dili" },
            { "gaa", "qa dili" },
            { "gay", "qayo dili" },
            { "gba", "qabaya dili" },
            { "gem", "Alman dili" },
            { "gez", "qez dili" },
            { "gil", "qilbert gili" },
            { "gmh", "ortacaq y\u00fcks\u0259k almanca" },
            { "goh", "q\u0259dimi almanca" },
            { "gon", "qondi dili" },
            { "gor", "qorontalo dili" },
            { "got", "got\u00e7a" },
            { "grb", "qrebo dili" },
            { "grc", "q\u0259dimi yunanca" },
            { "gsw", "isve\u00e7 almanca" },
            { "gwi", "qvi\u00e7in dili" },
            { "hai", "hayda dili" },
            { "haw", "Qavayca" },
            { "hil", "hiliqaynon dili" },
            { "him", "hima\u00e7ali dili" },
            { "hit", "hittit dili" },
            { "hmn", "monq dili" },
            { "hsb", "yuxar\u0131 sorbca" },
            { "hup", "hupa dili" },
            { "iba", "iban dili" },
            { "ijo", "ico dili" },
            { "ilo", "iloko dili" },
            { "inc", "diq\u0259r hint dili" },
            { "ine", "hint-yevropa dili" },
            { "inh", "inqu\u015f dili" },
            { "ira", "iranca" },
            { "iro", "irokuay dili" },
            { "jbo", "lo\u011fban dili" },
            { "jpr", "judo-farsca" },
            { "jrb", "jude-\u0259r\u0259bc\u0259" },
            { "kaa", "qara-qalpaq dili" },
            { "kab", "kabule dili" },
            { "kac", "ka\u00e7inca" },
            { "kaj", "ju dili" },
            { "kam", "kamba dili" },
            { "kar", "karen dili" },
            { "kaw", "kavi dili" },
            { "kbd", "kabardca" },
            { "kcg", "tiyap dili" },
            { "kfo", "koro dili" },
            { "kha", "xazi dili" },
            { "khi", "xoyzan dili" },
            { "kho", "xotan dili" },
            { "kmb", "kimbundu dili" },
            { "kok", "konkan dili" },
            { "kos", "kosreyan dili" },
            { "kpe", "kpelle dili" },
            { "krc", "qara\u00e7ay-balkar dili" },
            { "krl", "karelyan dili" },
            { "kro", "kru dili" },
            { "kru", "kurux dili" },
            { "kum", "kumuk dili" },
            { "kut", "kutenay dili" },
            { "lad", "ladin dili" },
            { "lah", "laxnda dili" },
            { "lam", "lamba dili" },
            { "lez", "l\u0259zqi dili" },
            { "lol", "monqo dili" },
            { "loz", "lozi dili" },
            { "lua", "luba-lulua dili" },
            { "lui", "luyseno dili" },
            { "lun", "lunda dili" },
            { "luo", "luo dili" },
            { "lus", "lushayca" },
            { "mad", "maduriz dili" },
            { "mag", "maqahi dili" },
            { "mai", "maitili dili" },
            { "mak", "makasar dili" },
            { "man", "m\u0259ndinqo dili" },
            { "map", "avstronezic\u0259" },
            { "mas", "masay dili" },
            { "mdf", "mok\u015fa dili" },
            { "mdr", "mandar dili" },
            { "men", "mende dili" },
            { "mga", "ortacaq irlandca" },
            { "mic", "mikmak dili" },
            { "min", "minanqkaban dili" },
            { "mis", "\u00e7e\u015fitli diller" },
            { "mkh", "mon-xmer dili" },
            { "mnc", "man\u00e7u dili" },
            { "mni", "manip\u00fcri dili" },
            { "mno", "manobo dili" },
            { "moh", "moxak dili" },
            { "mos", "mosi dili" },
            { "mul", "dig\u0259r dill\u0259r" },
            { "mun", "munda dili" },
            { "mus", "krik dili" },
            { "mwl", "mirand dili" },
            { "mwr", "maruari dili" },
            { "myn", "maya dili" },
            { "myv", "erzya dili" },
            { "nah", "nahuatl dili" },
            { "nai", "\u015fimal amerika yerli dili" },
            { "nap", "neapolital dili" },
            { "nds", "a\u015fa\u011f\u0131 almanca" },
            { "new", "nevari dili" },
            { "nia", "nyas dili" },
            { "nic", "niger-kordofyan dili" },
            { "niu", "niyuan dili" },
            { "nog", "noqay dili" },
            { "non", "q\u0259dimi norsca" },
            { "nqo", "nqo dili" },
            { "nso", "\u015fimal soto dili" },
            { "nub", "nubiy dili" },
            { "nym", "nyamvezi dili" },
            { "nyn", "nyankol dili" },
            { "nyo", "niyoro dili" },
            { "nzi", "nizima dili" },
            { "osa", "osage dili" },
            { "ota", "osman dili" },
            { "oto", "otomian dili" },
            { "paa", "papua dili" },
            { "pag", "panqasinan dili" },
            { "pal", "paxlavi dili" },
            { "pam", "pampanqa dili" },
            { "pap", "papyamento dili" },
            { "pau", "palayanca" },
            { "peo", "q\u0259dimi farsca" },
            { "phi", "filipin dili" },
            { "phn", "foyenik dili" },
            { "pon", "ponpeyan dili" },
            { "pra", "prakrit dili" },
            { "pro", "q\u0259dimi provensialca" },
            { "raj", "racastan dili" },
            { "rap", "rapanu dili" },
            { "rar", "rarotonqan dili" },
            { "rom", "roman dili" },
            { "rup", "aromanca" },
            { "sad", "sandave dili" },
            { "sah", "yakut dili" },
            { "sai", "c\u0259nub amerika yerli dili" },
            { "sal", "sali\u015fan dili" },
            { "sam", "samaritan dili" },
            { "sas", "sasak dili" },
            { "sat", "santal dili" },
            { "scn", "sisili dili" },
            { "sco", "skots dili" },
            { "sel", "selkup dili" },
            { "sem", "ivrit dili" },
            { "sga", "q\u0259dimi irlandca" },
            { "sgn", "i\u015far\u0259t dili" },
            { "shn", "\u015fan dili" },
            { "sid", "sidamo dili" },
            { "sio", "sioyan dili" },
            { "sit", "sino-tibet dili" },
            { "sla", "slav dili" },
            { "sma", "c\u0259nub sami dili" },
            { "smi", "s\u0259mi dili" },
            { "smj", "lule sami dili" },
            { "smn", "inari sami" },
            { "sms", "skolt dili" },
            { "snk", "soninke dili" },
            { "sog", "soqdiyen dili" },
            { "son", "sonqay dili" },
            { "srn", "sranan tonqo dili" },
            { "srr", "serer dilii" },
            { "ssa", "nilo-sahara dili" },
            { "suk", "sukuma dili" },
            { "sus", "susu dili" },
            { "sux", "sumeryan dili" },
            { "syr", "siryak dili" },
            { "tai", "tay dili" },
            { "tem", "timne dili" },
            { "ter", "tereno dili" },
            { "tet", "tetum dili" },
            { "tig", "tiqre dili" },
            { "tiv", "tiv dili" },
            { "tkl", "tokelay dili" },
            { "tlh", "klinqon" },
            { "tli", "tlinqit dili" },
            { "tmh", "tama\u015fek dili" },
            { "tog", "niyasa tonga dili" },
            { "tpi", "tok pisin dili" },
            { "tsi", "sim\u015fyan dili" },
            { "tum", "tumbuka dili" },
            { "tup", "tupi dili" },
            { "tut", "altaik dili" },
            { "tvl", "tuvalu dili" },
            { "tyv", "tuvinyan dili" },
            { "udm", "udmurt dili" },
            { "uga", "uqaritik dili" },
            { "umb", "umbundu dili" },
            { "und", "bilinm\u0259y\u0259n v\u0259ya g\u0259c\u0259rsiz dil" },
            { "vai", "vay dili" },
            { "vot", "votik dili" },
            { "wak", "vaka\u015fan dili" },
            { "wal", "valamo dili" },
            { "war", "varay dili" },
            { "was", "va\u015fo dili" },
            { "wen", "sorb dili" },
            { "xal", "kalm\u0131qca" },
            { "yao", "yao dili" },
            { "yap", "yapiz dili" },
            { "ypk", "yupik dili" },
            { "zap", "zapotek dili" },
            { "zbl", "blisimbols dili" },
            { "zen", "zenaqa dili" },
            { "znd", "zande dili" },
            { "zun", "zuni dili" },
            { "zza", "zaza dili" },
            { "Arab", "\u0259r\u0259b" },
            { "Armi", "armi" },
            { "Armn", "erm\u0259ni" },
            { "Avst", "avestan" },
            { "Bali", "bali" },
            { "Batk", "batak" },
            { "Beng", "benqal" },
            { "Blis", "blissymbols" },
            { "Bopo", "Bopomofo" },
            { "Brah", "brahmi" },
            { "Brai", "kor yaz\u0131s\u0131" },
            { "Bugi", "buqin" },
            { "Buhd", "buhid" },
            { "Cakm", "kakm" },
            { "Cans", "birl\u0259\u015fmi\u015f kanada yerli yaz\u0131s\u0131" },
            { "Cari", "kariyan" },
            { "Cham", "\u00e7am" },
            { "Cher", "\u00e7iroki" },
            { "Cirt", "sirt" },
            { "Copt", "koptik" },
            { "Cprt", "kipr" },
            { "Cyrl", "kiril" },
            { "Cyrs", "q\u0259dimi kilsa kirili" },
            { "Deva", "devanagari" },
            { "Dsrt", "deseret" },
            { "Egyd", "misir demotik" },
            { "Egyh", "misir hiyeratik" },
            { "Egyp", "misir hiyeroqlif" },
            { "Ethi", "efiopiya" },
            { "Geok", "g\u00fcrc\u00fc xutsuri" },
            { "Geor", "g\u00fcrc\u00fc" },
            { "Glag", "qlaqolitik" },
            { "Goth", "qotik" },
            { "Grek", "yunan" },
            { "Gujr", "qucarat" },
            { "Guru", "qurmuxi" },
            { "Hang", "hanqul" },
            { "Hani", "han" },
            { "Hano", "hanunu" },
            { "Hans", "basitl\u0259\u015ftirilmi\u015f han" },
            { "Hant", "q\u0259dimi han" },
            { "Hebr", "yahudi" },
            { "Hira", "iragana" },
            { "Hmng", "pahav monq" },
            { "Hrkt", "katakana v\u0259ya hiraqana" },
            { "Hung", "q\u0259dimi macar" },
            { "Inds", "hindistan" },
            { "Ital", "q\u0259dimi italyal\u0131" },
            { "Java", "cava" },
            { "Jpan", "yapon" },
            { "Kali", "kayax li" },
            { "Kana", "katakana" },
            { "Khar", "xaro\u015fti" },
            { "Khmr", "xmer" },
            { "Knda", "kannada" },
            { "Kore", "korean" },
            { "Kthi", "kti" },
            { "Lana", "lanna" },
            { "Laoo", "lao" },
            { "Latf", "fraktur lat\u0131n\u0131" },
            { "Latg", "gael lat\u0131n\u0131" },
            { "Latn", "lat\u0131n" },
            { "Lepc", "lep\u00e7\u0259" },
            { "Limb", "limbu" },
            { "Lyci", "lusian" },
            { "Lydi", "ludian" },
            { "Mand", "mandayen" },
            { "Mani", "mani\u00e7ayen" },
            { "Maya", "maya hiyeroqlifi" },
            { "Mero", "meroytik" },
            { "Mlym", "malayalam" },
            { "Mong", "monqol" },
            { "Moon", "mun" },
            { "Mtei", "meytey mayek" },
            { "Mymr", "miyanmar" },
            { "Nkoo", "nko" },
            { "Ogam", "o\u011fam" },
            { "Olck", "ol \u00e7iki" },
            { "Orkh", "orxon" },
            { "Orya", "oriya" },
            { "Osma", "osmanya" },
            { "Perm", "q\u0259dimi permik" },
            { "Phag", "faqs-pa" },
            { "Phli", "fli" },
            { "Phlp", "flp" },
            { "Phlv", "kitab paxlavi" },
            { "Phnx", "foenik" },
            { "Plrd", "polard fonetik" },
            { "Prti", "prti" },
            { "Rjng", "rec\u0259ng" },
            { "Roro", "ronqoronqo" },
            { "Runr", "runik" },
            { "Samr", "samaritan" },
            { "Sara", "sarati" },
            { "Saur", "saurastra" },
            { "Sgnw", "i\u015far\u0259t yaz\u0131s\u0131" },
            { "Shaw", "\u015favyan" },
            { "Sinh", "sinhala" },
            { "Sund", "sundan" },
            { "Sylo", "siloti n\u0259qri" },
            { "Syrc", "siryak" },
            { "Syre", "estrangela s\u00fcryanice" },
            { "Tagb", "taqbanva" },
            { "Tale", "tay le" },
            { "Talu", "t\u0259z\u0259 tay lu" },
            { "Taml", "tamil" },
            { "Tavt", "tavt" },
            { "Telu", "telugu" },
            { "Teng", "tengvar" },
            { "Tfng", "tifinaq" },
            { "Tglg", "taqaloq" },
            { "Thaa", "txana" },
            { "Thai", "tay" },
            { "Tibt", "tibet" },
            { "Ugar", "uqarit" },
            { "Vaii", "vay" },
            { "Visp", "dan\u0131\u015fma s\u0259sl\u0259ri" },
            { "Xpeo", "q\u0259dimi fars" },
            { "Xsux", "sumer-akadyan kuneyform" },
            { "Yiii", "yi" },
            { "Zmth", "zmth" },
            { "Zsym", "zsym" },
            { "Zxxx", "yaz\u0131s\u0131z" },
            { "Zyyy", "adi yazi" },
            { "Zzzz", "bilinm\u0259y\u0259n veya g\u0259c\u0259rsiz" },
            { "root", "rut dili" },
            { "de_AT", "almanca (AT)" },
            { "de_CH", "isve\u00e7 y\u00fcks\u0259k almancas\u0131" },
            { "en_AU", "ingilisc\u0259 (AU)" },
            { "en_CA", "ingilisc\u0259 (CA)" },
            { "en_GB", "ingilisc\u0259 (GB)" },
            { "en_US", "ingilisc\u0259 (AB\u015e)" },
            { "es_ES", "iber-ispanca" },
            { "fr_CA", "frans\u0131zca (CA)" },
            { "fr_CH", "isve\u00e7 frans\u0131zca" },
            { "nl_BE", "flem dili" },
            { "pt_PT", "\u0130ber portuqalca" },
            { "es_419", "lat\u0131n amerika ispancas\u0131" },
            { "zh_Hans", "adi \u00e7inc\u0259" },
            { "zh_Hant", "g\u0259l\u0259n\u0259ks\u0259l \u00e7inc\u0259" },
        };
        return data;
    }
}
