/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.bas;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bas extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "\u00c0\u014bd\u0254\u0302r" },
            { "AE", "\u00c0dn\u00e0 i Bil\u0254\u0300\u014b bi Ar\u0101b\u00ec\u00e0" },
            { "AF", "\u00c0fg\u00e0n\u00ecst\u00e2\u014b" },
            { "AG", "\u00c0\u014btig\u00e0 \u0253\u0254 B\u00e0rbud\u00e0" },
            { "AI", "\u00c0\u014bgiy\u00e0" },
            { "AL", "\u00c0lban\u00ec\u00e0" },
            { "AM", "\u00c0rmen\u00ec\u00e0" },
            { "AN", "\u00c0\u014bt\u00eey \u01f9l\u025b\u0300ndi" },
            { "AO", "\u00c0\u014bgol\u00e0" },
            { "AR", "\u00c0rg\u00e0\u014btin\u00e0" },
            { "AT", "\u00d2str\u01d0k" },
            { "AU", "\u00d2stral\u00ec\u00e0" },
            { "AW", "\u00c0rub\u00e0" },
            { "AZ", "\u00c0z\u025b\u0300rbaj\u00e0\u014b" },
            { "BA", "B\u00f2hni\u00e0 \u0190rz\u00e8g\u00f2vin\u00e0" },
            { "BB", "B\u00e0rbad\u00f2" },
            { "BD", "B\u00e0\u014bgl\u00e0d\u025b\u0302s" },
            { "BE", "B\u025blgy\u00f9m" },
            { "BF", "B\u00f9rk\u00ecn\u00e0 Fas\u00f2" },
            { "BG", "B\u00f9lgar\u00ec\u00e0" },
            { "BH", "B\u00e0ra\u00ecn" },
            { "BI", "B\u00f9rund\u00ec" },
            { "BJ", "B\u00e8n\u025b\u0302\u014b" },
            { "BM", "B\u025b\u0300rmud\u00e0" },
            { "BN", "Brunei" },
            { "BO", "B\u00f2liv\u00ec\u00e0" },
            { "BR", "Br\u00e0s\u00eel" },
            { "BS", "B\u00e0ham\u00e0s" },
            { "BT", "B\u00f9t\u00e2n" },
            { "BW", "B\u00f2ds\u00f9an\u00e0" },
            { "BY", "B\u00e8lar\u00f9s" },
            { "BZ", "B\u00e8l\u00ees" },
            { "CA", "K\u00e0nad\u00e0" },
            { "CD", "K\u00f2\u014bgo \u00eck\u025b\u014bi" },
            { "CF", "\u014a\u0300\u025bm Afr\u012bk\u00e0" },
            { "CG", "K\u00f2\u014bgo" },
            { "CH", "S\u00f9w\u00ees" },
            { "CI", "M\u00e0\u014b mi Nj\u0254\u0302k" },
            { "CK", "B\u00ec\u00f2n bi Kook" },
            { "CL", "K\u00ecl\u00ee" },
            { "CM", "K\u00e0m\u025b\u0300r\u00fbn" },
            { "CN", "Kin\u00e0" },
            { "CO", "K\u0254\u0300l\u0254mb\u00ec\u00e0" },
            { "CR", "K\u00f2st\u00e0 Rik\u00e0" },
            { "CS", "S\u025b\u0300rb\u00ee n\u00ec M\u0254\u0300nt\u00e8negr\u00f2" },
            { "CU", "Kub\u00e0" },
            { "CV", "Kabw\u025b\u1dc6r" },
            { "CY", "Kipr\u00f2" },
            { "DE", "Jam\u00e2n" },
            { "DJ", "J\u00ecbut\u00ec" },
            { "DK", "D\u00e0nm\u00e2rk" },
            { "DM", "D\u00f2mn\u00eek" },
            { "DO", "D\u00f2mnik\u00e0" },
            { "DZ", "\u00c0lger\u00ec\u00e0" },
            { "EC", "\u00c8kw\u00e0tor\u00ec\u00e0" },
            { "EE", "\u00c8ston\u00ec\u00e0" },
            { "EG", "\u00c8g\u00eept\u00f2" },
            { "ER", "\u00c8r\u00ectr\u011b\u00e0" },
            { "ES", "P\u00e0nya" },
            { "ET", "\u00c8t\u00ecop\u00ec\u00e0" },
            { "FI", "F\u00ecnl\u00e2nd" },
            { "FJ", "Fiji" },
            { "FK", "B\u00ec\u00f2n bi Falkland" },
            { "FM", "M\u00eckr\u00f2nes\u00ec\u00e0" },
            { "FR", "P\u00f9l\u00e0si / F\u025b\u0300l\u025b\u0300nsi /" },
            { "GA", "G\u00e0b\u0254\u0302\u014b" },
            { "GB", "\u00c0dn\u00e0 i L\u0254\u0302\u014b" },
            { "GD", "Gr\u00e8nad\u00e0" },
            { "GE", "G\u00e8\u0254rg\u00ec\u00e0" },
            { "GF", "G\u00f9yan\u00e0 P\u00f9l\u00e0si" },
            { "GH", "Gan\u00e0" },
            { "GI", "G\u00eclbr\u00e0t\u00e2r" },
            { "GL", "Gr\u01d0nl\u00e0nd" },
            { "GM", "G\u00e0mbi\u00e0" },
            { "GN", "G\u00ecn\u00ea" },
            { "GP", "Gw\u00e0d\u00e8l\u00fbp" },
            { "GQ", "G\u00ecne \u00c8kw\u00e0tor\u00ec\u00e0" },
            { "GR", "Gr\u01d0ky\u00e0" },
            { "GT", "Gw\u00e0t\u00e8mal\u00e0" },
            { "GU", "G\u00f9\u00e2m" },
            { "GW", "G\u00ecne B\u00ecs\u00e0\u00f4" },
            { "GY", "G\u00f9yan\u00e0" },
            { "HN", "\u0186\u0300\u014bdur\u00e0s" },
            { "HR", "Kr\u00f2as\u00ec\u00e0" },
            { "HT", "\u00c0it\u00ec" },
            { "HU", "\u0186\u0300\u014bgri\u00ec" },
            { "ID", "Ind\u00f2n\u00e8si\u00e0" },
            { "IE", "\u00ccrl\u00e2nd" },
            { "IL", "Isr\u00e0\u025b\u0302l" },
            { "IN", "Ind\u00ec\u00e0" },
            { "IO", "B\u00ect\u00e8k bi \u014agis\u00ec i T\u016by\u025b \u012and\u00ec\u00e0" },
            { "IQ", "\u00ccr\u00e2k" },
            { "IR", "\u00ccr\u00e2\u014b" },
            { "IS", "\u00ccsland\u00ec\u00e0" },
            { "IT", "\u00cctal\u00ec\u00e0" },
            { "JM", "J\u00e0m\u00e0ik\u00e0" },
            { "JO", "Y\u0254\u0300rdani\u00e0" },
            { "KE", "Ken\u00ec\u00e0" },
            { "KG", "K\u00ecrg\u00ecz\u00ecst\u00e0\u014b" },
            { "KH", "K\u00e0mbod\u00ec\u00e0" },
            { "KI", "K\u00ecr\u00ecbat\u00ec" },
            { "KM", "K\u0254\u0300m\u0254\u0302r" },
            { "KN", "N\u00fbmpubi K\u00eets n\u00ec Nev\u00ecs" },
            { "KP", "K\u0254\u0300re \u00ec \u014a\u0300\u0254mb\u0254k" },
            { "KR", "K\u0254\u0300re \u00ec \u014a\u0300w\u025b\u0300lmb\u0254k" },
            { "KW", "K\u00f2w\u00eat" },
            { "KY", "B\u00ec\u00f2n bi Kaym\u00e0n" },
            { "KZ", "K\u00e0z\u00e0kst\u00e2\u014b" },
            { "LA", "L\u00e0\u00f4s" },
            { "LB", "L\u00e8ban\u00f2n" },
            { "LC", "N\u00fbmpubi Lus\u00ec" },
            { "LI", "Ligst\u025bnt\u00e0n" },
            { "LK", "Sr\u00ecla\u014bk\u00e0" },
            { "LR", "L\u00ecber\u00ec\u00e0" },
            { "LS", "Les\u00f2t\u00f2" },
            { "LT", "L\u00ect\u00f9an\u00ec\u00e0" },
            { "LU", "L\u00f9gs\u00e0mb\u00fbr" },
            { "LV", "L\u00e0dvi\u00e0" },
            { "LY", "Lib\u00ec\u00e0" },
            { "MA", "M\u00e0rok\u00f2" },
            { "MC", "M\u00f2nak\u00f2" },
            { "MD", "Moldav\u00ec\u00e0" },
            { "MG", "M\u00e0d\u00e0g\u00e0sk\u00e2r" },
            { "MH", "B\u00ec\u00f2n bi Marc\u00e0l" },
            { "MK", "M\u00e0s\u00e8don\u00ec\u00e0" },
            { "ML", "M\u00e0li" },
            { "MM", "My\u00e0nm\u00e2r" },
            { "MN", "M\u00f2\u014bgol\u00ec\u00e0" },
            { "MP", "B\u00ec\u00f2n bi Mar\u00ecan\u00e0 \u014b\u0300\u0254mb\u0254k" },
            { "MQ", "M\u00e0rt\u00ecn\u00eek" },
            { "MR", "M\u00f2r\u00ectan\u00ec\u00e0" },
            { "MS", "M\u0254\u0300\u014bser\u00e0t" },
            { "MT", "Malt\u00e0" },
            { "MU", "M\u00f2r\u00ees" },
            { "MV", "M\u00e0ld\u00eef" },
            { "MW", "M\u00e0l\u00e0wi" },
            { "MX", "M\u025b\u0300gs\u00eek" },
            { "MY", "M\u00e0l\u025b\u0300s\u00ec\u00e0" },
            { "MZ", "M\u00f2s\u00e0mb\u00eek" },
            { "NA", "N\u00e0mib\u00ec\u00e0" },
            { "NC", "K\u00e0l\u00e8don\u00ec\u00e0 Y\u0254\u0300nd\u0254" },
            { "NE", "N\u00ecj\u025b\u0302r" },
            { "NF", "\u00d2n i N\u0254rf\u0254\u0302k" },
            { "NG", "N\u00ecger\u00ec\u00e0" },
            { "NI", "N\u00eck\u00e0ragw\u00e0" },
            { "NL", "\u01f8l\u025bndi" },
            { "NO", "N\u0254\u0300rveg\u00ec\u00e0" },
            { "NP", "N\u00e8p\u00e2l" },
            { "NR", "Ner\u00f9" },
            { "NU", "N\u00ecu\u025b\u0300" },
            { "NZ", "S\u00ecl\u00e2nd Y\u0254\u0300nd\u0254" },
            { "OM", "\u00d2m\u00e2n" },
            { "PA", "P\u00e0n\u00e0ma" },
            { "PE", "P\u00e8r\u00fb" },
            { "PF", "P\u00f2l\u00ecnes\u00ec\u00e0 P\u00f9l\u00e0si" },
            { "PG", "G\u00ecne \u00ec P\u00e0pu" },
            { "PH", "F\u00ecl\u00ecp\u00een" },
            { "PK", "P\u00e0k\u00ecst\u00e2n" },
            { "PL", "P\u00f2l\u00e0nd" },
            { "PM", "N\u00fbmpubi Petr\u00f2 n\u00ec Mik\u00e8l\u00f4n" },
            { "PN", "P\u00ecdka\u00ecrn" },
            { "PR", "P\u0254\u0300rt\u00f2 Rik\u00f2" },
            { "PS", "P\u00e0l\u025b\u0300htin\u00e0 Hy\u0254\u0300\u014bg n\u00ec Gaz\u00e0" },
            { "PT", "P\u0254\u0300t\u0254k\u00ec" },
            { "PW", "P\u00e0la\u00f9" },
            { "PY", "P\u00e0r\u00e0gw\u00ea" },
            { "QA", "K\u00e0t\u00e2r" },
            { "RE", "R\u00e8uny\u0254\u0302\u014b" },
            { "RO", "R\u00f9man\u00ec\u00e0" },
            { "RU", "Rusl\u00e0nd" },
            { "RW", "R\u00f9and\u00e0" },
            { "SA", "S\u00e0udi \u00c0rab\u00ec\u00e0" },
            { "SB", "B\u00ec\u00f2n bi Sal\u014dm\u00f2" },
            { "SC", "S\u00e8s\u025b\u0302l" },
            { "SD", "S\u00f9d\u00e2\u014b" },
            { "SE", "Swed\u025b\u0300n" },
            { "SG", "S\u00ec\u014bg\u00e0p\u00fbr" },
            { "SH", "N\u00fbmpubi \u0190l\u0113n\u00e0" },
            { "SI", "Sl\u00f2van\u00ec\u00e0" },
            { "SK", "Sl\u00f2vak\u00ec\u00e0" },
            { "SL", "Si\u00e8ra L\u00e8\u0254\u0302n" },
            { "SM", "N\u00fbmpubi M\u0101at\u00ecn" },
            { "SN", "S\u00e8n\u00e8g\u00e2l" },
            { "SO", "S\u00f2mal\u00ec\u00e0" },
            { "SR", "S\u00f9rin\u00e2m" },
            { "ST", "S\u00e0o T\u00f2me \u0253\u0254 Pr\u025b\u0300\u014bcip\u00e8" },
            { "SV", "S\u00e0lv\u00e0d\u0254\u0302r" },
            { "SY", "Sir\u00ec\u00e0" },
            { "SZ", "Sw\u00e0z\u00ecl\u00e2nd" },
            { "TC", "B\u00ec\u00f2n bi T\u00fbrks n\u00ec Kalk\u00f2s" },
            { "TD", "C\u00e2d" },
            { "TG", "T\u00f2go" },
            { "TH", "Tayl\u00e0nd" },
            { "TJ", "T\u00e0j\u00eck\u00ecsta\u014b" },
            { "TK", "T\u00f2k\u00e8la\u00f2" },
            { "TL", "T\u00ecm\u0254\u0302r l\u00eck\u00f2l" },
            { "TM", "T\u00f9rgm\u00e8n\u00ecst\u00e2n" },
            { "TN", "T\u00f9nis\u00ec\u00e0" },
            { "TO", "T\u0254\u014bg\u00e0" },
            { "TR", "T\u00f9rk\u00e2y" },
            { "TT", "Tr\u00ecnid\u00e0d \u0253\u0254 T\u00f2bag\u00f2" },
            { "TV", "T\u00f9v\u00e0l\u00f9" },
            { "TW", "T\u00e0yw\u00e2n" },
            { "TZ", "T\u00e0nz\u00e0ni\u00e0" },
            { "UA", "\u00d9kr\u025b\u030cn" },
            { "UG", "\u00d9gand\u00e0" },
            { "US", "\u00c0dn\u00e0 i Bil\u0254\u0300\u014b bi Amerk\u00e0" },
            { "UY", "\u00d9r\u00f9gw\u00eay" },
            { "UZ", "\u00d9zb\u00e8k\u00ecst\u00e2n" },
            { "VA", "V\u00e0t\u00eck\u00e2\u014b" },
            { "VC", "N\u00fbmpubi V\u025b\u0302\u014bs\u00e2\u014b n\u00ec gr\u00e8n\u00e0d\u00een" },
            { "VE", "V\u00e8n\u00e8z\u00f9el\u00e0" },
            { "VG", "B\u00ec\u00f2n bi k\u0254nji bi \u014agis\u00ec" },
            { "VI", "B\u00ec\u00f2n bi k\u0254nji bi U.S." },
            { "VN", "V\u00ec\u025b\u0300dn\u00e2m" },
            { "VU", "V\u00e0n\u00f9at\u00f9" },
            { "WF", "W\u00e0l\u00ees n\u00ec F\u00f9tun\u00e0" },
            { "WS", "S\u00e0mo\u00e0" },
            { "YE", "Y\u00e8m\u025b\u0302n" },
            { "YT", "M\u00e0y\u0254\u0302t" },
            { "ZA", "\u00c0fr\u01d0k\u00e0 S\u0254\u0300" },
            { "ZM", "Z\u00e0mbi\u00e0" },
            { "ZW", "Z\u00ecmb\u00e0bw\u00ea" },
            { "ak", "H\u0254p u akan" },
            { "am", "H\u0254p u amh\u0101r\u00eck" },
            { "ar", "H\u0254p u ar\u00e2b" },
            { "be", "H\u0254p u bi\u00e8l\u00f2r\u00fbs" },
            { "bg", "H\u0254p u b\u00fblg\u00e2r" },
            { "bn", "H\u0254p u b\u025b\u014bg\u00e0li" },
            { "cs", "H\u0254p u c\u025b\u0302k" },
            { "de", "H\u0254p u jam\u00e2n" },
            { "el", "H\u0254p u gri \u1dc7ky\u00e0" },
            { "en", "H\u0254p u \u014bgis\u00ec" },
            { "es", "H\u0254p u pany\u0101" },
            { "fa", "H\u0254p u p\u025brs\u00ec\u00e0" },
            { "fr", "H\u0254p u pul\u00e0si" },
            { "ha", "H\u0254p u \u0253ausa" },
            { "hi", "H\u0254p u hind\u00ec" },
            { "hu", "H\u0254p u h\u0254\u014bgr\u00eci" },
            { "id", "H\u0254p u ind\u00f2nes\u00ec\u00e0" },
            { "ig", "H\u0254p u i\u0253\u00f2" },
            { "it", "H\u0254p u ital\u00ec\u00e0" },
            { "ja", "H\u0254p u yap\u00e0n" },
            { "jv", "H\u0254p u yav\u00e0" },
            { "km", "H\u0254p u km\u025b\u0302r" },
            { "ko", "H\u0254p u k\u0254r\u0113\u00e0" },
            { "ms", "H\u0254p u mak\u025b\u1dc6" },
            { "my", "H\u0254p u birm\u00e0n" },
            { "ne", "H\u0254p u nepa\u1dc6l" },
            { "nl", "H\u0254p u nl\u025b\u0300ndi" },
            { "pa", "H\u0254p u p\u025bnj\u00e0bi" },
            { "pl", "H\u0254p u p\u0254l\u0254\u0304n\u00e0" },
            { "pt", "H\u0254p u p\u0254t\u0254\u0304k\u00ec" },
            { "ro", "H\u0254p u r\u00f9man\u00ec\u00e0" },
            { "ru", "H\u0254p u rusl\u00e0nd" },
            { "rw", "H\u0254p u ru\u0101nd\u00e0" },
            { "so", "H\u0254p u som\u00e0l\u00ee" },
            { "sv", "H\u0254p u su\u025b\u1dc6d" },
            { "ta", "H\u0254p u tamu\u1dc6l" },
            { "th", "H\u0254p u t\u00e2y" },
            { "tr", "H\u0254p u t\u00fbrk" },
            { "uk", "H\u0254p u ukr\u01cen\u00ec\u00e0" },
            { "ur", "H\u0254p u urd\u00f9" },
            { "vi", "H\u0254p u vy\u025b\u0304dn\u00e0m" },
            { "yo", "H\u0254p u yor\u016bb\u00e0" },
            { "zh", "H\u0254p u kin\u00e0" },
            { "zu", "H\u0254p u zul\u00f9" },
            { "bas", "\u0181\u00e0s\u00e0a" },
        };
        return data;
    }
}
