/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.bm;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "And\u0254r" },
            { "AE", "Arabu mara kafoli" },
            { "AF", "Afiganista\u014b" },
            { "AG", "Antiga-ni-Barbuda" },
            { "AI", "Angiya" },
            { "AL", "Alibani" },
            { "AM", "Arimeni" },
            { "AN", "Peyiba ka Antiyi" },
            { "AO", "Angola" },
            { "AR", "Arizantin" },
            { "AS", "Samowa amerikani" },
            { "AT", "Otirisi" },
            { "AU", "Ositirali" },
            { "AW", "Aruba" },
            { "AZ", "Az\u025brbayja\u014b" },
            { "BA", "Bozni-\u0190rizigovini" },
            { "BB", "Barbadi" },
            { "BD", "B\u025bngilad\u025bsi" },
            { "BE", "B\u025bliziki" },
            { "BF", "Burukina Faso" },
            { "BG", "Buligari" },
            { "BH", "Bareyini" },
            { "BI", "Burundi" },
            { "BJ", "Ben\u025bn" },
            { "BM", "Bermudi" },
            { "BN", "Burin\u025byi" },
            { "BO", "Bolivi" },
            { "BR", "Berezili" },
            { "BS", "Bahamasi" },
            { "BT", "Buta\u014b" },
            { "BW", "B\u0254tisiwana" },
            { "BY", "Belarusi" },
            { "BZ", "Belizi" },
            { "CA", "Kanada" },
            { "CD", "Kongo ka republiki dem\u0254kratiki" },
            { "CF", "Santarafiriki" },
            { "CG", "Kongo" },
            { "CH", "Suwisi" },
            { "CI", "Kodiwari" },
            { "CK", "Kuki Gun" },
            { "CL", "Sili" },
            { "CM", "Kameruni" },
            { "CN", "Siniwajamana" },
            { "CO", "Kolombi" },
            { "CR", "K\u0254sitarika" },
            { "CS", "Serbi-ni-M\u0254ntenegro" },
            { "CU", "Kuba" },
            { "CV", "Capiv\u025brdi" },
            { "CY", "Cipri" },
            { "CZ", "Ceki republiki" },
            { "DE", "Alima\u0272i" },
            { "DJ", "Jibuti" },
            { "DK", "Danemarki" },
            { "DM", "D\u0254miniki" },
            { "DO", "D\u0254mimiki republiki" },
            { "DZ", "Alizeri" },
            { "EC", "Ekwat\u0254r" },
            { "EE", "Esetoni" },
            { "EG", "Eziputi" },
            { "ER", "Eritere" },
            { "ES", "Esipa\u0272i" },
            { "ET", "Etiopi" },
            { "FI", "Finilandi" },
            { "FJ", "Fiji" },
            { "FK", "Maluwini Gun" },
            { "FM", "Mikironesi" },
            { "FR", "Faransi" },
            { "GA", "Gab\u0254\u014b" },
            { "GB", "Angil\u025bt\u025bri" },
            { "GD", "Granadi" },
            { "GE", "Zey\u0254rzi" },
            { "GF", "Faransi ka gwiyani" },
            { "GH", "Gana" },
            { "GI", "Zibralitari" },
            { "GL", "G\u0254r\u0254henelandi" },
            { "GM", "Ganbi" },
            { "GN", "Gine" },
            { "GP", "Gwadelup" },
            { "GQ", "Gine ekwat\u0254ri" },
            { "GR", "G\u025br\u025bsi" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Gine Bisawo" },
            { "GY", "Gwiyana" },
            { "HN", "H\u0254ndirasi" },
            { "HR", "Kroasi" },
            { "HT", "Ayiti" },
            { "HU", "H\u0254ngri" },
            { "ID", "\u0190ndonezi" },
            { "IE", "Irilandi" },
            { "IL", "Isirayeli" },
            { "IN", "\u0190ndujamana" },
            { "IO", "Angil\u025b ka \u025bndu dugukolo" },
            { "IQ", "Iraki" },
            { "IR", "Ira\u014b" },
            { "IS", "Isilandi" },
            { "IT", "Itali" },
            { "JM", "Zamayiki" },
            { "JO", "Z\u0254rdani" },
            { "JP", "Zap\u0254n" },
            { "KE", "Keniya" },
            { "KG", "Kirigizisita\u014b" },
            { "KH", "Kamboji" },
            { "KI", "Kiribati" },
            { "KM", "Kom\u0254ri" },
            { "KN", "Krist\u0254fo-Senu-ni-\u019dev\u025bs" },
            { "KP", "K\u025b\u0272\u025bka Kore" },
            { "KR", "Worodugu Kore" },
            { "KW", "Kow\u025bti" },
            { "KY", "Bama Gun" },
            { "KZ", "Kazakista\u014b" },
            { "LA", "Layosi" },
            { "LB", "Liba\u014b" },
            { "LC", "Lusi-Senu" },
            { "LI", "Lis\u025bnsitayini" },
            { "LK", "Sirilanka" },
            { "LR", "Liberiya" },
            { "LS", "Lesoto" },
            { "LT", "Lituyani" },
            { "LU", "Likisanburu" },
            { "LV", "Letoni" },
            { "LY", "Libi" },
            { "MA", "Mar\u0254ku" },
            { "MC", "Monako" },
            { "MD", "Molidavi" },
            { "MG", "Madagasikari" },
            { "MH", "Marisali Gun" },
            { "MK", "Maced\u0254ni" },
            { "ML", "Mali" },
            { "MM", "Myanimari" },
            { "MN", "Mo\u014boli" },
            { "MP", "K\u025b\u0272\u025bka Mariyani Gun" },
            { "MQ", "Maritiniki" },
            { "MR", "M\u0254ritani" },
            { "MS", "Mo\u014bsera" },
            { "MT", "Malti" },
            { "MU", "Morisi" },
            { "MV", "Maldivi" },
            { "MW", "Malawi" },
            { "MX", "Meksiki" },
            { "MY", "Mal\u025bzi" },
            { "MZ", "Mozanbiki" },
            { "NA", "Namibi" },
            { "NC", "Kaledoni Koura" },
            { "NE", "Niz\u025bri" },
            { "NF", "N\u0254rofoliki Gun" },
            { "NG", "Nizeriya" },
            { "NI", "Nikaragwa" },
            { "NL", "Peyiba" },
            { "NO", "N\u0254riw\u025bzi" },
            { "NP", "Nepali" },
            { "NR", "Nawuru" },
            { "NU", "Nyuwe" },
            { "NZ", "Zelandi Koura" },
            { "OM", "Oma\u014b" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Faransi ka polinezi" },
            { "PG", "Papuwasi-Gine-Koura" },
            { "PH", "Filipini" },
            { "PK", "Pakisita\u014b" },
            { "PL", "Polo\u0272i" },
            { "PM", "Piy\u025bri-Senu-ni-Mikel\u0254\u014b" },
            { "PN", "Pitikarini" },
            { "PR", "P\u0254rotoriko" },
            { "PS", "Palesitini" },
            { "PT", "P\u0254ritigali" },
            { "PW", "Palawu" },
            { "PY", "Paraguwayi" },
            { "QA", "Katari" },
            { "RE", "Reyu\u0272\u0254\u014b" },
            { "RO", "Rumani" },
            { "RU", "Irisi" },
            { "RW", "Ruwanda" },
            { "SA", "Arabiya Sawudiya" },
            { "SB", "Salomo Gun" },
            { "SC", "Ses\u025bli" },
            { "SD", "Suda\u014b" },
            { "SE", "Suw\u025bdi" },
            { "SG", "S\u025bngapuri" },
            { "SH", "\u0190l\u025bni Senu" },
            { "SI", "Sloveni" },
            { "SK", "Slowaki" },
            { "SL", "Siyera Lew\u0254ni" },
            { "SM", "Marini-Senu" },
            { "SN", "Senegali" },
            { "SO", "Somali" },
            { "SR", "Surinami" },
            { "ST", "Sawo Tome-ni-Prinicipe" },
            { "SV", "Salivad\u0254r" },
            { "SY", "Siri" },
            { "SZ", "Swazilandi" },
            { "TC", "Turiki Gun ni Kayiki" },
            { "TD", "Cadi" },
            { "TG", "Togo" },
            { "TH", "Tayilandi" },
            { "TJ", "Tajikisitani" },
            { "TK", "Tokelo" },
            { "TL", "K\u0254r\u0254n Tim\u0254r" },
            { "TM", "Turikimenisitani" },
            { "TN", "Tunizi" },
            { "TO", "Tonga" },
            { "TR", "Turiki" },
            { "TT", "Trinite-ni-Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tayiwani" },
            { "TZ", "Tanzani" },
            { "UA", "Uk\u025br\u025bni" },
            { "UG", "Uganda" },
            { "US", "Ameriki" },
            { "UY", "Urugwayi" },
            { "UZ", "Uzebekisitani" },
            { "VA", "Vatika\u014b" },
            { "VC", "Vinis\u025bn-Senu-ni-Grenadini" },
            { "VE", "Venezuwela" },
            { "VG", "Angil\u025b ka Sungurunnin Gun" },
            { "VI", "Ameriki ka Sungurunnin Gun" },
            { "VN", "Wiy\u025btinamu" },
            { "VU", "Vanuwatu" },
            { "WF", "Walisi-ni-Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yem\u025bni" },
            { "YT", "Mayoti" },
            { "ZA", "Worodugu Afriki" },
            { "ZM", "Zanbi" },
            { "ZW", "Zimbabuwe" },
            { "ak", "akankan" },
            { "am", "amarikikan" },
            { "ar", "larabukan" },
            { "be", "biyelorisikan" },
            { "bg", "buligarikan" },
            { "bm", "bamanakan" },
            { "bn", "b\u025bngalikan" },
            { "cs", "c\u025bkikan" },
            { "de", "alima\u0272ikan" },
            { "el", "g\u025br\u025bsikan" },
            { "en", "angil\u025bkan" },
            { "es", "esipa\u0272olkan" },
            { "fa", "perisanikan" },
            { "fr", "tubabukan" },
            { "ha", "awusakan" },
            { "hi", "inidikan" },
            { "hu", "o\u014birikan" },
            { "id", "\u0190ndonezikan" },
            { "ig", "igibokan" },
            { "it", "italikan" },
            { "ja", "zap\u0254nekan" },
            { "jv", "javanekan" },
            { "km", "kambojikan" },
            { "ko", "korekan" },
            { "ms", "mal\u025bzikan" },
            { "my", "birimanikan" },
            { "ne", "nepalekan" },
            { "nl", "olandekan" },
            { "pa", "p\u025bnijabikan" },
            { "pl", "polonekan" },
            { "pt", "p\u0254ritigalikan" },
            { "ro", "rumanikan" },
            { "ru", "irisikan" },
            { "rw", "ruwandakan" },
            { "so", "somalikan" },
            { "sv", "suw\u025bdikan" },
            { "ta", "tamulikan" },
            { "th", "tayikan" },
            { "tr", "turikikan" },
            { "uk", "uk\u025br\u025bnikan" },
            { "ur", "urudukan" },
            { "vi", "wiy\u025btinamukan" },
            { "yo", "yorubakan" },
            { "zh", "siniwakan" },
            { "zu", "zulukan" },
        };
        return data;
    }
}
