/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.br;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_br extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "dirham EAU" },
            { "afn", "afghani Afghanistan" },
            { "all", "lek Albania" },
            { "amd", "dram Armenia" },
            { "ang", "florin Antilhez nederlandat" },
            { "aoa", "kwanza Angola" },
            { "ars", "peso Arc\u02bchantina" },
            { "aud", "dollar Aostralia" },
            { "awg", "florin Aruba" },
            { "azm", "manat Azerbaidjan (1993-2006)" },
            { "azn", "manat Azerbaidjan" },
            { "bam", "mark kemmadus Bosnia ha Herzegovina" },
            { "bbd", "dollar Barbados" },
            { "bdt", "taka Bangladesh" },
            { "bgn", "lev Bulgaria" },
            { "bhd", "dinar Bahrein" },
            { "bif", "lur Burundi" },
            { "bmd", "dollar Bermuda" },
            { "bnd", "dollar Brunei" },
            { "bob", "boliviano Bolivia" },
            { "brl", "real Brazil" },
            { "bsd", "dollar Bahamas" },
            { "btn", "ngultrum Bhoutan" },
            { "bwp", "pula Botswana" },
            { "byr", "roubl Belarus" },
            { "bzd", "dollar Belize" },
            { "cad", "dollar Kanada" },
            { "cdf", "lur Kongo" },
            { "chf", "lur Suis" },
            { "clp", "peso Chile" },
            { "cny", "yuan renminbi Sina" },
            { "cop", "peso Kolombia" },
            { "crc", "col\u00f3n Costa Rica" },
            { "cuc", "peso kemmadus Kuba" },
            { "cup", "peso Kuba" },
            { "cve", "escudo Kab Glas" },
            { "czk", "kurunenn Tchek" },
            { "djf", "lur Djibouti" },
            { "dkk", "kurunenn Danmark" },
            { "dop", "peso Dominikan" },
            { "dzd", "dinar Aljeria" },
            { "eek", "kurunenn Estonia" },
            { "egp", "lur Egipt" },
            { "ern", "nakfa Eritrea" },
            { "etb", "birr Etiopia" },
            { "eur", "euro" },
            { "fjd", "dollar Fidji" },
            { "fkp", "lur Inizi Falkland" },
            { "gbp", "lur sterling Breizh-Veur" },
            { "gel", "lari Jorjia" },
            { "ghs", "cedi Ghana" },
            { "gip", "lur Jibraltar" },
            { "gmd", "dalasi Gambia" },
            { "gnf", "lur Ginea" },
            { "gtq", "quetzal Guatemala" },
            { "gyd", "dollar Guyana" },
            { "hkd", "dollar Hong Kong" },
            { "hnl", "lempira Honduras" },
            { "hrk", "kuna Kroatia" },
            { "htg", "gourde Haiti" },
            { "huf", "forint Hungaria" },
            { "idr", "roupi Indonezia" },
            { "ils", "shekel nevez Israel" },
            { "inr", "roupi India" },
            { "iqd", "dinar Iraq" },
            { "irr", "rial Iran" },
            { "isk", "kurunenn Island" },
            { "jmd", "dollar Jamaika" },
            { "jod", "dinar Jordania" },
            { "jpy", "yen Japan" },
            { "kes", "shilling Kenya" },
            { "kgs", "som Kyrgyzstan" },
            { "khr", "riel Kambodja" },
            { "kmf", "lur Komorez" },
            { "kpw", "won Korea an Norzh" },
            { "krw", "won Korea ar Su" },
            { "kwd", "dinar Koweit" },
            { "kyd", "dollar Inizi Cayman" },
            { "kzt", "tenge Kazakstan" },
            { "lak", "kip Laos" },
            { "lbp", "lur Liban" },
            { "lkr", "roupi Sri Lanka" },
            { "lrd", "dollar Liberia" },
            { "lsl", "loti Lesotho" },
            { "ltl", "litas Lituania" },
            { "lvl", "lats Latvia" },
            { "lyd", "dinar Libia" },
            { "mad", "dirham Maroko" },
            { "mdl", "leu Moldova" },
            { "mga", "ariary Madagaskar" },
            { "mkd", "denar Makedonia" },
            { "mmk", "kyat Myanmar" },
            { "mnt", "tugrik Mongolia" },
            { "mop", "pataca Macau" },
            { "mro", "ouguiya Maouritania" },
            { "mur", "roupi Moris" },
            { "mvr", "rufiyaa Maldivez" },
            { "mwk", "kwacha Malawi" },
            { "mxn", "peso Mec\u02bchiko" },
            { "myr", "ringgit Malaysia" },
            { "mzm", "metical kozh Mozambik" },
            { "nad", "dollar Namibia" },
            { "ngn", "naira Nigeria" },
            { "nio", "cordoba aour Nicaragua" },
            { "nok", "kurunenn Norvegia" },
            { "npr", "roupi Nepal" },
            { "nzd", "dollar Zeland-Nevez" },
            { "omr", "rial Oman" },
            { "pab", "balboa Panam\u00e1" },
            { "pen", "nuevo sol Perou" },
            { "pgk", "kina Papoua Ginea-Nevez" },
            { "php", "peso Filipinez" },
            { "pkr", "roupi Pakistan" },
            { "pln", "zloty Polonia" },
            { "pyg", "guarani Paraguay" },
            { "qar", "rial Qatar" },
            { "rol", "leu kozh Roumania" },
            { "rsd", "dinar Serbia" },
            { "rub", "roubl Rusia" },
            { "rwf", "lur Rwanda" },
            { "sar", "riyal Arabia Saoudat" },
            { "sbd", "dollar Inizi Salomon" },
            { "scr", "roupi Sechelez" },
            { "sdg", "lur Soudan" },
            { "sek", "kurunenn Sveden" },
            { "sgd", "dollar Singapour" },
            { "shp", "lur Saint Helena" },
            { "skk", "kurunenn Slovakia" },
            { "sll", "leone Sierra Leone" },
            { "sos", "shilling Somalia" },
            { "srd", "dollar Surinam" },
            { "std", "dobra S\u00e3o Tom\u00e9 ha Pr\u00edncipe" },
            { "svc", "col\u00f3n Salvador" },
            { "syp", "lur Siria" },
            { "szl", "lilangeni Swaziland" },
            { "thb", "baht Thailand" },
            { "tjs", "somoni Tadjikistan" },
            { "tmm", "manat Turkmenistan" },
            { "tmt", "manat nevez Turkmenistan" },
            { "tnd", "dinar Tunizia" },
            { "top", "pa\u02bbanga Tonga" },
            { "try", "lur Turkia" },
            { "ttd", "dollar Trinidad ha Tobago" },
            { "twd", "dollar nevez Taiwan" },
            { "tzs", "shilling Tanzania" },
            { "uah", "hryvnia Ukraina" },
            { "ugx", "shilling Ouganda" },
            { "usd", "dollar SU" },
            { "uyu", "peso Uruguay" },
            { "uzs", "som Ouzbekistan" },
            { "vef", "bolivar kre\u00f1v Venezuela" },
            { "vnd", "dong Vi\u00eat Nam" },
            { "vuv", "vatu Vanuatu" },
            { "wst", "tala Samoa" },
            { "xaf", "lur CFA BEAC" },
            { "xag", "arc\u02bchant" },
            { "xau", "aour" },
            { "xba", "unanenn kenaoz europat" },
            { "xbb", "unanenn voneiz europat" },
            { "xbc", "unanenn jedi\u00f1 europat (XBC)" },
            { "xbd", "unanenn jedi\u00f1 europat (XBD)" },
            { "xcd", "dollar Karib ar reter" },
            { "xdr", "gwirio\u00f9 tenna\u00f1 arbennik" },
            { "xfo", "lur aour Fra\u00f1s" },
            { "xfu", "lur Unaniezh etrebroadel an hento\u00f9-houarn" },
            { "xof", "lur CFA BCEAO" },
            { "xpd", "palladiom" },
            { "xpf", "lur CFP" },
            { "xpt", "platin" },
            { "xts", "kod moneiz amproui\u00f1" },
            { "xxx", "moneiz dianav" },
            { "yer", "rial Yemen" },
            { "zar", "rand Suafrika" },
            { "zmk", "kwacha Zambia" },
            { "zwd", "dollar Zimbabwe" },
            { "zwl", "dollar Zimbabwe (2009)" },
        };
        return data;
    }
}
