/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.br;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_br extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "bed" },
            { "002", "Afrika" },
            { "003", "Norzh Amerika" },
            { "005", "Su Amerika" },
            { "009", "Oseania" },
            { "011", "Afrika ar C\u02bchorn\u00f4g" },
            { "013", "Kreiz Amerika" },
            { "014", "Afrika ar Reter" },
            { "015", "Afrika an Norzh" },
            { "017", "Afrika ar C\u02bchreiz" },
            { "018", "Afrika ar Su" },
            { "019", "Amerikao\u00f9" },
            { "021", "Amerika an Norzh" },
            { "029", "Karib" },
            { "030", "Azia ar Reter" },
            { "034", "Azia ar Su" },
            { "035", "Azia ar Gevred" },
            { "039", "Europa ar Su" },
            { "053", "Aostralia ha Zeland-Nevez" },
            { "054", "Melanezia" },
            { "057", "Rannved Mikronezia" },
            { "061", "Polinezia" },
            { "142", "Azia" },
            { "143", "Azia ar C\u02bchreiz" },
            { "145", "Azia ar C\u02bchorn\u00f4g" },
            { "150", "Europa" },
            { "151", "Europa ar Reter" },
            { "154", "Europa an Norzh" },
            { "155", "Europa ar C\u02bchorn\u00f4g" },
            { "419", "Amerika Latin" },
            { "AC", "Enez Ascension" },
            { "AD", "Andorra" },
            { "AE", "Emirelezhio\u00f9 Arab Unanet" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua ha Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antilhez Nederlandat" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Arc\u02bchantina" },
            { "AS", "Samoa Amerikan" },
            { "AT", "Aostria" },
            { "AU", "Aostralia" },
            { "AW", "Aruba" },
            { "AX", "Inizi \u00c5land" },
            { "AZ", "Azerbaidjan" },
            { "BA", "Bosnia ha Herzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazil" },
            { "BS", "Bahamas" },
            { "BT", "Bhoutan" },
            { "BV", "Enez Bouvet" },
            { "BW", "Botswana" },
            { "BY", "Belarus" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Inizi Kokoz" },
            { "CD", "Kongo - Kinshasa" },
            { "CF", "Republik Kreizafrikan" },
            { "CG", "Kongo - Brazzaville" },
            { "CH", "Suis" },
            { "CI", "Aod an Olifant" },
            { "CK", "Inizi Cook" },
            { "CL", "Chile" },
            { "CM", "Kameroun" },
            { "CN", "Sina" },
            { "CO", "Kolombia" },
            { "CP", "Enez Clipperton" },
            { "CR", "Costa Rica" },
            { "CU", "Kuba" },
            { "CV", "Kab Glas" },
            { "CX", "Enez Christmas" },
            { "CY", "Kiprenez" },
            { "CZ", "Republik Tchek" },
            { "DE", "Alamagn" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Danmark" },
            { "DM", "Dominica" },
            { "DO", "Republik Dominikan" },
            { "DZ", "Aljeria" },
            { "EA", "Ceuta ha Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estonia" },
            { "EG", "Egipt" },
            { "EH", "Sahara ar C\u02bchorn\u00f4g" },
            { "ER", "Eritrea" },
            { "ES", "Spagn" },
            { "ET", "Etiopia" },
            { "EU", "Unaniezh Europa" },
            { "FI", "Finland" },
            { "FJ", "Fidji" },
            { "FK", "Inizi Falkland" },
            { "FM", "Mikronezia" },
            { "FO", "Inizi Faero" },
            { "FR", "Fra\u00f1s" },
            { "GA", "Gabon" },
            { "GB", "Rouantelezh-Unanet" },
            { "GD", "Grenada" },
            { "GE", "Jorjia" },
            { "GF", "Gwiana c\u02bchall" },
            { "GG", "Gwernenez" },
            { "GH", "Ghana" },
            { "GI", "Jibraltar" },
            { "GL", "Greunland" },
            { "GM", "Gambia" },
            { "GN", "Ginea" },
            { "GP", "Gwadeloup" },
            { "GQ", "Ginea ar C\u02bcheheder" },
            { "GR", "Gres" },
            { "GS", "Inizi Georgia ar Su hag Inizi Sandwich ar Su" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Ginea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hong Kong RMD Sina" },
            { "HM", "Inizi Heard ha McDonald" },
            { "HN", "Honduras" },
            { "HR", "Kroatia" },
            { "HT", "Haiti" },
            { "HU", "Hungaria" },
            { "IC", "Inizi Kanariez" },
            { "ID", "Indonezia" },
            { "IE", "Iwerzhon" },
            { "IL", "Israel" },
            { "IM", "Enez Vanav" },
            { "IN", "India" },
            { "IO", "Tiriad breizhveurat Meurvor Indez" },
            { "IQ", "Iraq" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italia" },
            { "JE", "Jerzenez" },
            { "JM", "Jamaika" },
            { "JO", "Jordania" },
            { "JP", "Japan" },
            { "KE", "Kenya" },
            { "KG", "Kyrgyzstan" },
            { "KH", "Kambodja" },
            { "KI", "Kiribati" },
            { "KM", "Komorez" },
            { "KN", "Saint Kitts ha Nevis" },
            { "KP", "Korea an Norzh" },
            { "KR", "Korea ar Su" },
            { "KW", "Koweit" },
            { "KY", "Inizi Cayman" },
            { "KZ", "Kazakstan" },
            { "LA", "Laos" },
            { "LB", "Liban" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lituania" },
            { "LU", "Luksembourg" },
            { "LV", "Latvia" },
            { "LY", "Libia" },
            { "MA", "Maroko" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Inizi Marshall" },
            { "MK", "Makedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar [Birmania]" },
            { "MN", "Mongolia" },
            { "MO", "Macau RMD Sina" },
            { "MP", "Inizi Mariana an Norzh" },
            { "MQ", "Martinik" },
            { "MR", "Maouritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Moris" },
            { "MV", "Maldivez" },
            { "MW", "Malawi" },
            { "MX", "Mec\u02bchiko" },
            { "MY", "Malaysia" },
            { "MZ", "Mozambik" },
            { "NA", "Namibia" },
            { "NC", "Kaledonia Nevez" },
            { "NE", "Niger" },
            { "NF", "Enez Norfolk" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Izelvroio\u00f9" },
            { "NO", "Norvegia" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Zeland-Nevez" },
            { "OM", "Oman" },
            { "PA", "Panam\u00e1" },
            { "PE", "Perou" },
            { "PF", "Polinezia c\u02bchall" },
            { "PG", "Papoua Ginea-Nevez" },
            { "PH", "Filipinez" },
            { "PK", "Pakistan" },
            { "PL", "Polonia" },
            { "PM", "Sant-P\u00ear-ha-Mikelon" },
            { "PN", "Enez Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Tiriado\u00f9 Palestina" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "QO", "Oseania diabell" },
            { "RE", "Re\u00fcnion" },
            { "RO", "Roumania" },
            { "RS", "Serbia" },
            { "RU", "Rusia" },
            { "RW", "Rwanda" },
            { "SA", "Arabia Saoudat" },
            { "SB", "Salomon" },
            { "SC", "Sechelez" },
            { "SD", "Soudan" },
            { "SE", "Sveden" },
            { "SG", "Singapour" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SJ", "Svalbard" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "S\u00e3o Tom\u00e9 ha Pr\u00edncipe" },
            { "SV", "Salvador" },
            { "SY", "Siria" },
            { "SZ", "Swaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Inizi Turks ha Caicos" },
            { "TD", "Tchad" },
            { "TF", "Douaro\u00f9 aostral Fra\u00f1s" },
            { "TG", "Togo" },
            { "TH", "Thailand" },
            { "TJ", "Tadjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunizia" },
            { "TO", "Tonga" },
            { "TR", "Turkia" },
            { "TT", "Trinidad ha Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzania" },
            { "UA", "Ukraina" },
            { "UG", "Ouganda" },
            { "UM", "Inizi diabell ar Stado\u00f9-Unanet" },
            { "US", "Stado\u00f9-Unanet" },
            { "UY", "Uruguay" },
            { "UZ", "Ouzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Sant Visant hag ar Grenadinez" },
            { "VE", "Venezuela" },
            { "VG", "Inizi Gwerc\u02bch Breizh-Veur" },
            { "VI", "Inizi Gwerc\u02bch ar Stado\u00f9-Unanet" },
            { "VN", "Vi\u00eat Nam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis ha Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayotte" },
            { "ZA", "Suafrika" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Rannved dianav" },
            { "ab", "abkhazeg" },
            { "af", "afrikaans" },
            { "am", "amhareg" },
            { "ar", "arabeg" },
            { "as", "asameg" },
            { "ay", "aymara" },
            { "az", "azeri" },
            { "be", "belaruseg" },
            { "bg", "bulgareg" },
            { "bm", "bambara" },
            { "bn", "bengali" },
            { "bo", "tibetaneg" },
            { "br", "brezhoneg" },
            { "bs", "bosneg" },
            { "ca", "katalaneg" },
            { "cs", "tchekeg" },
            { "cy", "kembraeg" },
            { "da", "daneg" },
            { "de", "alamaneg" },
            { "dv", "divehi" },
            { "dz", "dzongkha" },
            { "el", "gresianeg" },
            { "en", "saozneg" },
            { "eo", "esperanteg" },
            { "es", "spagnoleg" },
            { "et", "estoneg" },
            { "eu", "euskareg" },
            { "fa", "perseg" },
            { "fi", "finneg" },
            { "fj", "fidjieg" },
            { "fr", "galleg" },
            { "ga", "iwerzhoneg" },
            { "gl", "galizeg" },
            { "gn", "guarani" },
            { "gu", "gujarati" },
            { "ha", "haousa" },
            { "he", "hebraeg" },
            { "hi", "hindi" },
            { "hr", "kroateg" },
            { "ht", "haitieg" },
            { "hu", "hungareg" },
            { "hy", "armenianeg" },
            { "id", "indonezeg" },
            { "ig", "igbo" },
            { "is", "islandeg" },
            { "it", "italianeg" },
            { "ja", "japaneg" },
            { "jv", "javaneg" },
            { "ka", "jorjianeg" },
            { "kk", "kazak" },
            { "km", "khmer" },
            { "kn", "kanareg" },
            { "ko", "koreaneg" },
            { "ks", "kashmiri" },
            { "ku", "kurdeg" },
            { "ky", "kirgiz" },
            { "la", "latin" },
            { "lb", "luksembourgeg" },
            { "ln", "lingala" },
            { "lo", "laoseg" },
            { "lt", "lituaneg" },
            { "lv", "latvieg" },
            { "mg", "malgacheg" },
            { "mi", "maori" },
            { "mk", "makedoneg" },
            { "ml", "malayalam" },
            { "mn", "mongoleg" },
            { "mr", "marathi" },
            { "ms", "malayseg" },
            { "mt", "malteg" },
            { "my", "birmaneg" },
            { "nb", "norvegeg bokm\u00e5l" },
            { "nd", "ndebele an Norzh" },
            { "ne", "nepaleg" },
            { "nl", "nederlandeg" },
            { "nn", "norvegeg nynorsk" },
            { "no", "norvegeg" },
            { "ny", "nyanja" },
            { "or", "oriya" },
            { "os", "oseteg" },
            { "pa", "punjabi" },
            { "pl", "poloneg" },
            { "ps", "pachto" },
            { "pt", "portugaleg" },
            { "qu", "kechuaeg" },
            { "rm", "roma\u00f1cheg" },
            { "rn", "rundi" },
            { "ro", "roumaneg" },
            { "ru", "rusianeg" },
            { "rw", "kinyarwanda" },
            { "sa", "sanskriteg" },
            { "sd", "sindhi" },
            { "se", "s\u00e1mi an Norzh" },
            { "sg", "sango" },
            { "sh", "serb-kroateg" },
            { "si", "singhaleg" },
            { "sk", "slovakeg" },
            { "sl", "sloveneg" },
            { "sm", "samoan" },
            { "sn", "shona" },
            { "so", "somali" },
            { "sq", "albaneg" },
            { "sr", "serbeg" },
            { "ss", "swati" },
            { "st", "sotho ar Su" },
            { "su", "sundaneg" },
            { "sv", "svedeg" },
            { "sw", "swahili" },
            { "ta", "tamileg" },
            { "te", "telougou" },
            { "tg", "tadjik" },
            { "th", "thai" },
            { "ti", "tigrigna" },
            { "tk", "turkmeneg" },
            { "tl", "tagalog" },
            { "tn", "tswana" },
            { "to", "tonga" },
            { "tr", "turkeg" },
            { "ts", "tsonga" },
            { "ty", "tahitianeg" },
            { "ug", "ouigoureg" },
            { "uk", "ukraineg" },
            { "ur", "ourdou" },
            { "uz", "ouzbekeg" },
            { "ve", "venda" },
            { "vi", "vietnameg" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yo", "yorouba" },
            { "zh", "sinaeg" },
            { "zu", "zouloueg" },
            { "agq", "aghem" },
            { "asa", "asu" },
            { "bas", "basaa" },
            { "bem", "bemba" },
            { "bez", "bena" },
            { "brx", "bodo" },
            { "ebu", "embu" },
            { "efi", "efik" },
            { "fil", "filipineg" },
            { "gsw", "alamaneg Suis" },
            { "haw", "hawaieg" },
            { "kea", "kabuverdianu" },
            { "lah", "lahnda" },
            { "luy", "luyia" },
            { "mul", "yezho\u00f9 lies" },
            { "nso", "sotho an Norzh" },
            { "rof", "rombo" },
            { "rwk", "rwa" },
            { "sah", "yakouteg" },
            { "swb", "komoreg" },
            { "tet", "tetum" },
            { "tpi", "tok pisin" },
            { "und", "yezh dianav" },
            { "wae", "walser" },
            { "yue", "kantoneg" },
            { "zxx", "diyezh" },
            { "Arab", "arabek" },
            { "Armn", "armenianek" },
            { "Beng", "bengali" },
            { "Bopo", "bopomofo" },
            { "Brai", "Braille" },
            { "Cyrl", "kirillek" },
            { "Deva", "devanagari" },
            { "Ethi", "etiopek" },
            { "Geor", "jorjianek" },
            { "Grek", "gresianek" },
            { "Gujr", "gujarati" },
            { "Guru", "gurmukhi" },
            { "Hang", "hangeul" },
            { "Hani", "han" },
            { "Hans", "han eeunaet" },
            { "Hant", "han hengounel" },
            { "Hebr", "hebraek" },
            { "Hira", "hiragana" },
            { "Jpan", "japanek" },
            { "Kana", "katakana" },
            { "Khmr", "khmer" },
            { "Knda", "kannada" },
            { "Kore", "koreanek" },
            { "Laoo", "laosek" },
            { "Latn", "latin" },
            { "Mlym", "malayalam" },
            { "Mong", "mongolek" },
            { "Mymr", "myanmar" },
            { "Orya", "oriya" },
            { "Sinh", "singhalek" },
            { "Taml", "tamilek" },
            { "Telu", "telougou" },
            { "Thaa", "thaana" },
            { "Thai", "thai" },
            { "Tibt", "tibetanek" },
            { "Zsym", "arouezio\u00f9" },
            { "Zxxx", "anskrivet" },
            { "Zyyy", "boutin" },
            { "Zzzz", "skritur dianav" },
            { "de_AT", "alamaneg Aostria" },
            { "de_CH", "alamaneg uhel Suis" },
            { "en_AU", "saozneg Aostralia" },
            { "en_CA", "saozneg Kanada" },
            { "en_GB", "saozneg Breizh-Veur" },
            { "en_US", "saozneg S.U." },
            { "es_ES", "spagnoleg iberek" },
            { "fr_CA", "galleg Kanada" },
            { "fr_CH", "galleg Suis" },
            { "nl_BE", "flandrezeg" },
            { "pt_BR", "portugaleg Brazil" },
            { "pt_PT", "portugaleg iberek" },
            { "es_419", "spagnoleg Amerika latin" },
            { "zh_Hans", "sinaeg eeunaet" },
            { "zh_Hant", "sinaeg hengounel" },
        };
        return data;
    }
}
