/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.bs;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bs extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BAM", "KM" },
            { "RSD", "din." },
            { "adp", "Andorska pezeta" },
            { "aed", "Ujedinjeni arapski emirati dirham" },
            { "afa", "Avganistanski avgani (1927-2002)" },
            { "afn", "Avganistanski avgani" },
            { "alk", "Albanski lek (1946-1965)" },
            { "all", "Albanski lek" },
            { "amd", "Jermenski dram" },
            { "ang", "Holandski Antili gilder" },
            { "aoa", "Angolijska kvanza" },
            { "aok", "Angolijska kvanza (1977-1991)" },
            { "aon", "Angolijska nova kvanza (1990-2000)" },
            { "aor", "Angolijska kvanza reajustado (1995-1999)" },
            { "ara", "Argentinski austral" },
            { "arp", "Argentinski pezo (1983-1985)" },
            { "ars", "Argentinski pezo" },
            { "ats", "Austrijski \u0161iling" },
            { "aud", "Australijski dolar" },
            { "awg", "Arubijski florin" },
            { "azm", "Azerbejd\u017eanski manat (1993-2006)" },
            { "azn", "Azerbejd\u017eanski manat" },
            { "bad", "Bosansko-Hercegova\u010dki dinar" },
            { "bam", "Bosansko-Hercegova\u010dka konvertibilna marka" },
            { "bbd", "Barbadoski dolar" },
            { "bdt", "Banglade\u0161ka taka" },
            { "bec", "Belgijski frank (konvertibilni)" },
            { "bef", "Belgijski franak" },
            { "bel", "Belgijski frank (finansijski)" },
            { "bgl", "Bugarski tvrdi lev" },
            { "bgn", "Bugarski lev" },
            { "bgo", "Bugarski lev (1879-1952)" },
            { "bhd", "Bahreinski dinar" },
            { "bif", "Burundski franak" },
            { "bmd", "Bermudski dolar" },
            { "bnd", "Brunejski dolar" },
            { "bob", "Bolivijski boliviano" },
            { "bol", "Bolivijski boliviano (1863-1963)" },
            { "bop", "Bolivijski pezo" },
            { "bov", "Bolivijski mvdol" },
            { "brb", "Brazilski kruzeiro novo (1967-1986)" },
            { "brc", "Brazilski kruzado (1986-1989)" },
            { "bre", "Brazilski kruzeiro (1990-1993)" },
            { "brl", "Brazilski real" },
            { "brn", "Brazilski kruzado novo (1989-1990)" },
            { "brr", "Brazilski kruzeiro (1993-1994)" },
            { "brz", "Brazilski kruzeiro (1942-1967)" },
            { "bsd", "Bahamski dolar" },
            { "btn", "Butanski ngultrum" },
            { "buk", "Burmanski kjat" },
            { "bwp", "Botsvanska pula" },
            { "byb", "Beloruska nova rublja (1994-1999)" },
            { "byr", "Beloruska rublja" },
            { "bzd", "Belize dolar" },
            { "cad", "Kanadski dolar" },
            { "cdf", "Kongolski franak" },
            { "che", "WIR Evro" },
            { "chf", "\u0160vajcarski franak" },
            { "chw", "WIR franak" },
            { "clf", "\u010cileanski unidades de fomento" },
            { "clp", "\u010cileanski pezo" },
            { "cny", "Kineski Juan Renminbi" },
            { "cop", "Kolumbijski pezo" },
            { "crc", "Kostarikanski kolon" },
            { "csd", "Srpski dinar (2002-2006)" },
            { "csk", "\u010cehoslova\u010dka tvrda koruna" },
            { "cup", "Kubanski pezo" },
            { "cve", "Kejp verdan\u0161ki eskudo" },
            { "cyp", "Kipratska funta" },
            { "czk", "\u010ce\u0161ka kruna" },
            { "ddm", "Isto\u010dnoevropska marka" },
            { "dem", "Nema\u010dka marka" },
            { "djf", "D\u017eibutanski franak" },
            { "dkk", "Danska kruna" },
            { "dop", "DOminikanski pezo" },
            { "dzd", "Al\u017eirski dinar" },
            { "ecs", "Ekvadorijski sukr" },
            { "ecv", "Ekvadorski unidad de valor konstantin (UVC)" },
            { "eek", "Estonska kruna" },
            { "egp", "Egipatska funta" },
            { "ern", "Eritreanska nakfa" },
            { "esa", "\u0160panska pezeta (ra\u010dun) ESA" },
            { "esb", "\u0160panska pezeta (konvertibilni ra\u010dun)" },
            { "esp", "\u0160panska pezeta" },
            { "etb", "Etopijski bir" },
            { "eur", "Evro" },
            { "fim", "Finska marka" },
            { "fjd", "Fid\u017ei dolar" },
            { "fkp", "Foklandska ostrva funta" },
            { "frf", "Francuski franak" },
            { "gbp", "Britanska funta sterlinga" },
            { "gek", "Gruzijski kupon larit" },
            { "gel", "D\u017eord\u017eijski lari" },
            { "ghc", "Ganijski cedi (1979-2007)" },
            { "ghs", "Ganijski cedi" },
            { "gip", "Gibraltarska funta" },
            { "gmd", "Gambijski dalasi" },
            { "gnf", "Gvinejski franak" },
            { "gns", "Gvinejski sili" },
            { "gqe", "Evatorijalna gvineja ekvele" },
            { "grd", "Drahma" },
            { "gtq", "Gvatemalski kvetzal" },
            { "gwe", "Portugalska Gvineja eskudo" },
            { "gwp", "Gvineja bisao pezo" },
            { "gyd", "Guajanski dolar" },
            { "hkd", "Honkon\u0161ki dolar" },
            { "hnl", "Honduranska lempira" },
            { "hrd", "Hrvatski dinar" },
            { "hrk", "Hrvatska kuna" },
            { "htg", "Haitski gurd" },
            { "huf", "Ma\u0111arska forinta" },
            { "idr", "Indonezijska rupiah" },
            { "iep", "Irska funta" },
            { "ilp", "Izraelska funta" },
            { "ilr", "stari izraelski \u0161ekeli" },
            { "ils", "Izraelski \u0161ekel" },
            { "inr", "Indijski rupi" },
            { "iqd", "Ira\u010dki dinar" },
            { "irr", "Iranijski rial" },
            { "isj", "stara islandska kruna" },
            { "isk", "Islandska kruna" },
            { "itl", "Italijanska lira" },
            { "jmd", "Jamajski dolar" },
            { "jod", "Jordanski dinar" },
            { "jpy", "Japanski jen" },
            { "kes", "Kenijski \u0161iling" },
            { "kgs", "Kirgistanski som" },
            { "khr", "Kambod\u017eijski riel" },
            { "kmf", "Komoranski franak" },
            { "kpw", "Severnokorejski von" },
            { "krh", "Ju\u017eno-korejski hvan (1953-1962)" },
            { "kro", "Ju\u017eno-korejski Von (1945-1953)" },
            { "krw", "Ju\u017eno-korejski Von" },
            { "kwd", "Kuvajtski dinar" },
            { "kyd", "Kajmanska ostrva dolar" },
            { "kzt", "Kazahstanski tend\u017e" },
            { "lak", "Lao\u0161ki kip" },
            { "lbp", "Lebanska funta" },
            { "lkr", "\u0160rilankanski rupi" },
            { "lrd", "Liberijski dolar" },
            { "lsl", "Lesotski loti" },
            { "ltl", "Litvanski litas" },
            { "ltt", "Litvanski talonas" },
            { "luc", "Luksembur\u0161ki konvertibilni franak" },
            { "luf", "Luksembur\u0161ki franak" },
            { "lul", "Luksembur\u0161ki finansijski franak" },
            { "lvl", "Latvijski lats" },
            { "lvr", "Latvijska rublja" },
            { "lyd", "Libijski dinar" },
            { "mad", "Marokanski dirham" },
            { "maf", "Marokanski franak" },
            { "mdl", "Moldovski lju" },
            { "mga", "Malagasijski ariari" },
            { "mgf", "Malagasijski franak" },
            { "mkd", "Makedonski denar" },
            { "mkn", "Makedonski denar (1992-1993)" },
            { "mlf", "Malijanski franak" },
            { "mmk", "Mjanma\u0161ki kjat" },
            { "mnt", "Mongolski tugrik" },
            { "mop", "Makani\u0161ka pataka" },
            { "mro", "Mauritanijska ugvija" },
            { "mtl", "Malte\u0161ka lira" },
            { "mtp", "Malte\u0161ka funta" },
            { "mur", "Mauricijska ruplja" },
            { "mvr", "Maldivijska rufija" },
            { "mwk", "Malavijska kva\u010da" },
            { "mxn", "Meksi\u010dki peso" },
            { "mxp", "Meksijski srebrno pezo (1861-1992)" },
            { "mxv", "Meksijski unidad de inverzion" },
            { "myr", "Malezijski ringit" },
            { "mze", "Mozambijski eskudo" },
            { "mzm", "Mozambijski metikal (1980-2006)" },
            { "mzn", "Mozambijski metikal" },
            { "nad", "Nambijski dolar" },
            { "ngn", "Nigerijska naira" },
            { "nic", "Nikaragvan\u0161ka kordoba (1988-1991)" },
            { "nio", "Nikaragvan\u0161ka kordoba" },
            { "nlg", "Holandski gulden" },
            { "nok", "Norve\u0161ka kruna" },
            { "npr", "Nepalska ruplja" },
            { "nzd", "Novozelandski dolar" },
            { "omr", "Omanski rial" },
            { "pab", "Panamanska balboa" },
            { "pei", "Peruvijski inti" },
            { "pen", "Peruanski nuevo sol" },
            { "pes", "Peruvijski sol (1863-1965)" },
            { "pgk", "Papua Nova Gvineja kina" },
            { "php", "Filipinski peso" },
            { "pkr", "Pakistanski rupi" },
            { "pln", "Poljski zlot" },
            { "plz", "Poljski zloti (1950-1995)" },
            { "pte", "Portugalski eskudo" },
            { "pyg", "Paragvajski guarni" },
            { "qar", "Katarski rial" },
            { "rhd", "Rodizijski dolar" },
            { "rol", "Rumunski leu (1952-2006)" },
            { "ron", "Rumunski leu" },
            { "rsd", "Srpski dinar" },
            { "rub", "Ruska rublja" },
            { "rur", "Ruska rublja (1991-1998)" },
            { "rwf", "Ruandski franak" },
            { "sar", "Saudijski rijal" },
            { "sbd", "Solomonska ostrva dolar" },
            { "scr", "Sej\u0161elski rupi" },
            { "sdd", "Sudanski dinar (1992-2007)" },
            { "sdg", "Sudanska funta" },
            { "sdp", "Sudanska funta (1957-1998)" },
            { "sek", "\u0160vedska kruna" },
            { "sgd", "Singapurski dolar" },
            { "shp", "Sv. Helenska funta" },
            { "sit", "Slovenski tolar" },
            { "skk", "Slova\u010dka kruna" },
            { "sll", "Sijeraleonski leone" },
            { "sos", "Somalijski \u0161iling" },
            { "srd", "Surinamski dolar" },
            { "srg", "Surinamski gilder" },
            { "std", "Sao Tome i Principe dobra" },
            { "sur", "Sovjetska rublja" },
            { "svc", "Salvadorski kolon" },
            { "syp", "Sirijska funta" },
            { "szl", "\u0160vazi lilangeni" },
            { "thb", "Tai baht" },
            { "tjr", "Tad\u017eakistanska rublja" },
            { "tjs", "Tad\u017eikistanski somoni" },
            { "tmm", "Turkmenistanski manat (1993-2009)" },
            { "tmt", "Turkmenistanski manat" },
            { "tnd", "Tunizijski dinar" },
            { "top", "Tong\u0161ka Pa\u02bbanga" },
            { "tpe", "Timor\u0161ki eskudo" },
            { "trl", "Turska lira (1922-2005)" },
            { "try", "Turska lira" },
            { "ttd", "Trinidad i Tobago dolar" },
            { "twd", "Novi tajvanski dolar" },
            { "tzs", "Tanzijski \u0161iling" },
            { "uah", "Ukrajinska hrivnja" },
            { "uak", "Ukrajinski karbovaneti" },
            { "ugs", "Ugandijski \u0161iling (1966-1987)" },
            { "ugx", "Ugandijski \u0161iling" },
            { "usd", "Ameri\u010dki dolar" },
            { "usn", "SAD dolar (slede\u0107i dan)" },
            { "uss", "SAD dolar (isti dan)" },
            { "uyi", "Urugvajski pezo en unidades indeksades" },
            { "uyp", "Urugvajski pezo (1975-1993)" },
            { "uyu", "Urugvajski pezo" },
            { "uzs", "Uzbekistanski som" },
            { "veb", "Venecuelanski bolivar (1871-2008)" },
            { "vef", "Venecuelanski bolivar" },
            { "vnd", "Vijetnamski dong" },
            { "vnn", "Vijetnamski dong (1978-1985)" },
            { "vuv", "Vanatu\u0161ki vatu" },
            { "wst", "Samoanska tala" },
            { "xaf", "CFA franak BEAC" },
            { "xag", "Srebro" },
            { "xau", "Zlato" },
            { "xba", "Evropska kompozitna jedinica" },
            { "xbb", "Evropska nov\u010dana jedinica" },
            { "xbc", "Evropska jedinica ra\u010duna (XBC)" },
            { "xbd", "Evropska jedinica ra\u010duna (XBD)" },
            { "xcd", "Isto\u010dnokaribijski dolar" },
            { "xdr", "Posebna prava" },
            { "xeu", "Evropska valutna jedinica" },
            { "xfo", "Francuski zlatni frank" },
            { "xfu", "Francuski UIC-frank" },
            { "xof", "CFA franak BCEAO" },
            { "xpd", "Paladijum" },
            { "xpf", "CFP franak" },
            { "xpt", "Platina" },
            { "xre", "RINET fondovi" },
            { "xts", "Kod testirane valute" },
            { "xxx", "Nepoznata ili neva\u017ee\u0107a valuta" },
            { "ydd", "Jemenski dinar" },
            { "yer", "Jemenski rial" },
            { "yud", "Jugoslovenski tvrdi dinar" },
            { "yum", "Jugoslovenski novi dinar" },
            { "yun", "Jugoslovenski konvertibilni dinar" },
            { "zal", "Ju\u017enoafri\u010dki rand (finansijski)" },
            { "zar", "Ju\u017ena Afrika Rand" },
            { "zmk", "Zambijska kva\u010da" },
            { "zrn", "Zairski novi zair (1993-1998)" },
            { "zrz", "Zairski zair (1971-1993)" },
            { "zwd", "Zimbabvejski dolar (1980-2008)" },
            { "zwl", "Zimbabvejski dolar (2009)" },
            { "zwr", "Zimbabvejski dolar (2008)" },
        };
        return data;
    }
}
