/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.bs;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bs extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Svet" },
            { "002", "Afrika" },
            { "003", "Severnoameri\u010dki kontinent" },
            { "005", "Ju\u017ena Amerika" },
            { "009", "Okeanija" },
            { "011", "Zapadna Afrika" },
            { "013", "Centralna Amerika" },
            { "014", "Isto\u010dna Afrika" },
            { "015", "Severna Afrika" },
            { "017", "Centralna Afrika" },
            { "018", "Ju\u017ena Afrika" },
            { "019", "Amerike" },
            { "021", "Severna Amerika" },
            { "029", "Karibi" },
            { "030", "Isto\u010dna Azija" },
            { "034", "Ju\u017ena Azija" },
            { "035", "Jugoisto\u010dna Azija" },
            { "039", "Ju\u017ena Evropa" },
            { "053", "Australija i Novi Zeland" },
            { "054", "Melanezija" },
            { "057", "Micronezija" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Centralna Azija" },
            { "145", "Zapadna Azija" },
            { "150", "Evropa" },
            { "151", "Isto\u010dna Evropa" },
            { "154", "Severna Evropa" },
            { "155", "Zapadna Evropa" },
            { "419", "Latinska Amerika" },
            { "AD", "Andora" },
            { "AE", "Ujedinjeni Arapski Emirati" },
            { "AF", "Avganistan" },
            { "AG", "Antigva i Barbuda" },
            { "AI", "Angvila" },
            { "AL", "Albanija" },
            { "AM", "Armenija" },
            { "AN", "Holandski Antili" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Ameri\u010dka Samoa" },
            { "AT", "Austrija" },
            { "AU", "Australija" },
            { "AW", "Aruba" },
            { "AX", "Alandska ostrva" },
            { "AZ", "Azerbejd\u017ean" },
            { "BA", "Bosna i Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u0161" },
            { "BE", "Belgija" },
            { "BF", "Burkina Faso" },
            { "BG", "Bugarska" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sv. Bartolomej" },
            { "BM", "Bermuda" },
            { "BN", "Brunej" },
            { "BO", "Bolivija" },
            { "BR", "Brazil" },
            { "BS", "Bahami" },
            { "BT", "Butan" },
            { "BV", "Buve Ostrva" },
            { "BW", "Bocvana" },
            { "BY", "Belorusija" },
            { "BZ", "Belise" },
            { "CA", "Kanada" },
            { "CC", "Kokos (Keling) Ostrva" },
            { "CD", "Demokratska Republika Kongo" },
            { "CF", "Centralno Afri\u010dka Republika" },
            { "CG", "Kongo" },
            { "CH", "\u0160vajcarska" },
            { "CI", "Obala Slonova\u010de" },
            { "CK", "Kukova Ostrva" },
            { "CL", "\u010cile" },
            { "CM", "Kamerun" },
            { "CN", "Kina" },
            { "CO", "Kolumbija" },
            { "CR", "Kostarika" },
            { "CS", "Srbija i Crna Gora" },
            { "CU", "Kuba" },
            { "CV", "Kape Verde" },
            { "CX", "Bo\u017ei\u0107na Ostrva" },
            { "CY", "Kipar" },
            { "CZ", "\u010ce\u0161ka" },
            { "DE", "Nema\u010dka" },
            { "DJ", "D\u017eibuti" },
            { "DK", "Danska" },
            { "DM", "Dominika" },
            { "DO", "Dominikanska Republika" },
            { "DZ", "Al\u017eir" },
            { "EC", "Ekvador" },
            { "EE", "Estonija" },
            { "EG", "Egipat" },
            { "EH", "Zapadna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "\u0160panija" },
            { "ET", "Etiopija" },
            { "EU", "Evropska unija" },
            { "FI", "Finska" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Folklandska Ostrva" },
            { "FM", "Mikronezija" },
            { "FO", "Farska Ostrva" },
            { "FR", "Francuska" },
            { "GA", "Gabon" },
            { "GB", "Velika Britanija" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Francuska Gvajana" },
            { "GG", "Gurnsi" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenland" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Gvadelupe" },
            { "GQ", "Ekvatorijalna Gvineja" },
            { "GR", "Gr\u010dka" },
            { "GS", "Ju\u017ena D\u017eord\u017eija i Ju\u017ena Sendvi\u010d Ostrva" },
            { "GT", "Gvatemala" },
            { "GU", "Guam" },
            { "GW", "Gvineja-Bisao" },
            { "GY", "Gvajana" },
            { "HK", "Hong Kong (S. A. R. Kina)" },
            { "HM", "Herd i Mekdonald Ostrva" },
            { "HN", "Honduras" },
            { "HR", "Hrvatska" },
            { "HT", "Haiti" },
            { "HU", "Ma\u0111arska" },
            { "ID", "Indonezija" },
            { "IE", "Irska" },
            { "IL", "Izrael" },
            { "IM", "Ostrvo Man" },
            { "IN", "Indija" },
            { "IO", "Britansko Indijska Okeanska Teritorija" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italija" },
            { "JE", "D\u017eersi" },
            { "JM", "Jamajka" },
            { "JO", "Jordan" },
            { "JP", "Japan" },
            { "KE", "Kenija" },
            { "KG", "Kirgizstan" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komorska Ostrva" },
            { "KN", "Sent Kits i Nevis" },
            { "KP", "Severna Koreja" },
            { "KR", "Ju\u017ena Koreja" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmanska Ostrva" },
            { "KZ", "Kazahstan" },
            { "LA", "Laos" },
            { "LB", "Liban" },
            { "LC", "Sent Lucija" },
            { "LI", "Lihten\u0161tajn" },
            { "LK", "\u0160ri Lanka" },
            { "LR", "Liberija" },
            { "LS", "Lesoto" },
            { "LT", "Litvanija" },
            { "LU", "Luksemburg" },
            { "LV", "Letonija" },
            { "LY", "Libija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavija" },
            { "ME", "Crna Gora" },
            { "MF", "Sv. Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Mar\u0161alska Ostrva" },
            { "MK", "Makedonija" },
            { "ML", "Mali" },
            { "MM", "Mijanmar" },
            { "MN", "Mongolija" },
            { "MO", "Makao (S. A. R. Kina)" },
            { "MP", "Severna Marijanska Ostrva" },
            { "MQ", "Martinik" },
            { "MR", "Mauritanija" },
            { "MS", "Monserat" },
            { "MT", "Malta" },
            { "MU", "Mauricius" },
            { "MV", "Maldivi" },
            { "MW", "Malavi" },
            { "MX", "Meksiko" },
            { "MY", "Malezija" },
            { "MZ", "Mozambik" },
            { "NA", "Namibija" },
            { "NC", "Nova Kaledonija" },
            { "NE", "Niger" },
            { "NF", "Norfolk Ostrvo" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Holandija" },
            { "NO", "Norve\u0161ka" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Novi Zeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francuska Polinezija" },
            { "PG", "Papua Nova Gvineja" },
            { "PH", "Filipini" },
            { "PK", "Pakistan" },
            { "PL", "Poljska" },
            { "PM", "Sen Pjer i Mikelon" },
            { "PN", "Pitcairn" },
            { "PR", "Porto Riko" },
            { "PS", "Palestinska Teritorija" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paragvaj" },
            { "QA", "Katar" },
            { "QO", "Ostala okeanija" },
            { "RE", "Rejunion" },
            { "RO", "Rumunija" },
            { "RS", "Srbija" },
            { "RU", "Rusija" },
            { "RW", "Ruanda" },
            { "SA", "Saudijska Arabija" },
            { "SB", "Solomonska Ostrva" },
            { "SC", "Sej\u0161eli" },
            { "SD", "Sudan" },
            { "SE", "\u0160vedska" },
            { "SG", "Singapur" },
            { "SH", "Sveta Jelena" },
            { "SI", "Slovenija" },
            { "SJ", "Svalbard i Janmajen Ostrva" },
            { "SK", "Slova\u010dka" },
            { "SL", "Sijera Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome i Principe" },
            { "SV", "Salvador" },
            { "SY", "Sirija" },
            { "SZ", "Svazilend" },
            { "TC", "Turks i Kajkos Ostrva" },
            { "TD", "\u010cad" },
            { "TF", "Francuske Ju\u017ene Teritorije" },
            { "TG", "Togo" },
            { "TH", "Tajland" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunis" },
            { "TO", "Tonga" },
            { "TR", "Turska" },
            { "TT", "Trinidad i Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Manja Udaljena Ostrva SAD" },
            { "US", "Sjedinjene Ameri\u010dke Dr\u017eave" },
            { "UY", "Urugvaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Sent Vinsent i Grenadini" },
            { "VE", "Venecuela" },
            { "VG", "Britanska Devi\u010danska Ostrva" },
            { "VI", "S.A.D. Devi\u010danska Ostrva" },
            { "VN", "Vijetnam" },
            { "VU", "Vanuatu" },
            { "WF", "Valis i Futuna Ostrva" },
            { "WS", "Samoa" },
            { "YE", "Jemen" },
            { "YT", "Majote" },
            { "ZA", "Ju\u017enoafri\u010dka Republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Nepoznata ili neva\u017ee\u0107a oblast" },
            { "aa", "afarski" },
            { "ab", "abkazijski" },
            { "ae", "avestanski" },
            { "af", "afrikanerski" },
            { "ak", "akan" },
            { "am", "amharski" },
            { "an", "aragone\u017eanski" },
            { "ar", "arapski" },
            { "as", "asemijski" },
            { "av", "avarski" },
            { "ay", "ajmara" },
            { "az", "azerbejd\u017eanski" },
            { "ba", "ba\u0161kir" },
            { "be", "beloruski" },
            { "bg", "bugarski" },
            { "bh", "biharski" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengalski" },
            { "bo", "tibetanski" },
            { "br", "bretonski" },
            { "bs", "bosanski" },
            { "ca", "katalonski" },
            { "ce", "\u010de\u010denski" },
            { "ch", "\u010damoro" },
            { "co", "korzikanski" },
            { "cr", "kri" },
            { "cs", "\u010de\u0161ki" },
            { "cu", "staroslovenski" },
            { "cv", "\u010duva\u0161ki" },
            { "cy", "vel\u0161ki" },
            { "da", "danski" },
            { "de", "njema\u010dki" },
            { "dv", "divehijski" },
            { "dz", "d\u017eonga" },
            { "ee", "eve" },
            { "el", "gr\u010dki" },
            { "en", "engleski" },
            { "eo", "esperanto" },
            { "es", "\u0161panjolski" },
            { "et", "estonski" },
            { "eu", "baskijski" },
            { "fa", "persijski" },
            { "ff", "fulah" },
            { "fi", "finski" },
            { "fj", "fid\u017eijski" },
            { "fo", "farski" },
            { "fr", "francuski" },
            { "fy", "frizijski" },
            { "ga", "irski" },
            { "gd", "\u0161kotski galski" },
            { "gl", "galski" },
            { "gn", "gvarani" },
            { "gu", "gud\u017earati" },
            { "gv", "manks" },
            { "ha", "hausa" },
            { "he", "hebrejski" },
            { "hi", "hindi" },
            { "ho", "hiri motu" },
            { "hr", "hrvatski" },
            { "ht", "hai\u0107anski" },
            { "hu", "ma\u0111arski" },
            { "hy", "jermenski" },
            { "hz", "herero" },
            { "ia", "interlingva" },
            { "id", "indonezijski" },
            { "ie", "interlingve" },
            { "ig", "igbo" },
            { "ii", "si\u010duan ji" },
            { "ik", "inupiak" },
            { "io", "ido" },
            { "is", "islandski" },
            { "it", "talijanski" },
            { "iu", "inuktitut" },
            { "ja", "japanski" },
            { "jv", "javanski" },
            { "ka", "gruzijski" },
            { "kg", "kongo" },
            { "ki", "kikuju" },
            { "kj", "kuanjama" },
            { "kk", "koza\u010dki" },
            { "kl", "kalalisutski" },
            { "km", "kmerski" },
            { "kn", "kanada" },
            { "ko", "korejski" },
            { "kr", "kanuri" },
            { "ks", "ka\u0161miri" },
            { "ku", "kurdski" },
            { "kv", "komi" },
            { "kw", "korni\u0161ki" },
            { "ky", "kirgiski" },
            { "la", "latinski" },
            { "lb", "luksembur\u0161ki" },
            { "lg", "ganda" },
            { "li", "limburgi\u0161" },
            { "ln", "lingala" },
            { "lo", "lao\u0161ki" },
            { "lt", "litvanski" },
            { "lu", "luba-katanga" },
            { "lv", "letonski" },
            { "mg", "malagazijski" },
            { "mh", "mar\u0161alski" },
            { "mi", "maorski" },
            { "mk", "makedonski" },
            { "ml", "malajalam" },
            { "mn", "mongolski" },
            { "mo", "moldavski" },
            { "mr", "marati" },
            { "ms", "malajski" },
            { "mt", "melte\u0161ki" },
            { "my", "burmanski" },
            { "na", "nauru" },
            { "nb", "norve\u0161ki bokm\u00e5l" },
            { "nd", "severni ndebele" },
            { "ne", "nepalski" },
            { "ng", "ndonga" },
            { "nl", "holandski" },
            { "nn", "norve\u0161ki njorsk" },
            { "no", "norve\u0161ki" },
            { "nr", "ju\u017eni ndebele" },
            { "nv", "navaho" },
            { "ny", "njanja" },
            { "oc", "provansalski" },
            { "oj", "ojibva" },
            { "om", "oromo" },
            { "or", "orijski" },
            { "os", "osetski" },
            { "pa", "pand\u017eabski" },
            { "pi", "pali" },
            { "pl", "poljski" },
            { "ps", "pa\u0161tunski" },
            { "pt", "portugalski" },
            { "qu", "kven\u010da" },
            { "rm", "reto-romanski" },
            { "rn", "rundi" },
            { "ro", "rumunski" },
            { "ru", "ruski" },
            { "rw", "kinjarvanda" },
            { "sa", "sanskrit" },
            { "sc", "sardinijski" },
            { "sd", "sindi" },
            { "se", "severni sami" },
            { "sg", "sango" },
            { "sh", "srpskohrvatski" },
            { "si", "singaleski" },
            { "sk", "slova\u010dki" },
            { "sl", "slovena\u010dki" },
            { "sm", "samoanski" },
            { "sn", "\u0161ona" },
            { "so", "somalski" },
            { "sq", "albanski" },
            { "sr", "srpski" },
            { "ss", "svati" },
            { "st", "sesoto" },
            { "su", "sudanski" },
            { "sv", "\u0161vedski" },
            { "sw", "svahili" },
            { "ta", "tamilski" },
            { "te", "telugu" },
            { "tg", "ta\u0111ik" },
            { "th", "tajlandski" },
            { "ti", "tigrinja" },
            { "tk", "turkmenski" },
            { "tl", "tagalski" },
            { "tn", "tsvana" },
            { "to", "tonga" },
            { "tr", "turski" },
            { "ts", "tsonga" },
            { "tt", "tatarski" },
            { "tw", "tvi" },
            { "ty", "tahi\u0107anski" },
            { "ug", "ujgurski" },
            { "uk", "ukrajinski" },
            { "ur", "urdu" },
            { "uz", "uzbe\u010dki" },
            { "ve", "venda" },
            { "vi", "vijetnamski" },
            { "vo", "volap\u00fck" },
            { "wa", "valun" },
            { "wo", "volof" },
            { "xh", "khosa" },
            { "yi", "jidi\u0161" },
            { "yo", "jorubanski" },
            { "za", "zuang" },
            { "zh", "kineski" },
            { "zu", "zulu" },
            { "ace", "a\u010dineski" },
            { "ach", "akoli" },
            { "ada", "adangmejski" },
            { "ady", "adigejski" },
            { "afa", "afro-azijatski" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "akadijski" },
            { "ale", "aljut" },
            { "alg", "algonkvijanski jezik" },
            { "alt", "ju\u017eni altai" },
            { "ang", "staroengleski" },
            { "anp", "angika" },
            { "apa", "apa\u010dki jezik" },
            { "arc", "armajski" },
            { "arn", "arokanijski" },
            { "arp", "arapaho" },
            { "art", "ve\u0161ta\u010dki" },
            { "arw", "aravak" },
            { "ast", "asturijski" },
            { "ath", "atapaskan" },
            { "aus", "australijski jezik" },
            { "awa", "avadhi" },
            { "bad", "banda" },
            { "bai", "bamileke" },
            { "bal", "balu\u010di" },
            { "ban", "balinezijski" },
            { "bas", "basa" },
            { "bat", "balti\u010dki jezik" },
            { "bej", "beja" },
            { "bem", "bemba" },
            { "ber", "berber" },
            { "bho", "bojpuri" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bla", "siksika" },
            { "bnt", "bantu" },
            { "bra", "braj" },
            { "btk", "batak" },
            { "bua", "buriat" },
            { "bug", "bugine\u017eanskii" },
            { "byn", "blin" },
            { "cad", "kado" },
            { "cai", "jezik centralno-ameri\u010dkih indijanaca" },
            { "car", "karipski" },
            { "cau", "kavkaski" },
            { "cch", "atsam" },
            { "ceb", "cebuano" },
            { "cel", "keltski jezik" },
            { "chb", "\u010dib\u010da" },
            { "chg", "\u010dagatai" },
            { "chk", "\u010dukeski" },
            { "chm", "mari" },
            { "chn", "\u010dinukski" },
            { "cho", "\u010doktavski" },
            { "chp", "\u010dipvijanski" },
            { "chr", "\u010deroki" },
            { "chy", "\u010dejenski" },
            { "cmc", "\u010damski jezik" },
            { "cop", "koptski" },
            { "cpe", "kreolski ili pid\u017ein zasnovan na engleskom" },
            { "cpf", "kreolski ili pid\u017ein zasnovan na francuskom" },
            { "cpp", "kreolski ili pid\u017ein baziran na portugalskom" },
            { "crh", "krimeanski turski" },
            { "crp", "kreolski ili pid\u017ein" },
            { "csb", "ka\u0161ubijanski" },
            { "cus", "ku\u0161iti\u010dki jezik" },
            { "dak", "dakota" },
            { "dar", "dargva" },
            { "day", "daja\u0161ki" },
            { "del", "delaver" },
            { "den", "slavski" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "dravidijski jezik" },
            { "dsb", "niski sorbijanski" },
            { "dua", "duala" },
            { "dum", "srednji holandski" },
            { "dyu", "\u0111ula" },
            { "efi", "efikski" },
            { "egy", "staroegipatski" },
            { "eka", "ekajuk" },
            { "elx", "elamitski" },
            { "enm", "srednji engleski" },
            { "ewo", "evondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filipinski" },
            { "fiu", "ugro-finski jezik" },
            { "fon", "fon" },
            { "frm", "srednji francuski" },
            { "fro", "starofrancuski" },
            { "frr", "severno-frizijski" },
            { "frs", "isto\u010dni frizijski" },
            { "fur", "friulijski" },
            { "gaa", "ga" },
            { "gay", "gajo" },
            { "gba", "gbaja" },
            { "gem", "germanski jezik" },
            { "gez", "d\u017eiz" },
            { "gil", "gilbert\u0161ki" },
            { "gmh", "srednji visoki nema\u010dki" },
            { "goh", "staronema\u010dki" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "gotski" },
            { "grb", "grebo" },
            { "grc", "starogr\u010dki" },
            { "gsw", "\u0161vajcarsko nema\u010dki" },
            { "hai", "haida" },
            { "haw", "havajski" },
            { "hil", "hiligajnon" },
            { "him", "hima\u010dali" },
            { "hit", "hitite" },
            { "hmn", "hmong" },
            { "hsb", "gornji sorbijski" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "ijo" },
            { "ilo", "iloko" },
            { "inc", "indik" },
            { "ine", "indo-evropski jezik" },
            { "inh", "ingu\u0161etski" },
            { "ira", "iranski jezik" },
            { "iro", "irokvojanski" },
            { "jbo", "lojban" },
            { "jpr", "judeo-persijski" },
            { "jrb", "judeo-arapski" },
            { "kaa", "kara-kalpa\u0161ki" },
            { "kab", "kabile" },
            { "kac", "ka\u010din" },
            { "kaj", "\u017eju" },
            { "kam", "kamba" },
            { "kar", "karenski" },
            { "kaw", "kavi" },
            { "kbd", "kabardijski" },
            { "kcg", "tjap" },
            { "kfo", "koro" },
            { "kha", "kasi" },
            { "khi", "koisanski jezik" },
            { "kho", "kotanizijski" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kos", "kosreanski" },
            { "kpe", "kpele" },
            { "krc", "kara\u010daj-balkar" },
            { "krl", "karelijski" },
            { "kro", "kru" },
            { "kru", "kurukh" },
            { "kum", "kumik" },
            { "kut", "kutenai" },
            { "lad", "ladino" },
            { "lah", "landa" },
            { "lam", "lamba" },
            { "lez", "lezgian" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "luba-lulua" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lu\u0161ai" },
            { "mad", "madure\u0161ki" },
            { "mag", "magahi" },
            { "mai", "maitili" },
            { "mak", "makasar" },
            { "man", "mandingo" },
            { "map", "austrone\u017eanski" },
            { "mas", "masai" },
            { "mdf", "mok\u0161a" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "srednji irski" },
            { "mic", "mikmak" },
            { "min", "minangkabau" },
            { "mis", "razni jezici" },
            { "mkh", "mon-kmerski jezik" },
            { "mnc", "man\u010du" },
            { "mni", "manipuri" },
            { "mno", "manobo jezik" },
            { "moh", "mahavski" },
            { "mos", "mosi" },
            { "mul", "vi\u0161e jezika" },
            { "mun", "munda jezik" },
            { "mus", "kri\u0161ki" },
            { "mwl", "mirande\u0161ki" },
            { "mwr", "marvari" },
            { "myn", "majanski jezik" },
            { "myv", "erzija" },
            { "nah", "nahuatl" },
            { "nai", "jezik severno-ameri\u010dkih indijanaca" },
            { "nap", "neapolitanski" },
            { "nds", "niski nema\u010dki" },
            { "new", "nevari" },
            { "nia", "nias" },
            { "nic", "niger-kordofanijski jezik" },
            { "niu", "niuean" },
            { "nog", "nogai" },
            { "non", "stari norski" },
            { "nqo", "n\u2019ko" },
            { "nso", "severni soto" },
            { "nub", "nubijski jezik" },
            { "nwc", "klasi\u010dni nevari" },
            { "nym", "njamvezi" },
            { "nyn", "njankole" },
            { "nyo", "njoro" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "otomanski turski" },
            { "oto", "otomanski jezik" },
            { "paa", "papuanski jezik" },
            { "pag", "pangasinski" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiamento" },
            { "pau", "palauanski" },
            { "peo", "staropersijski" },
            { "phi", "filipinski jezik" },
            { "phn", "feni\u010danski" },
            { "pon", "ponpejski" },
            { "pra", "prakritski jezik" },
            { "pro", "staroprovansalski" },
            { "raj", "ra\u0111astani" },
            { "rap", "rapanui" },
            { "rar", "rarotongan" },
            { "roa", "romanski jezik" },
            { "rom", "romani" },
            { "rup", "aromanijski" },
            { "sad", "sandave" },
            { "sah", "jakut" },
            { "sai", "jezik ju\u017eno-ameri\u010dkih indijanaca" },
            { "sal", "sali\u0161anski jezik" },
            { "sam", "samaritanski aramejski" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "scn", "sicilijanski" },
            { "sco", "\u0161kotski" },
            { "sel", "selkap" },
            { "sem", "semitski jezik" },
            { "sga", "staroirski" },
            { "sgn", "jezik znakova" },
            { "shn", "\u0161an" },
            { "sid", "sidamo" },
            { "sio", "siuanski jezik" },
            { "sit", "sino-tibetanski jezik" },
            { "sla", "slovenski jezik" },
            { "sma", "ju\u017eni sami" },
            { "smi", "sami jezik" },
            { "smj", "lule sami" },
            { "smn", "inari sami" },
            { "sms", "skoltski jezik" },
            { "snk", "soninke" },
            { "sog", "sod\u017eijenski" },
            { "son", "songai" },
            { "srn", "srananski tongo" },
            { "srr", "serer" },
            { "ssa", "nilo-saharski jezik" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "sumerski" },
            { "syc", "klasi\u010dni sirijski" },
            { "syr", "sirijski" },
            { "tai", "tai jezik" },
            { "tem", "timne" },
            { "ter", "tereno" },
            { "tet", "tetum" },
            { "tig", "tigre" },
            { "tiv", "tiv" },
            { "tkl", "tokelau" },
            { "tlh", "klingonski" },
            { "tli", "tlingit" },
            { "tmh", "tama\u0161ek" },
            { "tog", "njasa tonga" },
            { "tpi", "tok pisin" },
            { "tsi", "tsim\u0161ian" },
            { "tum", "tumbuka" },
            { "tup", "tupi jezik" },
            { "tut", "altai\u010dki jezik" },
            { "tvl", "tuvalu" },
            { "tyv", "tuvinijski" },
            { "udm", "udmurt" },
            { "uga", "ugaritski" },
            { "umb", "umbundu" },
            { "und", "nepoznati ili neva\u017ee\u0107i jezik" },
            { "vai", "vai" },
            { "vot", "votski" },
            { "wak", "vaka\u0161anski jezik" },
            { "wal", "valamo" },
            { "war", "varej" },
            { "was", "va\u0161o" },
            { "wen", "sorbijanski jezik" },
            { "xal", "kalmik" },
            { "yao", "jao" },
            { "yap", "jape\u0161ki" },
            { "ypk", "jupik" },
            { "zap", "zapote\u010dki" },
            { "zbl", "blisimboli" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "bez lingvisti\u010dkog sadr\u017eaja" },
            { "zza", "zaza" },
            { "Arab", "arapsko pismo" },
            { "Armi", "imperijsko aramejsko pismo" },
            { "Armn", "jermensko pismo" },
            { "Avst", "avestansko pismo" },
            { "Bali", "balijsko pismo" },
            { "Batk", "batak pismo" },
            { "Beng", "bengalsko pismo" },
            { "Blis", "blisimboli\u010dno pismo" },
            { "Bopo", "bopomofo pismo" },
            { "Brah", "bramansko pismo" },
            { "Brai", "brajevo pismo" },
            { "Bugi", "buginsko pismo" },
            { "Buhd", "buhidsko pismo" },
            { "Cakm", "\u010dakmansko pismo" },
            { "Cans", "Ujedinjeni kanadski aborid\u017einski silabici" },
            { "Cari", "karijsko pismo" },
            { "Cham", "\u010damsko pismo" },
            { "Cher", "\u010deroki" },
            { "Cirt", "cirt pismo" },
            { "Copt", "kopti\u010dko pismo" },
            { "Cprt", "kiparsko pismo" },
            { "Cyrl", "\u0107irilica" },
            { "Cyrs", "Staroslovenska crkvena \u0107irilica" },
            { "Deva", "devanagari" },
            { "Dsrt", "dezeret" },
            { "Egyd", "egipatsko narodno pismo" },
            { "Egyh", "egipatsko hijeratsko pismo" },
            { "Egyp", "egipatski hijeroglifi" },
            { "Ethi", "etiopsko pismo" },
            { "Geok", "gruzijsko khutsuri pismo" },
            { "Geor", "gruzijsko pismo" },
            { "Glag", "glagoljica" },
            { "Goth", "gotika" },
            { "Grek", "gr\u010dko pismo" },
            { "Gujr", "gu\u017earati pismo" },
            { "Guru", "gurmukhi pismo" },
            { "Hang", "hangul pismo" },
            { "Hani", "han pismo" },
            { "Hano", "hanuno pismo" },
            { "Hans", "pojednostavljeno kinesko pismo" },
            { "Hant", "tradicionalno kinesko pismo" },
            { "Hebr", "hebrejsko pismo" },
            { "Hira", "Hiragana" },
            { "Hmng", "pahawh hmong pismo" },
            { "Hrkt", "Katakana ili Hiragana" },
            { "Hung", "Staroma\u0111arsko pismo" },
            { "Inds", "indu\u0161ko ismo" },
            { "Ital", "staro italsko pismo" },
            { "Java", "javansko pismo" },
            { "Jpan", "japansko pismo" },
            { "Kali", "kajah li pismo" },
            { "Kana", "Katakana" },
            { "Khar", "karo\u0161ti pismo" },
            { "Khmr", "kmersko pismo" },
            { "Knda", "kannada pismo" },
            { "Kore", "korejsko pismo" },
            { "Kthi", "kai\u0107ansko pismo" },
            { "Lana", "lanna pismo" },
            { "Laoo", "lao pismo" },
            { "Latf", "latinica (fraktur varijanta)" },
            { "Latg", "galska latinica" },
            { "Latn", "latinica" },
            { "Lepc", "lep\u010da pismo" },
            { "Limb", "limbu pismo" },
            { "Lina", "linearno A pismo" },
            { "Linb", "linearno B pismo" },
            { "Lyci", "lisijsko pismo" },
            { "Lydi", "lidijsko pismo" },
            { "Mand", "mandeansko pismo" },
            { "Mani", "manihejsko pismo" },
            { "Maya", "majanski hijeroglifi" },
            { "Mero", "meroitik pismo" },
            { "Mlym", "malajalam pismo" },
            { "Mong", "mongolsko pismo" },
            { "Moon", "mese\u010devo pismo" },
            { "Mtei", "meitei majek pismo" },
            { "Mymr", "mianmarko pismo" },
            { "Nkoo", "n'ko pismo" },
            { "Ogam", "ogham pismo" },
            { "Olck", "ol \u010diki pismo" },
            { "Orkh", "orkhon pismo" },
            { "Orya", "orija pismo" },
            { "Osma", "osmanja pismo" },
            { "Perm", "staro permiksko pismo" },
            { "Phag", "phags-pa pismo" },
            { "Phli", "pisani pahlavi" },
            { "Phlp", "psalter pahlavi" },
            { "Phlv", "pahlavi pismo" },
            { "Phnx", "feni\u010dansko pismo" },
            { "Plrd", "polard fonetsko pismo" },
            { "Prti", "pisani partian" },
            { "Rjng", "rejang pismo" },
            { "Roro", "rongorongo pismo" },
            { "Runr", "runsko pismo" },
            { "Samr", "samaritansko pismo" },
            { "Sara", "sarati pismo" },
            { "Saur", "saura\u0161tra pismo" },
            { "Sgnw", "znakovno pismo" },
            { "Shaw", "\u0161avian pismo" },
            { "Sinh", "sinhala pismo" },
            { "Sund", "sudansko pismo" },
            { "Sylo", "siloti nagri pismo" },
            { "Syrc", "sirijsko pismo" },
            { "Syre", "sirijsko estrangelo pismo" },
            { "Syrj", "zapadnosirijsko pismo" },
            { "Syrn", "pismo isto\u010dne Sirije" },
            { "Tagb", "tagbanva pismo" },
            { "Tale", "tai le pismo" },
            { "Talu", "novo tai lue pismo" },
            { "Taml", "tamilsko pismo" },
            { "Tavt", "tai viet pismo" },
            { "Telu", "telugu pismo" },
            { "Teng", "tengvar pismo" },
            { "Tfng", "tifinag pismo" },
            { "Tglg", "tagalog" },
            { "Thaa", "thana pismo" },
            { "Thai", "tajlandsko pismo" },
            { "Tibt", "tibetansko pismo" },
            { "Ugar", "ugaritsko pismo" },
            { "Vaii", "vai pismo" },
            { "Visp", "vidljivi govor" },
            { "Xpeo", "staropersijsko pismo" },
            { "Xsux", "sumersko-akadsko kuneiform pismo" },
            { "Yiii", "ji pismo" },
            { "Zinh", "nasledno pismo" },
            { "Zmth", "matemati\u010dka notacija" },
            { "Zsym", "simboli" },
            { "Zxxx", "nepisani jezik" },
            { "Zyyy", "zajedni\u010dko pismo" },
            { "Zzzz", "nepoznato ili neva\u017ee\u0107e pismo" },
            { "root", "run" },
            { "nl_BE", "flamanski" },
            { "zh_Hans", "kineski (pojednostavljen)" },
            { "zh_Hant", "kineski (tradicionalni)" },
        };
        return data;
    }
}
