/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ca;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ca extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "M\u00f3n" },
            { "002", "\u00c0frica" },
            { "003", "Am\u00e8rica del Nord" },
            { "005", "Am\u00e8rica del Sud" },
            { "009", "Oceania" },
            { "011", "\u00c0frica Occidental" },
            { "013", "Am\u00e8rica Central" },
            { "014", "\u00c0frica Oriental" },
            { "015", "\u00c0frica septentrional" },
            { "017", "\u00c0frica Central" },
            { "018", "\u00c0frica meridional" },
            { "019", "Am\u00e8rica" },
            { "021", "Am\u00e8rica septentrional" },
            { "029", "Carib" },
            { "030", "\u00c0sia Oriental" },
            { "034", "\u00c0sia meridional" },
            { "035", "\u00c0sia Sud-oriental" },
            { "039", "Europa meridional" },
            { "053", "Austr\u00e0lia i Nova Zelanda" },
            { "054", "Melan\u00e8sia" },
            { "057", "Regi\u00f3 de la Micron\u00e8sia" },
            { "061", "Polin\u00e8sia" },
            { "142", "\u00c0sia" },
            { "143", "\u00c0sia Central" },
            { "145", "\u00c0sia Occidental" },
            { "150", "Europa" },
            { "151", "Europa Oriental" },
            { "154", "Europa septentrional" },
            { "155", "Europa Occidental" },
            { "419", "Am\u00e8rica Llatina" },
            { "AC", "Illa de l'Ascensi\u00f3" },
            { "AD", "Andorra" },
            { "AE", "Uni\u00f3 dels Emirats \u00c0rabs" },
            { "AF", "Afganistan" },
            { "AG", "Antigua i Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Alb\u00e0nia" },
            { "AM", "Arm\u00e8nia" },
            { "AN", "Antilles Neerlandeses" },
            { "AO", "Angola" },
            { "AQ", "Ant\u00e0rtida" },
            { "AR", "Argentina" },
            { "AS", "Samoa Americana" },
            { "AT", "\u00c0ustria" },
            { "AU", "Austr\u00e0lia" },
            { "AW", "Aruba" },
            { "AX", "Illes \u00c5land" },
            { "AZ", "Azerbaidjan" },
            { "BA", "B\u00f2snia i Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangla Desh" },
            { "BE", "B\u00e8lgica" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulg\u00e0ria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Ben\u00edn" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermudes" },
            { "BN", "Brunei" },
            { "BO", "Bol\u00edvia" },
            { "BR", "Brasil" },
            { "BS", "Bahames" },
            { "BT", "Bhutan" },
            { "BV", "Illa Bouvet" },
            { "BW", "Botswana" },
            { "BY", "Bielor\u00fassia" },
            { "BZ", "Belize" },
            { "CA", "Canad\u00e0" },
            { "CC", "Illes Cocos" },
            { "CD", "Congo - Kinshasa" },
            { "CF", "Rep\u00fablica Centreafricana" },
            { "CG", "Congo - Brazzaville" },
            { "CH", "Su\u00efssa" },
            { "CI", "Costa d\u2019Ivori" },
            { "CK", "Illes Cook" },
            { "CL", "Xile" },
            { "CM", "Camerun" },
            { "CN", "Xina" },
            { "CO", "Col\u00f2mbia" },
            { "CP", "Illa Clipperton" },
            { "CR", "Costa Rica" },
            { "CS", "S\u00e8rbia i Montenegro" },
            { "CU", "Cuba" },
            { "CV", "Cap Verd" },
            { "CX", "Illa Christmas" },
            { "CY", "Xipre" },
            { "CZ", "Rep\u00fablica Txeca" },
            { "DE", "Alemanya" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Dinamarca" },
            { "DM", "Dominica" },
            { "DO", "Rep\u00fablica Dominicana" },
            { "DZ", "Alg\u00e8ria" },
            { "EA", "Ceuta i Melilla" },
            { "EC", "Equador" },
            { "EE", "Est\u00f2nia" },
            { "EG", "Egipte" },
            { "EH", "S\u00e0hara Occidental" },
            { "ER", "Eritrea" },
            { "ES", "Espanya" },
            { "ET", "Eti\u00f2pia" },
            { "EU", "Uni\u00f3 Europea" },
            { "FI", "Finl\u00e0ndia" },
            { "FJ", "Fiji" },
            { "FK", "Illes Malvines" },
            { "FM", "Micron\u00e8sia" },
            { "FO", "Illes F\u00e8roe" },
            { "FR", "Fran\u00e7a" },
            { "GA", "Gabon" },
            { "GB", "Regne Unit" },
            { "GD", "Grenada" },
            { "GE", "Ge\u00f2rgia" },
            { "GF", "Guaiana Francesa" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenl\u00e0ndia" },
            { "GM", "G\u00e0mbia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Guinea Equatorial" },
            { "GR", "Gr\u00e8cia" },
            { "GS", "Illes Ge\u00f2rgia del Sud i Sandwich del Sud" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea Bissau" },
            { "GY", "Guyana" },
            { "HK", "Regi\u00f3 administrativa especial xinesa de Hong Kong" },
            { "HM", "Illa Heard i Illes McDonald" },
            { "HN", "Hondures" },
            { "HR", "Cro\u00e0cia" },
            { "HT", "Hait\u00ed" },
            { "HU", "Hongria" },
            { "IC", "Illes Can\u00e0ries" },
            { "ID", "Indon\u00e8sia" },
            { "IE", "Irlanda" },
            { "IL", "Israel" },
            { "IM", "Illa de Man" },
            { "IN", "\u00cdndia" },
            { "IO", "Territori Brit\u00e0nic de l'Oce\u00e0 \u00cdndic" },
            { "IQ", "Iraq" },
            { "IR", "Iran" },
            { "IS", "Isl\u00e0ndia" },
            { "IT", "It\u00e0lia" },
            { "JE", "Jersey" },
            { "JM", "Jamaica" },
            { "JO", "Jord\u00e0nia" },
            { "JP", "Jap\u00f3" },
            { "KE", "Kenya" },
            { "KG", "Kirguizistan" },
            { "KH", "Cambodja" },
            { "KI", "Kiribati" },
            { "KM", "Comores" },
            { "KN", "Saint Christopher i Nevis" },
            { "KP", "Corea del Nord" },
            { "KR", "Corea del Sud" },
            { "KW", "Kuwait" },
            { "KY", "Illes Caiman" },
            { "KZ", "Kazakhstan" },
            { "LA", "Laos" },
            { "LB", "L\u00edban" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Lib\u00e8ria" },
            { "LS", "Lesotho" },
            { "LT", "Litu\u00e0nia" },
            { "LU", "Luxemburg" },
            { "LV", "Let\u00f2nia" },
            { "LY", "L\u00edbia" },
            { "MA", "Marroc" },
            { "MC", "M\u00f2naco" },
            { "MD", "Mold\u00e0via" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagascar" },
            { "MH", "Illes Marshall" },
            { "MK", "Maced\u00f2nia" },
            { "ML", "Mali" },
            { "MM", "Myanmar [Birm\u00e0nia]" },
            { "MN", "Mong\u00f2lia" },
            { "MO", "Regi\u00f3 administrativa especial xinesa de Macau" },
            { "MP", "Illes Mariannes del Nord" },
            { "MQ", "Martinica" },
            { "MR", "Maurit\u00e0nia" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Maurici" },
            { "MV", "Maldives" },
            { "MW", "Malawi" },
            { "MX", "M\u00e8xic" },
            { "MY", "Mal\u00e0isia" },
            { "MZ", "Mo\u00e7ambic" },
            { "NA", "Nam\u00edbia" },
            { "NC", "Nova Caled\u00f2nia" },
            { "NE", "N\u00edger" },
            { "NF", "Illa Norfolk" },
            { "NG", "Nig\u00e8ria" },
            { "NI", "Nicaragua" },
            { "NL", "Pa\u00efsos Baixos" },
            { "NO", "Noruega" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nova Zelanda" },
            { "OM", "Oman" },
            { "PA", "Panam\u00e0" },
            { "PE", "Per\u00fa" },
            { "PF", "Polin\u00e8sia Francesa" },
            { "PG", "Papua Nova Guinea" },
            { "PH", "Filipines" },
            { "PK", "Pakistan" },
            { "PL", "Pol\u00f2nia" },
            { "PM", "Saint Pierre i Miquelon" },
            { "PN", "Illes Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestina" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguai" },
            { "QA", "Qatar" },
            { "QO", "Territoris allunyats d'Oceania" },
            { "RE", "Illa de la Reuni\u00f3" },
            { "RO", "Romania" },
            { "RS", "S\u00e8rbia" },
            { "RU", "R\u00fassia" },
            { "RW", "Rwanda" },
            { "SA", "Ar\u00e0bia Saudita" },
            { "SB", "Illes Salom\u00f3" },
            { "SC", "Seychelles" },
            { "SD", "Sudan" },
            { "SE", "Su\u00e8cia" },
            { "SG", "Singapur" },
            { "SH", "Saint Helena" },
            { "SI", "Eslov\u00e8nia" },
            { "SJ", "Svalbard i Jan Mayen" },
            { "SK", "Eslov\u00e0quia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Som\u00e0lia" },
            { "SR", "Surinam" },
            { "ST", "S\u00e3o Tom\u00e9 i Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SY", "S\u00edria" },
            { "SZ", "Swazil\u00e0ndia" },
            { "TA", "Trist\u00e3o da Cunha" },
            { "TC", "Illes Turks i Caicos" },
            { "TD", "Txad" },
            { "TF", "Territoris Francesos del Sud" },
            { "TG", "Togo" },
            { "TH", "Tail\u00e0ndia" },
            { "TJ", "Tadjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor Oriental" },
            { "TM", "Turkmenistan" },
            { "TN", "Tun\u00edsia" },
            { "TO", "Tonga" },
            { "TR", "Turquia" },
            { "TT", "Trinitat i Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanz\u00e0nia" },
            { "UA", "Ucra\u00efna" },
            { "UG", "Uganda" },
            { "UM", "Illes Perif\u00e8riques Menors dels EUA" },
            { "US", "Estats Units" },
            { "UY", "Uruguai" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatic\u00e0" },
            { "VC", "Saint Vincent i les Grenadines" },
            { "VE", "Vene\u00e7uela" },
            { "VG", "Illes Verges Brit\u00e0niques" },
            { "VI", "Illes Verges Nord-americanes" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis i Futuna" },
            { "WS", "Samoa" },
            { "YE", "Iemen" },
            { "YT", "Mayotte" },
            { "ZA", "Rep\u00fablica de Sud-\u00e0frica" },
            { "ZM", "Z\u00e0mbia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Regi\u00f3 desconeguda o no v\u00e0lida" },
            { "aa", "\u00e0far" },
            { "ab", "abkhaz" },
            { "ae", "av\u00e8stic" },
            { "af", "afrikaans" },
            { "ak", "\u00e0kan" },
            { "am", "amh\u00e0ric" },
            { "an", "aragon\u00e8s" },
            { "ar", "\u00e0rab" },
            { "as", "assam\u00e8s" },
            { "av", "\u00e0var" },
            { "ay", "aimara" },
            { "az", "\u00e0zeri" },
            { "ba", "baixkir" },
            { "be", "bielor\u00fas" },
            { "bg", "b\u00falgar" },
            { "bh", "bihari" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengal\u00ed" },
            { "bo", "tibet\u00e0" },
            { "br", "bret\u00f3" },
            { "bs", "bosni\u00e0" },
            { "ca", "catal\u00e0" },
            { "ce", "txetx\u00e8" },
            { "ch", "chamorro" },
            { "co", "cors" },
            { "cr", "cree" },
            { "cs", "txec" },
            { "cu", "eslau eclesi\u00e0stic" },
            { "cv", "txuvaix" },
            { "cy", "gal\u00b7l\u00e8s" },
            { "da", "dan\u00e8s" },
            { "de", "alemany" },
            { "dv", "divehi" },
            { "dz", "dzongka" },
            { "ee", "ewe" },
            { "el", "grec" },
            { "en", "angl\u00e8s" },
            { "eo", "esperanto" },
            { "es", "espanyol" },
            { "et", "estoni\u00e0" },
            { "eu", "basc" },
            { "fa", "persa" },
            { "ff", "ful" },
            { "fi", "fin\u00e8s" },
            { "fj", "fiji\u00e0" },
            { "fo", "fero\u00e8s" },
            { "fr", "franc\u00e8s" },
            { "fy", "fris\u00f3 oriental" },
            { "ga", "irland\u00e8s" },
            { "gd", "ga\u00e8lic escoc\u00e8s" },
            { "gl", "gallec" },
            { "gn", "guaran\u00ed" },
            { "gu", "gujarati" },
            { "gv", "manx" },
            { "ha", "haussa" },
            { "he", "hebreu" },
            { "hi", "hindi" },
            { "ho", "hiri motu" },
            { "hr", "croat" },
            { "ht", "haiti\u00e0" },
            { "hu", "hongar\u00e8s" },
            { "hy", "armeni" },
            { "hz", "herero" },
            { "ia", "interlingua" },
            { "id", "indonesi" },
            { "ie", "interlingue" },
            { "ig", "igbo" },
            { "ii", "yi sichuan" },
            { "ik", "inupiak" },
            { "io", "ido" },
            { "is", "island\u00e8s" },
            { "it", "itali\u00e0" },
            { "iu", "inuktitut" },
            { "ja", "japon\u00e8s" },
            { "jv", "javan\u00e8s" },
            { "ka", "georgi\u00e0" },
            { "kg", "kongo" },
            { "ki", "kikuiu" },
            { "kj", "kuanyama" },
            { "kk", "kazakh" },
            { "kl", "grenland\u00e8s" },
            { "km", "khmer" },
            { "kn", "kannada" },
            { "ko", "core\u00e0" },
            { "kr", "kanuri" },
            { "ks", "caixmiri" },
            { "ku", "kurd" },
            { "kv", "komi" },
            { "kw", "c\u00f2rnic" },
            { "ky", "kirgu\u00eds" },
            { "la", "llat\u00ed" },
            { "lb", "luxemburgu\u00e8s" },
            { "lg", "ganda" },
            { "li", "limburgu\u00e8s" },
            { "ln", "lingala" },
            { "lo", "laosi\u00e0" },
            { "lt", "litu\u00e0" },
            { "lu", "luba katanga" },
            { "lv", "let\u00f3" },
            { "mg", "malgaix" },
            { "mh", "marshall\u00e8s" },
            { "mi", "maori" },
            { "mk", "macedoni" },
            { "ml", "malaialam" },
            { "mn", "mongol" },
            { "mo", "moldau" },
            { "mr", "marathi" },
            { "ms", "malai" },
            { "mt", "malt\u00e8s" },
            { "my", "birm\u00e0" },
            { "na", "nauru\u00e0" },
            { "nb", "noruec bokm\u00e5l" },
            { "nd", "ndebele septentrional" },
            { "ne", "nepal\u00e8s" },
            { "ng", "ndonga" },
            { "nl", "neerland\u00e8s" },
            { "nn", "noruec nynorsk" },
            { "no", "noruec" },
            { "nr", "ndebele meridional" },
            { "nv", "navaho" },
            { "ny", "nyanja" },
            { "oc", "occit\u00e0" },
            { "oj", "ojibwa" },
            { "om", "oromo" },
            { "or", "oriya" },
            { "os", "osset" },
            { "pa", "panjabi" },
            { "pi", "pali" },
            { "pl", "polon\u00e8s" },
            { "ps", "paixto" },
            { "pt", "portugu\u00e8s" },
            { "qu", "qu\u00e8txua" },
            { "rm", "retorom\u00e0nic" },
            { "rn", "rundi" },
            { "ro", "roman\u00e8s" },
            { "ru", "rus" },
            { "rw", "ruand\u00e8s" },
            { "sa", "s\u00e0nscrit" },
            { "sc", "sard" },
            { "sd", "sindhi" },
            { "se", "sami septentrional" },
            { "sg", "sango" },
            { "sh", "serbocroat" },
            { "si", "singal\u00e8s" },
            { "sk", "eslovac" },
            { "sl", "eslov\u00e8" },
            { "sm", "samo\u00e0" },
            { "sn", "shona" },
            { "so", "somali" },
            { "sq", "alban\u00e8s" },
            { "sr", "serbi" },
            { "ss", "siswati" },
            { "st", "sotho meridional" },
            { "su", "sundan\u00e8s" },
            { "sv", "suec" },
            { "sw", "suahili" },
            { "ta", "t\u00e0mil" },
            { "te", "telugu" },
            { "tg", "tadjik" },
            { "th", "thai" },
            { "ti", "tigrinya" },
            { "tk", "turcman" },
            { "tl", "tag\u00e0log" },
            { "tn", "tswana" },
            { "to", "tongal\u00e8s" },
            { "tr", "turc" },
            { "ts", "tsonga" },
            { "tt", "t\u00e0tar" },
            { "tw", "twi" },
            { "ty", "tahiti\u00e0" },
            { "ug", "uigur" },
            { "uk", "ucra\u00efn\u00e8s" },
            { "ur", "urd\u00fa" },
            { "uz", "uzbek" },
            { "ve", "venda" },
            { "vi", "vietnamita" },
            { "vo", "volap\u00fck" },
            { "wa", "val\u00f3" },
            { "wo", "w\u00f2lof" },
            { "xh", "xosa" },
            { "yi", "jiddisch" },
            { "yo", "ioruba" },
            { "za", "zhuang" },
            { "zh", "xin\u00e8s" },
            { "zu", "zulu" },
            { "ace", "atjeh" },
            { "ach", "acoli" },
            { "ada", "adangme" },
            { "ady", "adigu\u00e9" },
            { "afa", "llengua afroasi\u00e0tica" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "accadi" },
            { "ale", "aleuta" },
            { "alg", "llengua algonquina" },
            { "alt", "altaic meridional" },
            { "ang", "angl\u00e8s antic" },
            { "anp", "angika" },
            { "apa", "llengua apatxe" },
            { "arc", "arameu" },
            { "arn", "arauc\u00e0" },
            { "arp", "arapaho" },
            { "art", "llengua artificial" },
            { "arw", "arauac" },
            { "ast", "asturi\u00e0" },
            { "ath", "llengua atapascana" },
            { "aus", "llengua australiana" },
            { "awa", "awadhi" },
            { "bad", "banda" },
            { "bai", "bamilek\u00e9" },
            { "bal", "balutxi" },
            { "ban", "balin\u00e8s" },
            { "bas", "basa" },
            { "bat", "llengua b\u00e0ltica" },
            { "bej", "beja" },
            { "bem", "bemba" },
            { "ber", "berber" },
            { "bho", "bhojpuri" },
            { "bik", "bicol" },
            { "bin", "bini" },
            { "bla", "blackfoot" },
            { "bnt", "bantu" },
            { "bra", "braj" },
            { "btk", "batak" },
            { "bua", "buriat" },
            { "bug", "bugui" },
            { "byn", "bilin" },
            { "cad", "caddo" },
            { "cai", "llengua amer\u00edndia d'Am\u00e8rica Central" },
            { "car", "carib" },
            { "cau", "llengua cauc\u00e0sica" },
            { "cch", "atsam" },
            { "ceb", "cebu\u00e0" },
            { "cel", "llengua c\u00e8ltica" },
            { "chb", "txibtxa" },
            { "chg", "txagatai" },
            { "chk", "chuuk" },
            { "chm", "mari" },
            { "chn", "pidgin chinook" },
            { "cho", "choctaw" },
            { "chp", "chipewyan" },
            { "chr", "cherokee" },
            { "chy", "xeienne" },
            { "cmc", "txam" },
            { "cop", "copte" },
            { "cpe", "llengua criolla o pidgin basada en l'angl\u00e8s" },
            { "cpf", "llengua criolla o pidgin basada en el franc\u00e8s" },
            { "cpp", "llengua criolla o pidgin basada en el portugu\u00e8s" },
            { "crh", "t\u00e0tar de Crimea" },
            { "crp", "llengua criolla o pidgin" },
            { "csb", "caixubi" },
            { "cus", "llengua cuix\u00edtica" },
            { "dak", "dakota" },
            { "dar", "dargu\u00e0" },
            { "day", "daiak" },
            { "del", "delaware" },
            { "den", "slavey" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "llengua drav\u00eddica" },
            { "dsb", "baix s\u00f2rab" },
            { "dua", "duala" },
            { "dum", "neerland\u00e8s mitj\u00e0" },
            { "dyu", "jula" },
            { "efi", "efik" },
            { "egy", "egipci antic" },
            { "eka", "ekajuk" },
            { "elx", "elamita" },
            { "enm", "angl\u00e8s mitj\u00e0" },
            { "ewo", "ewondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filip\u00ed" },
            { "fiu", "llengua fino\u00fagrica" },
            { "fon", "fon" },
            { "frm", "franc\u00e8s mitj\u00e0" },
            { "fro", "franc\u00e8s antic" },
            { "frr", "fris\u00f3 septentrional" },
            { "frs", "fris\u00f3 occidental" },
            { "fur", "fri\u00fcl\u00e0" },
            { "gaa", "ga" },
            { "gay", "gayo" },
            { "gba", "gbaya" },
            { "gem", "llengua germ\u00e0nica" },
            { "gez", "gueez" },
            { "gil", "gilbert\u00e8s" },
            { "gmh", "alt alemany mitj\u00e0" },
            { "goh", "alt alemany antic" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "g\u00f2tic" },
            { "grb", "grebo" },
            { "grc", "grec antic" },
            { "gsw", "alemany su\u00eds" },
            { "gwi", "gwichin" },
            { "hai", "haida" },
            { "haw", "hawai\u00e0" },
            { "hil", "hiligainon" },
            { "him", "himachali" },
            { "hit", "hitita" },
            { "hmn", "hmong" },
            { "hsb", "alt s\u00f2rab" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "ijo" },
            { "ilo", "iloc\u00e0" },
            { "inc", "llengua \u00edndica" },
            { "ine", "llengua indoeuropea" },
            { "inh", "ing\u00faix" },
            { "ira", "llengua ir\u00e0nica" },
            { "iro", "iroqu\u00e8s" },
            { "jbo", "lojban" },
            { "jpr", "judeopersa" },
            { "jrb", "judeo\u00e0rab" },
            { "kaa", "karakalpak" },
            { "kab", "cabilenc" },
            { "kac", "katxin" },
            { "kaj", "jju" },
            { "kam", "kamba" },
            { "kar", "karen" },
            { "kaw", "kawi" },
            { "kbd", "kabard\u00ed" },
            { "kcg", "tyap" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khi", "llengua khoisan" },
            { "kho", "khotan\u00e8s" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kos", "kosrae\u00e0" },
            { "kpe", "kpelle" },
            { "krc", "karatxai" },
            { "krl", "careli\u00e0" },
            { "kro", "kru" },
            { "kru", "kurukh" },
            { "kum", "k\u00famik" },
            { "kut", "kutenai" },
            { "lad", "lad\u00ed" },
            { "lah", "panjabi occidental" },
            { "lam", "lamba" },
            { "lez", "lesgui\u00e0" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "luba-lulua" },
            { "lui", "luisenyo" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "mizo" },
            { "mad", "madur\u00e8s" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makassar" },
            { "man", "mandinga" },
            { "map", "llengua austron\u00e8sia" },
            { "mas", "massai" },
            { "mdf", "mordovi\u00e0 moksa" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "ga\u00e8lic irland\u00e8s mitj\u00e0" },
            { "mic", "micmac" },
            { "min", "minangkabau" },
            { "mis", "llengua miscel\u00b7l\u00e0nia" },
            { "mkh", "llengua monkhmer" },
            { "mnc", "manx\u00fa" },
            { "mni", "manipur\u00ed" },
            { "mno", "llengua manobo" },
            { "moh", "mohawk" },
            { "mos", "mor\u00e9" },
            { "mul", "lleng\u00fces v\u00e0ries" },
            { "mun", "llengua munda" },
            { "mus", "creek" },
            { "mwl", "mirand\u00e8s" },
            { "mwr", "marwari" },
            { "myn", "llengua maia" },
            { "myv", "mordovi\u00e0 erza" },
            { "nah", "n\u00e0huatl" },
            { "nai", "llengua amer\u00edndia septentrional" },
            { "nap", "napolit\u00e0" },
            { "nds", "baix alemany" },
            { "new", "newari" },
            { "nia", "nias" },
            { "nic", "llengua nigerokurdufaniana" },
            { "niu", "niue\u00e0" },
            { "nog", "nogai" },
            { "non", "n\u00f2rdic antic" },
            { "nqo", "n\u2019Ko" },
            { "nso", "sotho septentrional" },
            { "nub", "llengua nubiana" },
            { "nwc", "newari cl\u00e0ssic" },
            { "nym", "nyamwesi" },
            { "nyn", "nyankore" },
            { "nyo", "nyoro" },
            { "nzi", "nzema" },
            { "osa", "osage" },
            { "ota", "turc otom\u00e0" },
            { "oto", "llengua otomangueana" },
            { "paa", "llengua pap\u00fa" },
            { "pag", "pangasi" },
            { "pal", "pahlavi" },
            { "pam", "pampang\u00e0" },
            { "pap", "papiamento" },
            { "pau", "palau\u00e0" },
            { "peo", "persa antic" },
            { "phi", "llengua filipina" },
            { "phn", "fenici" },
            { "pon", "ponape\u00e0" },
            { "pra", "pr\u00e0crit" },
            { "pro", "proven\u00e7al antic" },
            { "raj", "rajasthani" },
            { "rap", "rapanui" },
            { "rar", "rarotong\u00e0" },
            { "roa", "llengua rom\u00e0nica" },
            { "rom", "roman\u00ed" },
            { "rup", "aroman\u00e8s" },
            { "sad", "sandawe" },
            { "sah", "iacut" },
            { "sai", "llengua amer\u00edndia meridional" },
            { "sal", "llengua salish" },
            { "sam", "arameu samarit\u00e0" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "scn", "sicili\u00e0" },
            { "sco", "escoc\u00e8s" },
            { "sel", "selkup" },
            { "sem", "llengua sem\u00edtica" },
            { "sga", "irland\u00e8s antic" },
            { "sgn", "llengua de signes" },
            { "shn", "xan" },
            { "sid", "sidamo" },
            { "sio", "llengua sioux" },
            { "sit", "llengua sinotibetana" },
            { "sla", "llengua eslava" },
            { "sma", "sami meridional" },
            { "smi", "llengua sami" },
            { "smj", "sami lule" },
            { "smn", "sami d'Inari" },
            { "sms", "sami skolt" },
            { "snk", "soninke" },
            { "sog", "sogdi\u00e0" },
            { "son", "songhai" },
            { "srn", "sranan" },
            { "srr", "serer" },
            { "ssa", "llengua nilosahariana" },
            { "suk", "sukuma" },
            { "sus", "sus\u00fa" },
            { "sux", "sumeri" },
            { "swb", "comori\u00e0" },
            { "syc", "sir\u00edac cl\u00e0ssic" },
            { "syr", "sir\u00edac" },
            { "tai", "llengua tai" },
            { "tem", "temne" },
            { "ter", "terena" },
            { "tet", "tetun" },
            { "tig", "tigre" },
            { "tiv", "tiv" },
            { "tkl", "tokelau\u00e8s" },
            { "tlh", "klingoni\u00e0" },
            { "tli", "tlingit" },
            { "tmh", "tamazight" },
            { "tog", "tonga" },
            { "tpi", "tok pisin" },
            { "tsi", "tsimshi\u00e0" },
            { "tum", "tumbuka" },
            { "tup", "llengua tup\u00ed" },
            { "tut", "llengua altaica" },
            { "tvl", "tuvalu\u00e0" },
            { "tyv", "tuvini\u00e0" },
            { "udm", "udmurt" },
            { "uga", "ugar\u00edtic" },
            { "umb", "umbundu" },
            { "und", "idioma desconegut o no v\u00e0lid" },
            { "vai", "vai" },
            { "vot", "v\u00f2tic" },
            { "wak", "llengua wakash" },
            { "wal", "ameto" },
            { "war", "waray-waray" },
            { "was", "washo" },
            { "wen", "s\u00f2rab" },
            { "xal", "calmuc" },
            { "yao", "yao" },
            { "yap", "yape\u00e0" },
            { "ypk", "llengua iupik" },
            { "yue", "canton\u00e8s" },
            { "zap", "zapoteca" },
            { "zbl", "s\u00edmbols Bliss" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "sense contingut ling\u00fc\u00edstic" },
            { "zza", "zaza" },
            { "Arab", "\u00e0rab" },
            { "Armi", "arameu imperial" },
            { "Armn", "armeni" },
            { "Avst", "av\u00e8stic" },
            { "Bali", "balin\u00e8s" },
            { "Batk", "batak" },
            { "Beng", "bengal\u00ed" },
            { "Blis", "s\u00edmbols Bliss" },
            { "Bopo", "bopomofo" },
            { "Brah", "brahmi" },
            { "Brai", "braille" },
            { "Bugi", "bugin\u00e8s" },
            { "Buhd", "buhid" },
            { "Cakm", "chakma" },
            { "Cans", "s\u00edl\u00b7labes dels abor\u00edgens canadencs unificats" },
            { "Cari", "cari\u00e0" },
            { "Cham", "cham" },
            { "Cher", "cherokee" },
            { "Cirt", "cirth" },
            { "Copt", "copte" },
            { "Cprt", "xipriota" },
            { "Cyrl", "cir\u00edl\u00b7lic" },
            { "Cyrs", "cir\u00edl\u00b7lic de l'antic eslau eclesi\u00e0stic" },
            { "Deva", "devanagari" },
            { "Dsrt", "deseret" },
            { "Egyd", "dem\u00f2tic egipci" },
            { "Egyh", "hier\u00e0tic egipci" },
            { "Egyp", "jerogl\u00edfic egipci" },
            { "Ethi", "eti\u00f2pic" },
            { "Geok", "georgi\u00e0 hucuri" },
            { "Geor", "georgi\u00e0" },
            { "Glag", "glagol\u00edtic" },
            { "Goth", "g\u00f2tic" },
            { "Grek", "grec" },
            { "Gujr", "gujarati" },
            { "Guru", "gurmukhi" },
            { "Hang", "hangul" },
            { "Hani", "han" },
            { "Hano", "hanunoo" },
            { "Hans", "simplificat" },
            { "Hant", "tradicional" },
            { "Hebr", "hebreu" },
            { "Hira", "hiragana" },
            { "Hmng", "pahawh hmong" },
            { "Hrkt", "katakana o hiragana" },
            { "Hung", "hongar\u00e8s antic" },
            { "Inds", "escriptura de la vall de l'Indus" },
            { "Ital", "cursiva antiga" },
            { "Java", "javan\u00e8s" },
            { "Jpan", "japon\u00e8s" },
            { "Kali", "kayah li" },
            { "Kana", "katakana" },
            { "Khar", "kharosthi" },
            { "Khmr", "khmer" },
            { "Knda", "kannada" },
            { "Kore", "core\u00e0" },
            { "Kthi", "kaithi" },
            { "Lana", "lanna" },
            { "Laoo", "lao" },
            { "Latf", "llat\u00ed fraktur" },
            { "Latg", "llat\u00ed ga\u00e8lic" },
            { "Latn", "llat\u00ed" },
            { "Lepc", "lepcha" },
            { "Limb", "limbu" },
            { "Lina", "lineal A" },
            { "Linb", "lineal B" },
            { "Lyci", "lici" },
            { "Lydi", "lidi" },
            { "Mand", "mandaic" },
            { "Mani", "maniqueu" },
            { "Maya", "jerogl\u00edfics maies" },
            { "Mero", "mero\u00edtic" },
            { "Mlym", "malaialam" },
            { "Mong", "mongol" },
            { "Moon", "moon" },
            { "Mtei", "manipur\u00ed" },
            { "Mymr", "birm\u00e0" },
            { "Nkoo", "n\u2019Ko" },
            { "Ogam", "ogham" },
            { "Olck", "santali" },
            { "Orkh", "orkhon" },
            { "Orya", "oriya" },
            { "Osma", "osmanya" },
            { "Perm", "antic p\u00e8rmic" },
            { "Phag", "phagspa" },
            { "Phli", "pahlavi inscripcional" },
            { "Phlp", "psalter pahlavi" },
            { "Phlv", "pahlavi" },
            { "Phnx", "fenici" },
            { "Plrd", "pollard miao" },
            { "Prti", "parthi\u00e0 inscripcional" },
            { "Rjng", "rejang" },
            { "Roro", "rongo-rongo" },
            { "Runr", "r\u00fanic" },
            { "Samr", "samarit\u00e0" },
            { "Sara", "sarati" },
            { "Saur", "saurashtra" },
            { "Shaw", "shavi\u00e0" },
            { "Sinh", "singal\u00e8s" },
            { "Sund", "sundan\u00e8s" },
            { "Sylo", "syloti nagri" },
            { "Syrc", "sir\u00edac" },
            { "Syre", "sir\u00edac estrangelo" },
            { "Syrj", "sir\u00edac occidental" },
            { "Syrn", "sir\u00edac oriental" },
            { "Tagb", "tagbanwa" },
            { "Tale", "tai le" },
            { "Talu", "nou tai lue" },
            { "Taml", "t\u00e0mil" },
            { "Tavt", "tai viet" },
            { "Telu", "telugu" },
            { "Teng", "tengwar" },
            { "Tfng", "tifinagh" },
            { "Tglg", "tag\u00e0log" },
            { "Thaa", "thaana" },
            { "Thai", "tailand\u00e8s" },
            { "Tibt", "tibet\u00e0" },
            { "Ugar", "ugar\u00edtic" },
            { "Vaii", "vai" },
            { "Visp", "llenguatge visible" },
            { "Xpeo", "persa antic" },
            { "Xsux", "cune\u00efforme sumeri-accadi" },
            { "Yiii", "yi" },
            { "Zinh", "heretat" },
            { "Zmth", "notaci\u00f3 matem\u00e0tica" },
            { "Zsym", "s\u00edmbols" },
            { "Zxxx", "sense escriptura" },
            { "Zyyy", "com\u00fa" },
            { "Zzzz", "escriptura desconeguda o no v\u00e0lida" },
            { "root", "arrel" },
            { "de_AT", "alemany austr\u00edac" },
            { "de_CH", "alt alemany su\u00eds" },
            { "en_AU", "angl\u00e8s australi\u00e0" },
            { "en_CA", "angl\u00e8s canadenc" },
            { "en_GB", "angl\u00e8s brit\u00e0nic" },
            { "en_US", "angl\u00e8s americ\u00e0" },
            { "es_ES", "espanyol d'Espanya" },
            { "fr_CA", "franc\u00e8s canadenc" },
            { "fr_CH", "franc\u00e8s su\u00eds" },
            { "nl_BE", "flamenc" },
            { "pt_BR", "portugu\u00e8s de Brasil" },
            { "pt_PT", "portugu\u00e8s de Portugal" },
            { "es_419", "espanyol d'Hispanoam\u00e8rica" },
            { "zh_Hans", "xin\u00e8s simplificat" },
            { "zh_Hant", "xin\u00e8s tradicional" },
        };
        return data;
    }
}
