/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.chr;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_chr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "\u13a1\u13b6\u13af" },
            { "003", "\u13e7\u13f4\u13e2 \u13a0\u13ba\u13b5\u13a6" },
            { "005", "\u13e7\u13a6\u13c3\u13ee \u13a0\u13ba\u13b5\u13a6" },
            { "019", "\u13a0\u13ba\u13b5\u13a6\u13a2" },
            { "AD", "\u13a0\u13c2\u13d9\u13b3" },
            { "AE", "\u13cc\u13ca \u13a2\u13f3\u13be\u13b5\u13cd\u13d4\u13c5 \u13a1\u13b3\u13c8 \u13a2\u13b9\u13b5\u13d8\u13cf" },
            { "AF", "\u13a0\u13eb\u13a8\u13c2\u13cd\u13d6\u13c2" },
            { "AG", "\u13a4\u13ea\u13d8 \u13a0\u13b4 \u13c6\u13ca\u13d3" },
            { "AI", "\u13a0\u13c2\u13a9\u13b3" },
            { "AL", "\u13a0\u13b5\u13c7\u13c2\u13ef" },
            { "AM", "\u13a0\u13b5\u13bb\u13c2\u13a0" },
            { "AO", "\u13a0\u13c2\u13aa\u13b3" },
            { "AQ", "\u13e7\u13c1\u13cd\u13d3\u13b8" },
            { "AR", "\u13a0\u13e5\u13c2\u13d8\u13c2\u13a0" },
            { "AS", "\u13a0\u13ba\u13b5\u13a7 \u13cc\u13bc\u13a0" },
            { "AT", "\u13a0\u13cd\u13df\u13ef" },
            { "AU", "\u13a1\u13b3\u13d7\u13dc" },
            { "AW", "\u13a0\u13b7\u13c6" },
            { "AX", "\u13a3\u13b4\u13c5\u13d3 \u13da\u13a6\u13da\u13db" },
            { "AZ", "\u13a0\u13cf\u13b5\u13c6\u13cc\u13c2" },
            { "BA", "\u13c9\u13cf\u13c2\u13a0 \u13a0\u13b4 \u13b2\u13e4\u13aa\u13eb" },
            { "BB", "\u13c6\u13c7\u13d9\u13cd" },
            { "BD", "\u13c6\u13c2\u13a6\u13b5\u13d5\u13cd" },
            { "BE", "\u13c7\u13b5\u13e5\u13a5\u13bb" },
            { "BF", "\u13cb\u13a9\u13be \u13e9\u13d0" },
            { "BG", "\u13ca\u13b5\u13a8\u13b5\u13a0" },
            { "BH", "\u13c6\u13ad\u13b4\u13a2\u13c2" },
            { "BI", "\u13cb\u13b7\u13c2\u13d7" },
            { "BJ", "\u13c6\u13c2\u13a2\u13c2" },
            { "BL", "\u13a0\u13e5\u13b8\u13c9\u13d7 \u13c6\u13d5\u13b3\u13bb" },
            { "BM", "\u13c6\u13ca\u13d3" },
            { "BN", "\u13ca\u13be\u13a2" },
            { "BO", "\u13c9\u13b5\u13eb\u13a0" },
            { "BR", "\u13c6\u13cf\u13b5\u13a2" },
            { "BS", "\u13be\u13cd\u13a9 \u13c6\u13ad\u13b9\u13cd" },
            { "BT", "\u13ca\u13d4\u13c2" },
            { "BV", "\u13ca\u13ea \u13a4\u13a6\u13da\u13db" },
            { "BW", "\u13c6\u13e3\u13e9\u13be" },
            { "BY", "\u13c7\u13b3\u13b7\u13cd" },
            { "BZ", "\u13c7\u13b5\u13cd" },
            { "CA", "\u13a8\u13be\u13d3" },
            { "CC", "\u13aa\u13aa\u13cd [\u13a9\u13b5\u13c2] \u13da\u13a6\u13da\u13db" },
            { "CD", "\u13a7\u13c2\u13aa" },
            { "CF", "\u13ac\u13bf\u13a8\u13cd\u13db \u13a0\u13f0\u13df \u13cd\u13a6\u13da\u13a9" },
            { "CG", "\u13a7\u13c2\u13aa [\u13cd\u13a6\u13da\u13a9]" },
            { "CH", "\u13cd\u13eb\u13cd" },
            { "CI", "\u13a2\u13ec\u13b5 \u13be\u13bf \u13a0\u13b9\u13f3\u13b6\u13d7" },
            { "CK", "\u13a0\u13d3\u13cd\u13d3\u13f4\u13b2\u13cd\u13a9 \u13a4\u13a6\u13da\u13db" },
            { "CL", "\u13e5\u13b5" },
            { "CM", "\u13a7\u13b9\u13b7\u13c2" },
            { "CN", "\u13d3\u13b6\u13c2\u13a8\u13cd\u13db" },
            { "CO", "\u13aa\u13b8\u13bb\u13c8\u13a2\u13a0" },
            { "CR", "\u13aa\u13cd\u13d3 \u13b5\u13a7" },
            { "CU", "\u13ab\u13c6" },
            { "CV", "\u13a2\u13ac\u13be\u13d5\u13be \u13a2\u13e4\u13f3\u13cd\u13d7" },
            { "CW", "\u13c2\u13a6\u13d3 \u13a4\u13c2\u13b2 \u13be\u13bf \u13ab\u13b3\u13a8\u13a3" },
            { "CX", "\u13d3\u13c2\u13cd\u13d3\u13f2\u13af\u13b2 \u13a4\u13a6\u13da\u13db" },
            { "CY", "\u13cc\u13a2\u13c6\u13cd" },
            { "CZ", "\u13e4\u13a9 \u13cd\u13a6\u13da\u13a9" },
            { "DE", "\u13a0\u13c2\u13db\u13e5" },
            { "DJ", "\u13e5\u13ca\u13d7" },
            { "DK", "\u13d7\u13c2\u13b9\u13a6" },
            { "DM", "\u13d9\u13bb\u13c2\u13a7" },
            { "DO", "\u13d9\u13bb\u13c2\u13a7\u13c2 \u13cd\u13a6\u13da\u13a9" },
            { "DZ", "\u13a0\u13b5\u13e5\u13b5\u13ef" },
            { "EC", "\u13a1\u13c6\u13d9\u13b5" },
            { "EE", "\u13a1\u13cd\u13d9\u13c2\u13ef" },
            { "EG", "\u13a2\u13e5\u13c8\u13a2" },
            { "ER", "\u13a1\u13b5\u13df\u13ef" },
            { "ES", "\u13a0\u13c2\u13cd\u13c6\u13c2\u13f1" },
            { "FI", "\u13eb\u13c2\u13a6\u13d9\u13af" },
            { "FJ", "\u13eb\u13e5" },
            { "FK", "\u13e9\u13a9 \u13a4\u13a6\u13da\u13db" },
            { "FM", "\u13a0\u13f0\u13df \u13e7\u13be\u13b5\u13aa\u13af \u13be\u13bf \u13b9\u13a2\u13c9\u13c2\u13cf\u13ef" },
            { "FO", "\u13ea\u13b6 \u13da\u13a6\u13da\u13db" },
            { "FR", "\u13a6\u13b8\u13e5\u13f1" },
            { "GA", "\u13a6\u13c9\u13c2" },
            { "GB", "\u13a9\u13b5\u13cf\u13f2" },
            { "GD", "\u13cb\u13be\u13d3" },
            { "GE", "\u13e3\u13a0\u13e5\u13a2" },
            { "GF", "\u13a0\u13c2\u13a6\u13b8\u13e5 \u13a9\u13a0" },
            { "GG", "\u13ac\u13c2\u13cf" },
            { "GH", "\u13a6\u13a0\u13be" },
            { "GI", "\u13e5\u13c6\u13b5\u13d3" },
            { "GL", "\u13a2\u13e4\u13cd\u13db\u13f1" },
            { "GM", "\u13a6\u13b9\u13c8\u13a2\u13a0" },
            { "GN", "\u13ab\u13c7" },
            { "GP", "\u13e9\u13d3\u13b7\u13c7" },
            { "GQ", "\u13a1\u13c6\u13d9\u13b5\u13a0\u13b5 \u13a9\u13a2\u13c2" },
            { "GR", "\u13aa\u13a2\u13af" },
            { "GS", "\u13e7\u13a6\u13c3\u13ee \u13e3\u13e5\u13f1 \u13a0\u13b4 \u13be\u13cd\u13a9 \u13e7\u13a6\u13c3\u13ee \u13a0\u13cd\u13db\u13ad\u13df \u13da\u13a6\u13da\u13db" },
            { "GT", "\u13e9\u13d4\u13b9\u13b3" },
            { "GU", "\u13c6\u13bb" },
            { "GW", "\u13ab\u13c7-\u13c8\u13cc\u13a4\u13eb" },
            { "GY", "\u13a6\u13ef\u13be" },
            { "HK", "\u13b0\u13c2\u13a9 \u13aa\u13c2\u13a9" },
            { "HM", "\u13b2\u13d7 \u13a4\u13a6\u13da\u13db \u13a0\u13b4 \u13ba\u13a9\u13d3\u13be\u13b5\u13d7 \u13da\u13a6\u13da\u13db" },
            { "HR", "\u13a7\u13b6\u13a1\u13cf\u13a0" },
            { "HT", "\u13ae\u13a2\u13d8" },
            { "HU", "\u13b2\u13c2\u13a6\u13b5" },
            { "ID", "\u13a2\u13c2\u13d9\u13c2\u13cd\u13ef" },
            { "IE", "\u13a0\u13a2\u13b4\u13c2\u13d7" },
            { "IL", "\u13a2\u13cf\u13b5\u13f1" },
            { "IM", "\u13a4\u13cd\u13d7 \u13a4\u13a6\u13da\u13db \u13be\u13bf \u13a0\u13cd\u13a6\u13ef" },
            { "IN", "\u13a2\u13c5\u13d7\u13be" },
            { "IO", "\u13c8\u13d7\u13cf \u13f4\u13eb\u13ef \u13a0\u13ba\u13c9 \u13a2\u13ac\u13be\u13d5\u13c5" },
            { "IQ", "\u13a2\u13b3\u13a9" },
            { "IR", "\u13a2\u13b4\u13c2" },
            { "IS", "\u13e7\u13c1\u13cd\u13d3\u13b8\u13af" },
            { "IT", "\u13f2\u13b6" },
            { "JE", "\u13e8\u13b5\u13cf" },
            { "JM", "\u13e3\u13ba\u13a2\u13a7" },
            { "JO", "\u13e6\u13d3\u13c2" },
            { "JP", "\u13e3\u13e9\u13c2\u13cf" },
            { "KE", "\u13a8\u13c2\u13ef" },
            { "KG", "\u13a9\u13b5\u13e3\u13a2\u13cd" },
            { "KH", "\u13a7\u13b9\u13c9\u13d7\u13a0\u13c2" },
            { "KI", "\u13a7\u13b5\u13c6\u13d8" },
            { "KM", "\u13aa\u13bc\u13b3\u13cd" },
            { "KN", "\u13a0\u13f0\u13df \u13be\u13bf \u13a8\u13e5\u13b8\u13c9\u13d7 \u13a0\u13c2\u13ea\u13cc \u13a0\u13b4 \u13a0\u13c2\u13c1\u13eb\u13cd" },
            { "KP", "\u13e7\u13f4\u13e2 \u13aa\u13b5\u13a0" },
            { "KR", "\u13e7\u13a6\u13c3\u13ee \u13aa\u13b5\u13a0" },
            { "KW", "\u13ab\u13ea\u13a2\u13d8" },
            { "KY", "\u13a8\u13a2\u13b9\u13c2 \u13da\u13a6\u13da\u13db\u13a2" },
            { "KZ", "\u13a7\u13ce\u13a7\u13cd\u13d5\u13c2" },
            { "LA", "\u13b4\u13a3\u13cd" },
            { "LB", "\u13b4\u13c6\u13be\u13c2" },
            { "LI", "\u13b5\u13a6\u13d7\u13c2\u13cd\u13d3\u13c2" },
            { "LK", "\u13cd\u13b5 \u13b3\u13c2\u13a7" },
            { "LR", "\u13b3\u13c8\u13b5\u13ef" },
            { "LS", "\u13b4\u13d0\u13d9" },
            { "LT", "\u13b5\u13d7\u13ea\u13c2\u13a0" },
            { "LU", "\u13b8\u13a7\u13ce\u13cb\u13a9" },
            { "LV", "\u13b3\u13d8\u13eb\u13a0" },
            { "LY", "\u13b5\u13c8\u13ef" },
            { "MA", "\u13bc\u13b6\u13aa" },
            { "MC", "\u13b9\u13be\u13aa" },
            { "MD", "\u13b9\u13b5\u13d9\u13eb\u13a0" },
            { "ME", "\u13bc\u13c2\u13d4\u13c1\u13a6\u13b6" },
            { "MF", "\u13a0\u13e5\u13b8\u13c9\u13d7 \u13e1\u13e1" },
            { "MG", "\u13b9\u13d3\u13a6\u13cd\u13a7\u13b5" },
            { "MH", "\u13b9\u13cc\u13b5 \u13da\u13aa\u13da\u13db" },
            { "MK", "\u13b9\u13cf\u13d9\u13c2\u13a2\u13a0" },
            { "ML", "\u13b9\u13b5" },
            { "MM", "\u13b9\u13ef\u13b9\u13b5" },
            { "MN", "\u13b9\u13c2\u13aa\u13b5\u13a0" },
            { "MO", "\u13b9\u13a7\u13a3 [\u13a4\u13d3\u13e4\u13b5\u13d3 \u13e7\u13c2\u13b8\u13eb\u13cd\u13d3\u13c1\u13d7 \u13a2\u13ac\u13be\u13d5\u13be] \u13e3\u13a2" },
            { "MP", "\u13be\u13cd\u13a9 \u13a4\u13f4\u13e2 \u13d7\u13dc \u13b9\u13b5\u13a0\u13be \u13da\u13a6\u13da\u13db" },
            { "MQ", "\u13b9\u13d8\u13c2\u13a8" },
            { "MR", "\u13b9\u13d8\u13a2\u13ef" },
            { "MS", "\u13b9\u13c2\u13d8\u13cc\u13b3\u13d7" },
            { "MT", "\u13b9\u13b5\u13d4" },
            { "MU", "\u13bc\u13b5\u13cf\u13a5\u13cd" },
            { "MV", "\u13b9\u13b5\u13d7\u13eb\u13cd" },
            { "MW", "\u13b9\u13b3\u13eb" },
            { "MX", "\u13cd\u13c6\u13c2\u13f1" },
            { "MY", "\u13b9\u13b4\u13cf\u13a2\u13a0" },
            { "MZ", "\u13bc\u13ce\u13bb\u13c7\u13a9" },
            { "NA", "\u13be\u13bb\u13c8\u13a2\u13ef" },
            { "NC", "\u13a2\u13e4 \u13a7\u13b5\u13d9\u13c2\u13a0\u13c2" },
            { "NF", "\u13c3\u13b5\u13ec\u13b5\u13a9 \u13a4\u13a6\u13da\u13db" },
            { "NG", "\u13c2\u13e5\u13b5\u13ef" },
            { "NI", "\u13c2\u13a7\u13b3\u13c6" },
            { "NL", "\u13c1\u13db\u13b3\u13c2" },
            { "NO", "\u13c3\u13ea" },
            { "NP", "\u13c1\u13c6\u13b5" },
            { "NR", "\u13c3\u13a4\u13b7" },
            { "NU", "\u13c2\u13f3" },
            { "NZ", "\u13a2\u13e4 \u13cf\u13a2\u13b4\u13c2\u13d7" },
            { "OM", "\u13a3\u13ba\u13c2" },
            { "PA", "\u13c6\u13be\u13b9" },
            { "PE", "\u13c7\u13b7" },
            { "PF", "\u13a0\u13c2\u13a6\u13b8\u13e3 \u13c6\u13b5\u13c2\u13cf\u13a0" },
            { "PG", "\u13c6\u13c7 \u13a2\u13e4 \u13a9\u13c2" },
            { "PH", "\u13a0\u13c2\u13c8\u13b5\u13a9\u13c3" },
            { "PK", "\u13c6\u13a9\u13cd\u13d6\u13c2" },
            { "PL", "\u13c9\u13b3\u13c2" },
            { "PM", "\u13ce\u13c2\u13d8 \u13c8\u13d3 \u13a0\u13b4 \u13bb\u13c7\u13b6\u13c2" },
            { "PN", "\u13c8\u13a7\u13b5\u13c2 \u13a4\u13a6\u13da\u13db\u13a2" },
            { "PR", "\u13c7\u13a1\u13d9 \u13b5\u13a2\u13aa" },
            { "PS", "\u13c6\u13b4\u13cd\u13d7\u13c2\u13a0\u13c2 \u13c4\u13ac\u13eb\u13f3\u13cc\u13d5\u13a9" },
            { "PT", "\u13c9\u13e5\u13a6\u13b3" },
            { "PW", "\u13c6\u13b4\u13a0\u13eb" },
            { "PY", "\u13c6\u13b3\u13c7\u13a2\u13ef" },
            { "QA", "\u13a7\u13d4\u13b5" },
            { "RO", "\u13b6\u13b9\u13c2\u13ef" },
            { "RS", "\u13d2\u13c8\u13ef" },
            { "RU", "\u13f2\u13c2\u13a2" },
            { "RW", "\u13b6\u13e9\u13c2\u13d3" },
            { "SA", "\u13cc\u13a4\u13d7 \u13a1\u13b4\u13c8\u13a0" },
            { "SB", "\u13d0\u13b6\u13b9\u13c2 \u13da\u13a6\u13da\u13db" },
            { "SC", "\u13cf\u13a1\u13e5\u13b5\u13cd" },
            { "SD", "\u13d1\u13d5\u13c2" },
            { "SE", "\u13cd\u13eb\u13d5\u13c2" },
            { "SG", "\u13cf\u13c2\u13a6\u13c9\u13b5" },
            { "SH", "\u13a0\u13e5\u13b8\u13c9\u13d7 \u13ae\u13b5\u13be" },
            { "SI", "\u13cd\u13b6\u13eb\u13c2\u13a0" },
            { "SK", "\u13cd\u13b6\u13e9\u13a9\u13a0" },
            { "SL", "\u13cf\u13a1\u13b3 \u13b4\u13a3\u13c2" },
            { "US", "\u13a0\u13b9\u13f0\u13df" },
            { "ZZ", "\u13c4\u13ec\u13b5\u13cd\u13db\u13be \u13a4\u13d4\u13c2\u13d7\u13a6\u13d9\u13af" },
            { "de", "\u13a0\u13c2\u13d3\u13e5" },
            { "en", "\u13a9\u13b5\u13cf" },
            { "es", "\u13cd\u13c6\u13c2" },
            { "fr", "\u13a6\u13b8\u13e5" },
            { "it", "\u13ac\u13e9\u13b5\u13f2\u13e5\u13a2" },
            { "ja", "\u13e3\u13e9\u13c2\u13cf" },
            { "pt", "\u13c9\u13e7\u13a6\u13b5" },
            { "ru", "\u13f2\u13c2\u13a2" },
            { "zh", "\u13d3\u13b6\u13c2\u13a8" },
            { "cay", "\u13a6\u13f3\u13a6" },
            { "cho", "\u13a0\u13e3\u13d7" },
            { "chr", "\u13e3\u13b3\u13a9" },
            { "moh", "\u13bc\u13bb\u13a6" },
            { "mus", "\u13a0\u13ab\u13cc" },
            { "see", "\u13cf\u13c2\u13a6" },
            { "und", "\u13c4\u13ec\u13b5\u13cd\u13db\u13be \u13a6\u13ec\u13c2\u13af\u13cd\u13d7" },
            { "Arab", "\u13a1\u13b3\u13c8\u13a9" },
            { "Cher", "\u13e3\u13b3\u13a9" },
            { "Cyrl", "\u13f2\u13c2\u13a2 \u13d7\u13aa\u13ea\u13b5" },
            { "Hans", "\u13a0\u13af\u13d7\u13a8 \u13d3\u13b6\u13c2\u13a8" },
            { "Hant", "\u13a4\u13e6\u13cd\u13d7 \u13d3\u13b6\u13c2\u13a8" },
            { "Latn", "\u13b3\u13d7\u13be" },
            { "Zzzz", "\u13c4\u13ec\u13b5\u13cd\u13db\u13be \u13a0\u13cd\u13d3\u13e9\u13db\u13cd\u13d9\u13d7" },
        };
        return data;
    }
}
