/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.cs;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_cs extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CZK", "K\u010d" },
            { "adp", "andorrsk\u00e1 peseta" },
            { "aed", "SAE dirham" },
            { "afa", "afgh\u00e1nsk\u00fd afgh\u00e1n (1927-2002)" },
            { "afn", "afgh\u00e1nsk\u00fd afgh\u00e1n" },
            { "alk", "alb\u00e1nsk\u00e9 lek (1946-1965)" },
            { "all", "alb\u00e1nsk\u00fd lek" },
            { "amd", "arm\u00e9nsk\u00fd dram" },
            { "ang", "zlat\u00fd Nizozemsk\u00fdch Antil" },
            { "aoa", "angolsk\u00e1 kwanza" },
            { "aok", "angolsk\u00e1 kwanza (1977-1991)" },
            { "aon", "angolsk\u00e1 kwanza (1990-2000)" },
            { "aor", "angolsk\u00e1 kwanza (1995-1999)" },
            { "ara", "argentinsk\u00fd austral" },
            { "arp", "argentinsk\u00e9 peso (1983-1985)" },
            { "ars", "argentinsk\u00e9 peso" },
            { "ats", "rakousk\u00fd \u0161ilink" },
            { "aud", "australsk\u00fd dolar" },
            { "awg", "arubsk\u00fd zlat\u00fd" },
            { "azm", "\u00e1zerb\u00e1jd\u017e\u00e1nsk\u00fd manat (1993-2006)" },
            { "azn", "\u00c1zerbajd\u017e\u00e1nsk\u00fd manat" },
            { "bad", "bosensk\u00fd din\u00e1r (1992-1994)" },
            { "bam", "bosensk\u00e1 konvertibiln\u00ed marka" },
            { "ban", "bosensk\u00fd nov\u00fd din\u00e1r (1994-1997)" },
            { "bbd", "barbadosk\u00fd dolar" },
            { "bdt", "banglad\u00e9\u0161sk\u00e1 taka" },
            { "bec", "belgick\u00fd konvertibiln\u00ed frank" },
            { "bef", "belgick\u00fd frank" },
            { "bel", "belgick\u00fd finan\u010dn\u00ed frank" },
            { "bgn", "bulharsk\u00fd lev" },
            { "bhd", "bahrajnsk\u00fd din\u00e1r" },
            { "bif", "burundsk\u00fd frank" },
            { "bmd", "bermudsk\u00fd dolar" },
            { "bnd", "brunejsk\u00fd dolar" },
            { "bob", "bolivijsk\u00fd boliviano" },
            { "bol", "bolivijsk\u00fd boliviano (1863-1963)" },
            { "bop", "bolivijsk\u00e9 peso" },
            { "bov", "bolivijsk\u00fd mvdol" },
            { "brl", "brazilsk\u00fd real" },
            { "bsd", "bahamsk\u00fd dolar" },
            { "btn", "bh\u00fat\u00e1nsk\u00fd ngultrum" },
            { "buk", "barmsk\u00fd kyat" },
            { "bwp", "botswansk\u00e1 pula" },
            { "byb", "b\u011blorusk\u00fd rubl (1994-1999)" },
            { "byr", "b\u011blorusk\u00fd rubl" },
            { "bzd", "belizsk\u00fd dolar" },
            { "cad", "kanadsk\u00fd dolar" },
            { "cdf", "kon\u017esk\u00fd frank" },
            { "chf", "\u0161v\u00fdcarsk\u00fd frank" },
            { "cle", "chilsk\u00e9 escudo" },
            { "clp", "chilsk\u00e9 peso" },
            { "cny", "\u010d\u00ednsk\u00fd j\u00fcan" },
            { "cop", "kolumbijsk\u00e9 peso" },
            { "crc", "kostarick\u00fd col\u00f3n" },
            { "csk", "\u010deskoslovensk\u00e1 koruna" },
            { "cuc", "Kub\u00e1nsk\u00e9 konvertibiln\u00ed peso" },
            { "cup", "kub\u00e1nsk\u00e9 peso" },
            { "cve", "kapverdsk\u00e9 escudo" },
            { "cyp", "kypersk\u00e1 libra" },
            { "czk", "\u010desk\u00e1 koruna" },
            { "ddm", "v\u00fdchodon\u011bmeck\u00e1 marka" },
            { "dem", "n\u011bmeck\u00e1 marka" },
            { "djf", "d\u017eibutsk\u00fd frank" },
            { "dkk", "d\u00e1nsk\u00e1 koruna" },
            { "dop", "dominik\u00e1nsk\u00e9 peso" },
            { "dzd", "al\u017e\u00edrsk\u00fd din\u00e1r" },
            { "eek", "estonsk\u00e1 koruna" },
            { "egp", "egyptsk\u00e1 libra" },
            { "ern", "eritrejsk\u00e1 nakfa" },
            { "esa", "\u0161pan\u011blsk\u00e1 peseta (\u201eA\u201c \u00fa\u010det)" },
            { "esb", "\u0161pan\u011blsk\u00e1 peseta (konvertibiln\u00ed \u00fa\u010det)" },
            { "esp", "\u0161pan\u011blsk\u00e1 peseta" },
            { "etb", "etiopsk\u00fd birr" },
            { "eur", "euro" },
            { "fim", "finsk\u00e1 marka" },
            { "fjd", "fid\u017eijsk\u00fd dolar" },
            { "fkp", "falklandsk\u00e1 libra" },
            { "frf", "francouzsk\u00fd frank" },
            { "gbp", "britsk\u00e1 libra" },
            { "gel", "gruz\u00ednsk\u00e9 lari" },
            { "ghc", "ghansk\u00fd cedi (1979-2007)" },
            { "ghs", "ghansk\u00fd cedi" },
            { "gip", "gibraltarsk\u00e1 libra" },
            { "gmd", "gambijsk\u00fd dalasi" },
            { "gnf", "guinejsk\u00fd frank" },
            { "gns", "guinejsk\u00fd syli" },
            { "grd", "\u0159eck\u00e1 drachma" },
            { "gtq", "guatemalsk\u00fd quetzal" },
            { "gwp", "guinea-bissausk\u00e9 peso" },
            { "gyd", "guyansk\u00fd dolar" },
            { "hkd", "hongkongsk\u00fd dolar" },
            { "hnl", "hondurask\u00e1 lempira" },
            { "hrd", "chorvatsk\u00fd din\u00e1r" },
            { "hrk", "chorvatsk\u00e1 kuna" },
            { "htg", "haitsk\u00fd gourde" },
            { "huf", "ma\u010farsk\u00fd forint" },
            { "idr", "indon\u00e9sk\u00e1 rupie" },
            { "iep", "irsk\u00e1 libra" },
            { "ilp", "izraelsk\u00e1 libra" },
            { "ilr", "izraelsk\u00fd \u0161ekel (1980-1985)" },
            { "ils", "izraelsk\u00fd nov\u00fd \u0161ekel" },
            { "inr", "indick\u00e1 rupie" },
            { "iqd", "ir\u00e1ck\u00fd din\u00e1r" },
            { "irr", "\u00edr\u00e1nsk\u00fd rij\u00e1l" },
            { "isj", "islandsk\u00e1 koruna (1918-1981)" },
            { "isk", "islandsk\u00e1 koruna" },
            { "itl", "italsk\u00e1 lira" },
            { "jmd", "jamajsk\u00fd dolar" },
            { "jod", "jord\u00e1nsk\u00fd din\u00e1r" },
            { "jpy", "japonsk\u00fd jen" },
            { "kes", "ke\u0148sk\u00fd \u0161ilink" },
            { "kgs", "kyrgyzsk\u00fd som" },
            { "khr", "kambod\u017esk\u00fd riel" },
            { "kmf", "komorsk\u00fd frank" },
            { "kpw", "severokorejsk\u00fd won" },
            { "krw", "jihokorejsk\u00fd won" },
            { "kwd", "kuvajtsk\u00fd din\u00e1r" },
            { "kyd", "kajmansk\u00fd dolar" },
            { "kzt", "kaza\u0161sk\u00e9 tenge" },
            { "lak", "laosk\u00fd kip" },
            { "lbp", "libanonsk\u00e1 libra" },
            { "lkr", "sr\u00edlansk\u00e1 rupie" },
            { "lrd", "liberijsk\u00fd dolar" },
            { "lsl", "lesothsk\u00fd loti" },
            { "ltl", "litevsk\u00fd litas" },
            { "ltt", "litevsk\u00fd talonas" },
            { "luc", "lucembursk\u00fd konvertibiln\u00ed frank" },
            { "luf", "lucembursk\u00fd frank" },
            { "lul", "lucembursk\u00fd finan\u010dn\u00ed frank" },
            { "lvl", "loty\u0161sk\u00fd lat" },
            { "lvr", "loty\u0161sk\u00fd rubl" },
            { "lyd", "libyjsk\u00fd din\u00e1r" },
            { "mad", "marock\u00fd din\u00e1r" },
            { "maf", "marock\u00fd frank" },
            { "mdl", "moldavsk\u00fd lei" },
            { "mga", "madagaskarsk\u00fd ariary" },
            { "mgf", "madagaskarsk\u00fd frank" },
            { "mkd", "makedonsk\u00fd den\u00e1r" },
            { "mkn", "makedonsk\u00fd den\u00e1r (1992-1993)" },
            { "mlf", "malijsk\u00fd frank" },
            { "mmk", "myanmarsk\u00fd kyat" },
            { "mnt", "mongolsk\u00fd tugrik" },
            { "mop", "macajsk\u00e1 pataca" },
            { "mro", "maurit\u00e1nsk\u00e1 ouguiya" },
            { "mtl", "maltsk\u00e1 lira" },
            { "mtp", "maltsk\u00e1 libra" },
            { "mur", "mauricijsk\u00e1 rupie" },
            { "mvr", "maledivsk\u00e1 rupie" },
            { "mwk", "malawijsk\u00e1 kwacha" },
            { "mxn", "mexick\u00e9 peso" },
            { "mxp", "mexick\u00e9 st\u0159\u00edbrn\u00e9 peso (1861-1992)" },
            { "myr", "malajsijsk\u00fd ringgit" },
            { "mze", "mosambick\u00fd escudo" },
            { "mzm", "mosambick\u00fd metical (1980-2006)" },
            { "mzn", "mozambick\u00fd metical" },
            { "nad", "namibijsk\u00fd dolar" },
            { "ngn", "nigerijsk\u00e1 naira" },
            { "nic", "nikaragujsk\u00e1 c\u00f3rdoba (1988-1991)" },
            { "nio", "nikaragujsk\u00e1 c\u00f3rdoba" },
            { "nok", "norsk\u00e1 koruna" },
            { "npr", "nep\u00e1lsk\u00e1 rupie" },
            { "nzd", "novoz\u00e9landsk\u00fd dolar" },
            { "omr", "om\u00e1nsk\u00fd rij\u00e1l" },
            { "pab", "panamsk\u00e1 balboa" },
            { "pei", "peru\u00e1nsk\u00e1 inti" },
            { "pen", "peru\u00e1nsk\u00fd nov\u00fd sol" },
            { "pes", "peru\u00e1nsk\u00fd sol (1863-1965)" },
            { "pgk", "papu\u00e1nsk\u00e1 nov\u00e1 kina" },
            { "php", "filip\u00ednsk\u00e9 peso" },
            { "pkr", "p\u00e1kist\u00e1nsk\u00e1 rupie" },
            { "pln", "polsk\u00fd zlot\u00fd" },
            { "plz", "polsk\u00fd zlot\u00fd (1950-1995)" },
            { "pte", "portugalsk\u00e9 escudo" },
            { "pyg", "paraguajsk\u00e9 guarani" },
            { "qar", "katarsk\u00fd rij\u00e1l" },
            { "rhd", "rhod\u00e9sk\u00fd dolar" },
            { "rol", "rumunsk\u00e9 leu (1952-2006)" },
            { "ron", "rumunsk\u00e9 leu" },
            { "rsd", "srbsk\u00fd din\u00e1r" },
            { "rub", "rusk\u00fd rubl" },
            { "rur", "rusk\u00fd rubl (1991-1998)" },
            { "rwf", "rwandsk\u00fd frank" },
            { "sar", "sa\u00fadsk\u00fd rij\u00e1l" },
            { "sbd", "\u0161alamounsk\u00fd dolar" },
            { "scr", "seychelsk\u00e1 rupie" },
            { "sdd", "s\u00fad\u00e1nsk\u00fd din\u00e1r (1992-2007)" },
            { "sdg", "S\u00fad\u00e1nsk\u00e1 libra" },
            { "sdp", "s\u00fad\u00e1nsk\u00e1 libra (1957-1998)" },
            { "sek", "\u0161v\u00e9dsk\u00e1 koruna" },
            { "sgd", "singapursk\u00fd dolar" },
            { "shp", "svatohelensk\u00e1 libra" },
            { "sit", "slovinsk\u00fd tolar" },
            { "skk", "slovensk\u00e1 koruna" },
            { "sll", "sierro-leonsk\u00fd leone" },
            { "sos", "som\u00e1lsk\u00fd \u0161ilink" },
            { "srd", "Surinamsk\u00fd dolar" },
            { "srg", "surinamsk\u00fd zlat\u00fd" },
            { "std", "svatotom\u00e1\u0161sk\u00e1 dobra" },
            { "sur", "sov\u011btsk\u00fd rubl" },
            { "svc", "salvadorsk\u00fd col\u00f3n" },
            { "syp", "syrsk\u00e1 libra" },
            { "szl", "svazijsk\u00fd lilangeni" },
            { "thb", "thajsk\u00fd baht" },
            { "tjr", "t\u00e1d\u017eick\u00fd rubl" },
            { "tjs", "t\u00e1d\u017eick\u00e9 somoni" },
            { "tmm", "turkmensk\u00fd manat (1993-2009)" },
            { "tmt", "turkmensk\u00fd manat" },
            { "tnd", "tunisk\u00fd din\u00e1r" },
            { "top", "ton\u017esk\u00e1 paanga" },
            { "tpe", "timorsk\u00e9 escudo" },
            { "trl", "tureck\u00e1 lira (1922-2005)" },
            { "try", "tureck\u00e1 lira" },
            { "ttd", "trinidadsk\u00fd dolar" },
            { "twd", "tchajwansk\u00fd nov\u00fd dolar" },
            { "tzs", "tanzansk\u00fd \u0161ilink" },
            { "uah", "ukrajinsk\u00e1 h\u0159ivna" },
            { "uak", "ukrajinsk\u00fd karbovanec" },
            { "ugs", "ugandsk\u00fd \u0161ilink (1966-1987)" },
            { "ugx", "ugandsk\u00fd \u0161ilink" },
            { "usd", "americk\u00fd dolar" },
            { "usn", "americk\u00fd dolar (p\u0159\u00ed\u0161t\u00ed den)" },
            { "uss", "americk\u00fd dolar (t\u00fd\u017e den)" },
            { "uyp", "uruguaysk\u00e9 peso (1975-1993)" },
            { "uyu", "uruguaysk\u00e9 peso" },
            { "uzs", "uzbeck\u00fd sum" },
            { "veb", "venezuelsk\u00fd bol\u00edvar (1871-2008)" },
            { "vef", "venezuelsk\u00fd bol\u00edvar" },
            { "vnd", "vietnamsk\u00fd dong" },
            { "vnn", "vietnamsk\u00fd dong (1978-1985)" },
            { "vuv", "vanuatsk\u00fd vatu" },
            { "wst", "samojsk\u00e1 tala" },
            { "xaf", "CFA/BEAC frank" },
            { "xag", "st\u0159\u00edbro" },
            { "xau", "zlato" },
            { "xba", "evropsk\u00e1 sm\u00ed\u0161en\u00e1 jednotka" },
            { "xbb", "evropsk\u00e1 pen\u011b\u017en\u00ed jednotka" },
            { "xbc", "evropsk\u00e1 jednotka \u00fa\u010dtu 9 (XBC)" },
            { "xbd", "evropsk\u00e1 jednotka \u00fa\u010dtu 17 (XBD)" },
            { "xcd", "v\u00fdchodokaribsk\u00fd dolar" },
            { "xdr", "SDR" },
            { "xeu", "evropsk\u00e1 m\u011bnov\u00e1 jednotka" },
            { "xfo", "francouzsk\u00fd zlat\u00fd frank" },
            { "xfu", "francouzsk\u00fd UIC frank" },
            { "xof", "CFA/BCEAO frank" },
            { "xpf", "CFP frank" },
            { "xpt", "platina" },
            { "xre", "k\u00f3d fond\u016f RINET" },
            { "xts", "k\u00f3d zvl\u00e1\u0161\u0165 vyhrazen\u00fd pro testovac\u00ed \u00fa\u010dely" },
            { "xxx", "nezn\u00e1m\u00e1 m\u011bna" },
            { "ydd", "jemensk\u00fd din\u00e1r" },
            { "yer", "jemensk\u00fd rij\u00e1l" },
            { "yud", "jugosl\u00e1vsk\u00fd din\u00e1r (1966-1990)" },
            { "yum", "jugosl\u00e1vsk\u00fd nov\u00fd din\u00e1r (1994-2002)" },
            { "yun", "jugosl\u00e1vsk\u00fd konvertibiln\u00ed din\u00e1r (1990-1992)" },
            { "zal", "jihoafrick\u00fd finan\u010dn\u00ed rand" },
            { "zar", "jihoafrick\u00fd rand" },
            { "zmk", "zambijsk\u00e1 kwacha" },
            { "zrn", "zairsk\u00fd nov\u00fd zaire (1993-1998)" },
            { "zrz", "zairsk\u00fd zaire (1971-1993)" },
            { "zwd", "zimbabwsk\u00fd dolar (1980-2008)" },
            { "zwl", "zimbabwsk\u00fd dolar (2009)" },
            { "zwr", "zimbabwsk\u00fd dolar (2008)" },
        };
        return data;
    }
}
