/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.cs;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_cs extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Sv\u011bt" },
            { "002", "Afrika" },
            { "003", "Severn\u00ed Amerika" },
            { "005", "Ji\u017en\u00ed Amerika" },
            { "009", "Oce\u00e1nie" },
            { "011", "Z\u00e1padn\u00ed Afrika" },
            { "013", "St\u0159edn\u00ed Amerika" },
            { "014", "V\u00fdchodn\u00ed Afrika" },
            { "015", "Severn\u00ed Afrika" },
            { "017", "St\u0159edn\u00ed Afrika" },
            { "018", "Ji\u017en\u00ed Afrika" },
            { "019", "Amerika" },
            { "021", "Severn\u00ed Amerika oblast" },
            { "029", "Karibik" },
            { "030", "V\u00fdchodn\u00ed Asie" },
            { "034", "Ji\u017en\u00ed Asie" },
            { "035", "Jihov\u00fdchodn\u00ed Asie" },
            { "039", "Ji\u017en\u00ed Evropa" },
            { "053", "Austr\u00e1lie a Nov\u00fd Z\u00e9land" },
            { "054", "Melan\u00e9sie" },
            { "057", "Mikron\u00e9sie oblast" },
            { "061", "Polyn\u00e9sie" },
            { "142", "Asie" },
            { "143", "St\u0159edn\u00ed Asie" },
            { "145", "Z\u00e1padn\u00ed Asie" },
            { "150", "Evropa" },
            { "151", "V\u00fdchodn\u00ed Evropa" },
            { "154", "Severn\u00ed Evropa" },
            { "155", "Z\u00e1padn\u00ed Evropa" },
            { "419", "Latinsk\u00e1 Amerika" },
            { "AC", "Ostrov Ascension" },
            { "AD", "Andorra" },
            { "AE", "Spojen\u00e9 arabsk\u00e9 emir\u00e1ty" },
            { "AF", "Afgh\u00e1nist\u00e1n" },
            { "AG", "Antigua a Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Alb\u00e1nie" },
            { "AM", "Arm\u00e9nie" },
            { "AN", "Nizozemsk\u00e9 Antily" },
            { "AO", "Angola" },
            { "AQ", "Antarktida" },
            { "AR", "Argentina" },
            { "AS", "Americk\u00e1 Samoa" },
            { "AT", "Rakousko" },
            { "AU", "Austr\u00e1lie" },
            { "AW", "Aruba" },
            { "AX", "Alandy" },
            { "AZ", "\u00c1zerb\u00e1jd\u017e\u00e1n" },
            { "BA", "Bosna a Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglad\u00e9\u0161" },
            { "BE", "Belgie" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulharsko" },
            { "BH", "Bahrajn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Svat\u00fd Bartolom\u011bj" },
            { "BM", "Bermudy" },
            { "BN", "Brunej" },
            { "BO", "Bol\u00edvie" },
            { "BR", "Braz\u00edlie" },
            { "BS", "Bahamy" },
            { "BT", "Bh\u00fat\u00e1n" },
            { "BV", "Bouvet\u016fv ostrov" },
            { "BW", "Botswana" },
            { "BY", "B\u011blorusko" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosov\u00e9 ostrovy" },
            { "CD", "Kongo - Kinshasa" },
            { "CF", "St\u0159edoafrick\u00e1 republika" },
            { "CG", "Kongo - Brazzaville" },
            { "CH", "\u0160v\u00fdcarsko" },
            { "CI", "Pob\u0159e\u017e\u00ed slonoviny" },
            { "CK", "Cookovy ostrovy" },
            { "CL", "Chile" },
            { "CM", "Kamerun" },
            { "CN", "\u010c\u00edna" },
            { "CO", "Kolumbie" },
            { "CP", "Clipperton\u016fv ostrov" },
            { "CR", "Kostarika" },
            { "CS", "Srbsko a \u010cern\u00e1 Hora" },
            { "CU", "Kuba" },
            { "CV", "Kapverdy" },
            { "CX", "V\u00e1no\u010dn\u00ed ostrovy" },
            { "CY", "Kypr" },
            { "CZ", "\u010cesk\u00e1 republika" },
            { "DE", "N\u011bmecko" },
            { "DG", "Diego Garcia" },
            { "DJ", "D\u017eibutsko" },
            { "DK", "D\u00e1nsko" },
            { "DM", "Dominika" },
            { "DO", "Dominik\u00e1nsk\u00e1 republika" },
            { "DZ", "Al\u017e\u00edrsko" },
            { "EA", "Ceuta a Melilla" },
            { "EC", "Ekv\u00e1dor" },
            { "EE", "Estonsko" },
            { "EG", "Egypt" },
            { "EH", "Z\u00e1padn\u00ed Sahara" },
            { "ER", "Eritrea" },
            { "ES", "\u0160pan\u011blsko" },
            { "ET", "Etiopie" },
            { "EU", "Evropsk\u00e1 unie" },
            { "FI", "Finsko" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandsk\u00e9 ostrovy" },
            { "FM", "Mikron\u00e9sie" },
            { "FO", "Faersk\u00e9 ostrovy" },
            { "FR", "Francie" },
            { "GA", "Gabon" },
            { "GB", "Velk\u00e1 Brit\u00e1nie" },
            { "GD", "Grenada" },
            { "GE", "Gruzie" },
            { "GF", "Francouzsk\u00e1 Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Gr\u00f3nsko" },
            { "GM", "Gambie" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Rovn\u00edkov\u00e1 Guinea" },
            { "GR", "\u0158ecko" },
            { "GS", "Ji\u017en\u00ed Georgie a Ji\u017en\u00ed Sandwichovy ostrovy" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong - zvl\u00e1\u0161tn\u00ed administrativn\u00ed oblast \u010c\u00edny" },
            { "HM", "Heard\u016fv ostrov a McDonaldovy ostrovy" },
            { "HN", "Honduras" },
            { "HR", "Chorvatsko" },
            { "HT", "Haiti" },
            { "HU", "Ma\u010farsko" },
            { "IC", "Kan\u00e1rsk\u00e9 ostrovy" },
            { "ID", "Indon\u00e9sie" },
            { "IE", "Irsko" },
            { "IL", "Izrael" },
            { "IM", "Ostrov Man" },
            { "IN", "Indie" },
            { "IO", "Britsk\u00e9 indickooce\u00e1nsk\u00e9 \u00fazem\u00ed" },
            { "IQ", "Ir\u00e1k" },
            { "IR", "\u00cdr\u00e1n" },
            { "IS", "Island" },
            { "IT", "It\u00e1lie" },
            { "JE", "Jersey" },
            { "JM", "Jamajka" },
            { "JO", "Jord\u00e1nsko" },
            { "JP", "Japonsko" },
            { "KE", "Ke\u0148a" },
            { "KG", "Kyrgyzst\u00e1n" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komory" },
            { "KN", "Svat\u00fd Kitts a Nevis" },
            { "KP", "Severn\u00ed Korea" },
            { "KR", "Ji\u017en\u00ed Korea" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmansk\u00e9 ostrovy" },
            { "KZ", "Kazachst\u00e1n" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Svat\u00e1 Lucie" },
            { "LI", "Lichten\u0161tejnsko" },
            { "LK", "Sr\u00ed Lanka" },
            { "LR", "Lib\u00e9rie" },
            { "LS", "Lesotho" },
            { "LT", "Litva" },
            { "LU", "Lucembursko" },
            { "LV", "Loty\u0161sko" },
            { "LY", "Libye" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavsko" },
            { "ME", "\u010cern\u00e1 Hora" },
            { "MF", "Svat\u00fd Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallovy ostrovy" },
            { "MK", "Makedonie" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolsko" },
            { "MO", "Macao - zvl\u00e1\u0161tn\u00ed administrativn\u00ed oblast \u010c\u00edny" },
            { "MP", "Severn\u00ed Mariany" },
            { "MQ", "Martinik" },
            { "MR", "Maurit\u00e1nie" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauricius" },
            { "MV", "Maledivy" },
            { "MW", "Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Malajsie" },
            { "MZ", "Mosambik" },
            { "NA", "Namibie" },
            { "NC", "Nov\u00e1 Kaledonie" },
            { "NE", "Niger" },
            { "NF", "Norfolk" },
            { "NG", "Nig\u00e9rie" },
            { "NI", "Nikaragua" },
            { "NL", "Nizozemsko" },
            { "NO", "Norsko" },
            { "NP", "Nep\u00e1l" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nov\u00fd Z\u00e9land" },
            { "OM", "Om\u00e1n" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francouzsk\u00e1 Polyn\u00e9sie" },
            { "PG", "Papua-Nov\u00e1 Guinea" },
            { "PH", "Filip\u00edny" },
            { "PK", "P\u00e1kist\u00e1n" },
            { "PL", "Polsko" },
            { "PM", "Svat\u00fd Pierre a Miquelon" },
            { "PN", "Pitcairnovy ostrovy" },
            { "PR", "Portoriko" },
            { "PS", "Palestinsk\u00e1 \u00fazem\u00ed" },
            { "PT", "Portugalsko" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "QO", "Vn\u011bj\u0161\u00ed Oce\u00e1nie" },
            { "RE", "R\u00e9union" },
            { "RO", "Rumunsko" },
            { "RS", "Srbsko" },
            { "RU", "Rusko" },
            { "RW", "Rwanda" },
            { "SA", "Sa\u00fadsk\u00e1 Ar\u00e1bie" },
            { "SB", "\u0160alamounovy ostrovy" },
            { "SC", "Seychely" },
            { "SD", "S\u00fad\u00e1n" },
            { "SE", "\u0160v\u00e9dsko" },
            { "SG", "Singapur" },
            { "SH", "Svat\u00e1 Helena" },
            { "SI", "Slovinsko" },
            { "SJ", "\u0160picberky a Jan Mayen" },
            { "SK", "Slovensko" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Som\u00e1lsko" },
            { "SR", "Surinam" },
            { "ST", "Svat\u00fd Tom\u00e1\u0161" },
            { "SV", "Salvador" },
            { "SY", "S\u00fdrie" },
            { "SZ", "Svazijsko" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Ostrovy Turks a Caicos" },
            { "TD", "\u010cad" },
            { "TF", "Francouzsk\u00e1 ji\u017en\u00ed teritoria" },
            { "TG", "Togo" },
            { "TH", "Thajsko" },
            { "TJ", "T\u00e1d\u017eikist\u00e1n" },
            { "TK", "Tokelau" },
            { "TL", "V\u00fdchodn\u00ed Timor" },
            { "TM", "Turkmenist\u00e1n" },
            { "TN", "Tunisko" },
            { "TO", "Tonga" },
            { "TR", "Turecko" },
            { "TT", "Trinidad a Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tchaj-wan" },
            { "TZ", "Tanzanie" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Men\u0161\u00ed odlehl\u00e9 ostrovy USA" },
            { "US", "Spojen\u00e9 st\u00e1ty" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekist\u00e1n" },
            { "VA", "Vatik\u00e1n" },
            { "VC", "Svat\u00fd Vincenc a Grenadiny" },
            { "VE", "Venezuela" },
            { "VG", "Britsk\u00e9 Panensk\u00e9 ostrovy" },
            { "VI", "Americk\u00e9 Panensk\u00e9 ostrovy" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis a Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Jihoafrick\u00e1 republika" },
            { "ZM", "Zambie" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Nezn\u00e1m\u00e1 nebo neplatn\u00e1 oblast" },
            { "aa", "afar\u0161tina" },
            { "ab", "abch\u00e1z\u0161tina" },
            { "ae", "avest\u00e1n\u0161tina" },
            { "af", "afrik\u00e1n\u0161tina" },
            { "ak", "akan\u0161tina" },
            { "am", "amhar\u0161tina" },
            { "an", "aragon\u0161tina" },
            { "ar", "arab\u0161tina" },
            { "as", "as\u00e1m\u0161tina" },
            { "av", "avar\u0161tina" },
            { "ay", "ajmar\u0161tina" },
            { "az", "\u00e1zerb\u00e1jd\u017e\u00e1n\u0161tina" },
            { "ba", "ba\u0161kir\u0161tina" },
            { "be", "b\u011bloru\u0161tina" },
            { "bg", "bulhar\u0161tina" },
            { "bh", "bihar\u0161tina" },
            { "bi", "bislam\u0161tina" },
            { "bm", "bambar\u0161tina" },
            { "bn", "beng\u00e1l\u0161tina" },
            { "bo", "tibet\u0161tina" },
            { "br", "breta\u0148\u0161tina" },
            { "bs", "bosen\u0161tina" },
            { "ca", "katal\u00e1n\u0161tina" },
            { "ce", "\u010de\u010den\u0161tina" },
            { "ch", "\u010damoro" },
            { "co", "korsi\u010dtina" },
            { "cr", "kr\u00edj\u0161tina" },
            { "cs", "\u010de\u0161tina" },
            { "cv", "\u010duva\u0161tina" },
            { "cy", "vel\u0161tina" },
            { "da", "d\u00e1n\u0161tina" },
            { "de", "n\u011bm\u010dina" },
            { "dv", "divehi" },
            { "dz", "dzongk\u00e4" },
            { "ee", "ewe\u0161tina" },
            { "el", "\u0159e\u010dtina" },
            { "en", "angli\u010dtina" },
            { "eo", "esperanto" },
            { "es", "\u0161pan\u011bl\u0161tina" },
            { "et", "eston\u0161tina" },
            { "eu", "baski\u010dtina" },
            { "fa", "per\u0161tina" },
            { "ff", "fulah\u0161tina" },
            { "fi", "fin\u0161tina" },
            { "fj", "fid\u017eij\u0161tina" },
            { "fo", "faer\u0161tina" },
            { "fr", "francouz\u0161tina" },
            { "fy", "fr\u00ed\u0161tina" },
            { "ga", "ir\u0161tina" },
            { "gd", "skotsk\u00e1 gael\u0161tina" },
            { "gl", "galicij\u0161tina" },
            { "gn", "guaran\u0161tina" },
            { "gu", "gud\u017ear\u00e1t\u0161tina" },
            { "gv", "man\u0161tina" },
            { "ha", "hau\u0161tina" },
            { "he", "hebrej\u0161tina" },
            { "hi", "hind\u0161tina" },
            { "ho", "hiri motu" },
            { "hr", "chorvat\u0161tina" },
            { "ht", "hait\u0161tina" },
            { "hu", "ma\u010far\u0161tina" },
            { "hy", "arm\u00e9n\u0161tina" },
            { "hz", "herer\u0161tina" },
            { "ia", "interlingua" },
            { "id", "indon\u00e9\u0161tina" },
            { "ie", "interlingue" },
            { "ig", "igbo\u0161tina" },
            { "ik", "inupiak\u0161tina" },
            { "is", "island\u0161tina" },
            { "it", "ital\u0161tina" },
            { "iu", "inuktitut\u0161tina" },
            { "ja", "japon\u0161tina" },
            { "jv", "jav\u00e1n\u0161tina" },
            { "ka", "gruz\u00edn\u0161tina" },
            { "kg", "kon\u017e\u0161tina" },
            { "ki", "kikuj\u0161tina" },
            { "kj", "kua\u0148am\u0161tina" },
            { "kk", "kazach\u0161tina" },
            { "kl", "gr\u00f3n\u0161tina" },
            { "km", "kambod\u017e\u0161tina" },
            { "kn", "kannad\u0161tina" },
            { "ko", "korej\u0161tina" },
            { "ks", "ka\u0161m\u00edr\u0161tina" },
            { "ku", "kurd\u0161tina" },
            { "kw", "korn\u0161tina" },
            { "ky", "kyrgyz\u0161tina" },
            { "la", "latina" },
            { "lb", "lucembur\u0161tina" },
            { "ln", "lingal\u0161tina" },
            { "lo", "lao\u0161tina" },
            { "lt", "litev\u0161tina" },
            { "lu", "lubu-katan\u017e\u0161tina" },
            { "lv", "loty\u0161tina" },
            { "mg", "malga\u0161tina" },
            { "mh", "mar\u0161\u00e1l\u0161tina" },
            { "mi", "maor\u0161tina" },
            { "mk", "makedon\u0161tina" },
            { "ml", "malabar\u0161tina" },
            { "mn", "mongol\u0161tina" },
            { "mo", "moldav\u0161tina" },
            { "mr", "mar\u00e1th\u0161tina" },
            { "ms", "malaj\u0161tina" },
            { "mt", "malt\u0161tina" },
            { "my", "barm\u0161tina" },
            { "na", "naur\u0161tina" },
            { "nb", "nor\u0161tina (bokm\u00e5l)" },
            { "nd", "ndebele (Zimbabwe)" },
            { "ne", "nep\u00e1l\u0161tina" },
            { "nl", "nizozem\u0161tina" },
            { "nn", "nor\u0161tina (nynorsk)" },
            { "no", "nor\u0161tina" },
            { "nr", "ndebele (Ji\u017en\u00ed Afrika)" },
            { "nv", "nava\u017e\u0161tina" },
            { "ny", "\u0148and\u017e\u0161tina" },
            { "oc", "okcit\u00e1n\u0161tina" },
            { "oj", "od\u017eibvej\u0161tina" },
            { "om", "orom\u0161tina (Afan)" },
            { "or", "urij\u0161tina" },
            { "os", "oset\u0161tina" },
            { "pa", "pa\u0148d\u017e\u00e1b\u0161tina" },
            { "pi", "p\u00e1l\u00ed" },
            { "pl", "pol\u0161tina" },
            { "ps", "pa\u0161t\u0161tina" },
            { "pt", "portugal\u0161tina" },
            { "qu", "ke\u010du\u00e1n\u0161tina" },
            { "rm", "r\u00e9torom\u00e1n\u0161tina" },
            { "rn", "kirund\u0161tina" },
            { "ro", "rumun\u0161tina" },
            { "ru", "ru\u0161tina" },
            { "rw", "kinyarwand\u0161tina" },
            { "sa", "sanskrt" },
            { "sc", "sard\u0161tina" },
            { "sd", "sindh\u0161tina" },
            { "se", "severn\u00ed s\u00e1m\u0161tina" },
            { "sg", "sang\u0161tina" },
            { "sh", "srbochorvat\u0161tina" },
            { "si", "sinh\u00e1l\u0161tina" },
            { "sk", "sloven\u0161tina" },
            { "sl", "slovin\u0161tina" },
            { "sm", "samoj\u0161tina" },
            { "sn", "\u0161on\u0161tina" },
            { "so", "som\u00e1l\u0161tina" },
            { "sq", "alb\u00e1n\u0161tina" },
            { "sr", "srb\u0161tina" },
            { "ss", "siswat\u0161tina" },
            { "st", "sesotho" },
            { "su", "sundan\u0161tina" },
            { "sv", "\u0161v\u00e9d\u0161tina" },
            { "sw", "svahil\u0161tina" },
            { "ta", "tamil\u0161tina" },
            { "te", "telug\u0161tina" },
            { "tg", "t\u00e1d\u017ei\u010dtina" },
            { "th", "thaj\u0161tina" },
            { "ti", "tigrinij\u0161tina" },
            { "tk", "turkmen\u0161tina" },
            { "tl", "tagalog" },
            { "tn", "setswan\u0161tina" },
            { "to", "tonga" },
            { "tr", "ture\u010dtina" },
            { "ts", "tsonga" },
            { "tt", "tatar\u0161tina" },
            { "tw", "twi" },
            { "ty", "tahit\u0161tina" },
            { "ug", "ujgur\u0161tina" },
            { "uk", "ukrajin\u0161tina" },
            { "ur", "urd\u0161tina" },
            { "uz", "uzbe\u010dtina" },
            { "ve", "venda" },
            { "vi", "vietnam\u0161tina" },
            { "vo", "volapuk" },
            { "wa", "valon\u0161tina" },
            { "wo", "wolof\u0161tina" },
            { "xh", "xho\u0161tina" },
            { "yi", "jidi\u0161" },
            { "yo", "jorub\u0161tina" },
            { "za", "\u010duang\u0161tina" },
            { "zh", "\u010d\u00edn\u0161tina" },
            { "zu", "zulu\u0161tina" },
            { "ace", "aceh\u0161tina" },
            { "ach", "a\u010doli" },
            { "ada", "adangme" },
            { "ady", "adygej\u0161tina" },
            { "afa", "afroasijsk\u00e9 jazyky" },
            { "afh", "afrihili" },
            { "ain", "ain\u0161tina" },
            { "akk", "akkad\u0161tina" },
            { "ale", "aleut\u0161tina" },
            { "alg", "algonkinsk\u00e9 jazyky" },
            { "ang", "staroangli\u010dtina" },
            { "anp", "angika" },
            { "apa", "apa\u010dsk\u00e9 jazyky" },
            { "arc", "aramej\u0161tina" },
            { "arn", "arauk\u00e1n\u0161tina" },
            { "arp", "arapa\u017e\u0161tina" },
            { "art", "um\u011bl\u00e9 jazyky" },
            { "arw", "arawack\u00e9 jazyky" },
            { "ath", "athapask\u00e1nsk\u00e9 jazyky" },
            { "aus", "australsk\u00e9 jazyky" },
            { "awa", "awadh\u0161tina" },
            { "bad", "banda" },
            { "bai", "bamilek" },
            { "bal", "bal\u00fa\u010d\u0161tina" },
            { "ban", "balij\u0161tina" },
            { "bas", "basa" },
            { "bat", "baltsk\u00e9 jazyky" },
            { "bej", "bed\u017ea" },
            { "bem", "bemb\u0161tina" },
            { "ber", "berbersk\u00e9 jazyky" },
            { "bho", "bhojpur\u0161tina" },
            { "bik", "bikol\u0161tina" },
            { "bin", "bini" },
            { "bnt", "bantusk\u00e9 jazyky" },
            { "bra", "brad\u017e\u0161tina" },
            { "btk", "bata\u010dtina" },
            { "bua", "burjat\u0161tina" },
            { "bug", "bugi\u0161tina" },
            { "cad", "caddo" },
            { "cai", "st\u0159edoamerick\u00e9 indi\u00e1nsk\u00e9 jazyky" },
            { "car", "karib\u0161tina" },
            { "cau", "kavkazsk\u00e9 jazyky" },
            { "ceb", "cebu\u00e1n\u0161tina" },
            { "cel", "keltsk\u00e9 jazyky" },
            { "chb", "\u010dib\u010da" },
            { "chg", "\u010dagataj\u0161tina" },
            { "chk", "\u010duk\u0161tina" },
            { "chm", "marij\u0161tina" },
            { "chn", "\u010dinuk pid\u017ein" },
            { "cho", "\u010dokt\u0161tina" },
            { "chp", "\u010dipevaj\u0161tina" },
            { "chr", "\u010derok\u00e9z\u0161tina" },
            { "chy", "\u010dejen\u0161tina" },
            { "cmc", "\u010dam\u0161tina" },
            { "cop", "kopt\u0161tina" },
            { "cpe", "anglick\u00e1 kreol\u0161tina \u010di pidgin" },
            { "cpf", "francouzsk\u00e1 kreol\u0161tina \u010di pidgin" },
            { "cpp", "portugalsk\u00e1 kreol\u0161tina \u010di pidgin" },
            { "crh", "krymsk\u00e1 ture\u010dtina" },
            { "crp", "kreol\u0161tina \u010di pidgin" },
            { "cus", "k\u00fa\u0161itsk\u00e9 jazyky" },
            { "dak", "dakot\u0161tina" },
            { "day", "daj\u00e1\u010dtina" },
            { "del", "delawar\u0161tina" },
            { "dgr", "dogrib" },
            { "din", "dink\u0161tina" },
            { "dra", "dr\u00e1vidsk\u00e9 jazyky" },
            { "dua", "dual\u0161tina" },
            { "dyu", "djula" },
            { "ebu", "embu" },
            { "efi", "efik\u0161tina" },
            { "egy", "egypt\u0161tina star\u00e1" },
            { "eka", "ekajuk" },
            { "elx", "elamit\u0161tina" },
            { "ewo", "ewondo" },
            { "fan", "fang" },
            { "fat", "fant\u0161tina" },
            { "fil", "filip\u00edn\u0161tina" },
            { "fiu", "ugrofinsk\u00e9 jazyky" },
            { "fur", "furland\u0161tina" },
            { "gem", "germ\u00e1nsk\u00e9 jazyky" },
            { "gil", "kiribat\u0161tina" },
            { "gmh", "hornon\u011bm\u010dina (st\u0159edov\u011bk\u00e1)" },
            { "goh", "hornon\u011bm\u010dina (star\u00e1)" },
            { "gon", "g\u00f3nd\u0161tina" },
            { "gor", "gorontalo" },
            { "got", "g\u00f3t\u0161tina" },
            { "grb", "grebo" },
            { "grc", "staro\u0159e\u010dtina" },
            { "gsw", "n\u011bm\u010dina (\u0160v\u00fdcarsko)" },
            { "hai", "haid\u0161tina" },
            { "haw", "havaj\u0161tina" },
            { "hil", "hiligaynon\u0161tina" },
            { "him", "him\u00e1\u010dal\u0161tina" },
            { "hit", "chetit\u0161tina" },
            { "hmn", "hmong\u0161tina" },
            { "hup", "hupa" },
            { "iba", "iban\u0161tina" },
            { "ilo", "ilok\u00e1n\u0161tina" },
            { "inc", "indick\u00e9 jazyky" },
            { "ine", "indoevropsk\u00e9 jazyky" },
            { "inh", "ingu\u0161tina" },
            { "ira", "\u00edr\u00e1nsk\u00e9 jazyky" },
            { "iro", "irok\u00e9zsk\u00e9 jazyky" },
            { "kaa", "karakalpa\u010dtina" },
            { "kab", "kabyl\u0161tina" },
            { "kac", "ka\u010dij\u0161tina" },
            { "kam", "kamb\u0161tina" },
            { "kar", "karen\u0161tina" },
            { "kaw", "kawi" },
            { "kbd", "kabardin\u0161tina" },
            { "kea", "kapverd\u0161tina" },
            { "kha", "kh\u00e1s\u00ed" },
            { "khi", "kojsansk\u00e9 jazyky" },
            { "kho", "chot\u00e1n\u0161tina" },
            { "kok", "konk\u00e1n\u0161tina" },
            { "kos", "kosraj\u0161tina" },
            { "kru", "kuruch\u0161tina" },
            { "kum", "kumyk\u0161tina" },
            { "lam", "lamb\u0161tina" },
            { "lez", "lezgin\u0161tina" },
            { "lol", "mong\u0161tina" },
            { "lua", "luba-lulua\u0161tina" },
            { "lui", "luise\u0148o" },
            { "lun", "lund\u0161tina" },
            { "luo", "luo\u0161tina" },
            { "luy", "luhja" },
            { "mad", "madur\u0161tina" },
            { "mag", "magahij\u0161tina" },
            { "mai", "maithili\u0161tina" },
            { "map", "austron\u00e9sk\u00e9 jazyky" },
            { "mas", "masaj\u0161tina" },
            { "mis", "r\u016fzn\u00e9 jazyky" },
            { "mnc", "mand\u017eu\u0161tina" },
            { "mni", "manipur\u0161tina" },
            { "nah", "nahuatl" },
            { "nai", "severoamerick\u00e9 indi\u00e1nsk\u00e9 jazyky" },
            { "niu", "niue\u0161tina" },
            { "nso", "severn\u00ed sot\u0161tina" },
            { "nub", "n\u00fabijsk\u00e9 jazyky" },
            { "nym", "\u0148amwe\u017e\u0161tina" },
            { "ota", "osmansk\u00e1 ture\u010dtina" },
            { "paa", "papu\u00e1nsk\u00e9 jazyky" },
            { "pag", "pangasinan\u0161tina" },
            { "pap", "papiamento" },
            { "pau", "palau\u0161tina" },
            { "phi", "filip\u00ednsk\u00e9 jazyky" },
            { "phn", "f\u00e9ni\u010dtina" },
            { "pon", "pohnpei\u0161tina" },
            { "pra", "pr\u00e1krtsk\u00e9 jazyky" },
            { "raj", "r\u00e1d\u017east\u00e1n\u0161tina" },
            { "rar", "rarotonga\u0161tina" },
            { "rof", "rombo" },
            { "rom", "rom\u0161tina" },
            { "rwk", "rwa" },
            { "sal", "sali\u0161sk\u00e9 jazyky" },
            { "sam", "samar\u0161tina" },
            { "sas", "sasak\u0161tina" },
            { "sat", "sant\u00e1l\u0161tina" },
            { "sco", "skot\u0161tina" },
            { "sit", "tibeto\u010d\u00ednsk\u00e9 jazyky" },
            { "sla", "slovansk\u00fd jazyk" },
            { "smi", "s\u00e1msk\u00e9 jazyky" },
            { "son", "songhaj\u0161tina" },
            { "srr", "serer\u0161tina" },
            { "ssa", "nilosaharsk\u00e9 jazyky" },
            { "sux", "sumer\u0161tina" },
            { "swb", "komor\u0161tina" },
            { "syr", "syr\u0161tina" },
            { "tet", "tetum\u0161tina" },
            { "tig", "tigrej\u0161tina" },
            { "tkl", "tokelau\u0161tina" },
            { "tlh", "klingon\u0161tina" },
            { "tpi", "tok pisin" },
            { "tsi", "tsim\u0161ijsk\u00e9 jazyky" },
            { "tum", "tumbuk\u0161tina" },
            { "tut", "altajsk\u00e9 jazyky" },
            { "tvl", "tuval\u0161tina" },
            { "tyv", "tuvin\u0161tina" },
            { "udm", "udmurt\u0161tina" },
            { "uga", "ugarit\u0161tina" },
            { "und", "nezn\u00e1m\u00fd nebo neplatn\u00fd jazyk" },
            { "wae", "n\u011bm\u010dina (walser)" },
            { "wak", "waka\u0161sk\u00e9 jazyky" },
            { "wal", "walam\u0161tina" },
            { "was", "wa\u0161tina" },
            { "wen", "lu\u017eickosrbsk\u00e9 jazyky" },
            { "xal", "kalmy\u010dtina" },
            { "yao", "jao\u0161tina" },
            { "yue", "kanton\u0161tina" },
            { "zap", "zapot\u00e9\u010dtina" },
            { "zun", "zunij\u0161tina" },
            { "zxx", "\u017e\u00e1dn\u00fd jazykov\u00fd obsah" },
            { "Arab", "arabsk\u00e9" },
            { "Armn", "arm\u00e9nsk\u00e9" },
            { "Bali", "balijsk\u00e9" },
            { "Batk", "batack\u00e9" },
            { "Beng", "beng\u00e1lsk\u00e9" },
            { "Blis", "blissovo p\u00edsmo" },
            { "Bopo", "bopomofo" },
            { "Brah", "br\u00e1hm\u00ed" },
            { "Brai", "braillovo p\u00edsmo" },
            { "Bugi", "buginsk\u00e9" },
            { "Buhd", "buhid" },
            { "Cans", "slabi\u010dn\u00e9 p\u00edsmo kanadsk\u00fdch domorodc\u016f" },
            { "Cham", "\u010dam" },
            { "Cher", "\u010derok\u00ed" },
            { "Cirt", "cirth" },
            { "Copt", "koptsk\u00e9" },
            { "Cyrl", "cyrilice" },
            { "Cyrs", "cyrilce - staroslov\u011bnsk\u00e1" },
            { "Deva", "d\u00e9van\u00e1g\u00e1r\u00ed" },
            { "Dsrt", "deseret" },
            { "Egyd", "egyptsk\u00e9 d\u00e9motick\u00e9" },
            { "Egyh", "egyptsk\u00e9 hieratick\u00e9" },
            { "Egyp", "egyptsk\u00e9 hieroglyfy" },
            { "Ethi", "etiopsk\u00e9" },
            { "Geor", "gruz\u00ednsk\u00e9" },
            { "Glag", "hlaholice" },
            { "Goth", "gotick\u00e9" },
            { "Grek", "\u0159eck\u00e9" },
            { "Gujr", "gud\u017ear\u00e1t\u00ed" },
            { "Guru", "gurmukhi" },
            { "Hang", "hangul" },
            { "Hani", "han" },
            { "Hano", "hanun\u00f3o" },
            { "Hans", "zjednodu\u0161en\u00e9" },
            { "Hant", "tradi\u010dn\u00ed" },
            { "Hebr", "hebrejsk\u00e9" },
            { "Hira", "hiragana" },
            { "Hmng", "hmongsk\u00e9" },
            { "Hrkt", "katakana nebo hiragana" },
            { "Hung", "staroma\u010farsk\u00e9" },
            { "Inds", "harappsk\u00e9" },
            { "Ital", "etrusk\u00e9" },
            { "Java", "jav\u00e1nsk\u00e9" },
            { "Jpan", "japonsk\u00e9" },
            { "Kali", "kayah li" },
            { "Kana", "katakana" },
            { "Khar", "kh\u00e1r\u00f3\u0161th\u00ed" },
            { "Khmr", "khmersk\u00e9" },
            { "Knda", "kannadsk\u00e9" },
            { "Kore", "korejsk\u00e9" },
            { "Laoo", "laosk\u00e9" },
            { "Latf", "latinka - lomen\u00e1" },
            { "Latg", "latinka - galsk\u00e1" },
            { "Latn", "latinka" },
            { "Lepc", "lep\u010dsk\u00e9" },
            { "Lina", "line\u00e1rn\u00ed A" },
            { "Linb", "line\u00e1rn\u00ed B" },
            { "Mand", "mandejsk\u00e9" },
            { "Maya", "maysk\u00e9 hieroglyfy" },
            { "Mero", "meroitick\u00e9" },
            { "Mlym", "malajl\u00e1msk\u00e9" },
            { "Mong", "mongolsk\u00e9" },
            { "Mymr", "myanmarsk\u00e9" },
            { "Ogam", "ogamsk\u00e9" },
            { "Orkh", "orchonsk\u00e9" },
            { "Orya", "ur\u00edsk\u00e9" },
            { "Osma", "osmansk\u00e9" },
            { "Perm", "staropermsk\u00e9" },
            { "Phnx", "f\u00e9nick\u00e9" },
            { "Plrd", "pollardova fonetick\u00e1 abeceda" },
            { "Roro", "rongorongo" },
            { "Runr", "runov\u00e9" },
            { "Shaw", "shawova abeceda" },
            { "Sinh", "sinh\u00e1lsk\u00e9" },
            { "Syrc", "syrsk\u00e9" },
            { "Syre", "syrsk\u00e9 - estrangelo" },
            { "Syrj", "syrsk\u00e9 - z\u00e1padn\u00ed" },
            { "Syrn", "syrsk\u00e9 - v\u00fdchodn\u00ed" },
            { "Tagb", "tagbanwa" },
            { "Taml", "tamilsk\u00e9" },
            { "Telu", "telugsk\u00e9" },
            { "Teng", "tengwar" },
            { "Tfng", "berbersk\u00e9" },
            { "Tglg", "tagalsk\u00e9" },
            { "Thaa", "thaana" },
            { "Thai", "thajsk\u00e9" },
            { "Tibt", "tibetsk\u00e9" },
            { "Ugar", "ugaritsk\u00e9 kl\u00ednov\u00e9" },
            { "Vaii", "vai" },
            { "Visp", "viditeln\u00e1 \u0159e\u010d" },
            { "Xpeo", "staropersk\u00e9 kl\u00ednov\u00e9 p\u00edsmo" },
            { "Xsux", "sumero-akkadsk\u00e9 kl\u00ednov\u00e9 p\u00edsmo" },
            { "Yiii", "yi" },
            { "Zsym", "symboly" },
            { "Zxxx", "bez z\u00e1pisu" },
            { "Zyyy", "obecn\u00e9" },
            { "Zzzz", "nezn\u00e1m\u00e9 p\u00edsmo" },
            { "de_CH", "\u0161v\u00fdcarsk\u00e1 standardn\u00ed n\u011bm\u010dina" },
            { "en_AU", "australsk\u00e1 angli\u010dtina" },
            { "en_CA", "anglicky (Kanada)" },
            { "en_GB", "britsk\u00e1 angli\u010dtina" },
            { "en_US", "americk\u00e1 angli\u010dtina" },
            { "es_ES", "ibersk\u00e1 \u0161pan\u011bl\u0161tina" },
            { "fr_CH", "\u0161v\u00fdcarsk\u00e1 francouz\u0161tina" },
            { "nl_BE", "vl\u00e1m\u0161tina" },
            { "pt_BR", "brazilsk\u00e1 portugal\u0161tina" },
            { "pt_PT", "ibersk\u00e1 portugal\u0161tina" },
            { "es_419", "latinskoamerick\u00e1 \u0161pan\u011bl\u0161tina" },
            { "zh_Hans", "\u010d\u00edn\u0161tina (zjednodu\u0161en\u00e1)" },
        };
        return data;
    }
}
