/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.da;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_da extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "DKK", "kr" },
            { "USD", "$" },
            { "adp", "Andorransk peseta" },
            { "aed", "Dirham fra de Forenede Arabiske Emirater" },
            { "afa", "Afghansk afghani (1927-2002)" },
            { "afn", "Afghansk afghani" },
            { "all", "Albansk lek" },
            { "amd", "Armensk dram" },
            { "ang", "Gylden fra De Hollandske Antiller" },
            { "aoa", "Angolansk kwanza" },
            { "aok", "Angolansk kwanza (1977-1990)" },
            { "aon", "Angolansk nye kwanza (1990-2000)" },
            { "aor", "Angolansk kwanza (1995-1999)" },
            { "ara", "Argentinsk austral" },
            { "arp", "Argentinsk peso (1983-1985)" },
            { "ars", "Argentinsk peso" },
            { "ats", "\u00d8strigsk schilling" },
            { "aud", "Australsk dollar" },
            { "awg", "Arubansk gylden" },
            { "azm", "Aserbajdsjansk manat (1993-2006)" },
            { "azn", "Aserbajdsjansk manat" },
            { "bad", "Bosnien-Hercegovinsk dinar" },
            { "bam", "Bosnien-Hercegovinsk konvertibel mark" },
            { "bbd", "Barbadisk dollar" },
            { "bdt", "Bangladeshisk taka" },
            { "bec", "Belgisk franc (konvertibel)" },
            { "bef", "Belgisk franc" },
            { "bel", "Belgisk franc (financial)" },
            { "bgl", "Bulgarsk hard lev" },
            { "bgn", "Bulgarsk lev" },
            { "bhd", "Bahrainsk dinar" },
            { "bif", "Burundisk franc" },
            { "bmd", "Bermudansk dollar" },
            { "bnd", "Bruneisk dollar" },
            { "bob", "Boliviansk boliviano" },
            { "bop", "Boliviansk peso" },
            { "bov", "Boliviansk mvdol" },
            { "brb", "Brasiliansk cruzeiro novo (1967-1986)" },
            { "brc", "Brasiliansk cruzado (1986-1989)" },
            { "bre", "Brasiliansk cruzeiro (1990-1993)" },
            { "brl", "Brasiliansk real" },
            { "brn", "Brasiliansk cruzado novo (1989-1990)" },
            { "brr", "Brasiliansk cruzeiro (1993-1994)" },
            { "bsd", "Bahamansk dollar" },
            { "btn", "Bhutansk ngultrum" },
            { "buk", "Burmesisk kyat" },
            { "bwp", "Botswansk pula" },
            { "byb", "Hviderussisk rubel (1994-1999)" },
            { "byr", "Hviderussisk rubel" },
            { "bzd", "Belizisk dollar" },
            { "cad", "Canadisk dollar" },
            { "cdf", "Congolesisk franc" },
            { "che", "WIR euro" },
            { "chf", "Schweizisk franc" },
            { "chw", "WIR franc" },
            { "clp", "Chilensk peso" },
            { "cny", "Kinesisk yuan renminbi" },
            { "cop", "Colombiansk peso" },
            { "crc", "Costaricansk colon" },
            { "csd", "Serbisk dinar (2002-2006)" },
            { "csk", "Tjekkoslovakisk hard koruna" },
            { "cuc", "Cubansk konvertibel peso" },
            { "cup", "Cubansk peso" },
            { "cve", "Kapverdisk escudo" },
            { "cyp", "Cypriotisk pund" },
            { "czk", "Tjekkisk koruna" },
            { "ddm", "\u00d8sttysk mark" },
            { "dem", "Tysk mark" },
            { "djf", "Djiboutisk franc" },
            { "dkk", "Dansk krone" },
            { "dop", "Dominikansk peso" },
            { "dzd", "Algerisk dinar" },
            { "ecs", "Ecuadoriansk sucre" },
            { "eek", "Estisk kroon" },
            { "egp", "Egyptisk pund" },
            { "ern", "Eritreisk nakfa" },
            { "esa", "Spansk peseta (A-konto)" },
            { "esb", "Spansk peseta (konvertibel konto)" },
            { "esp", "Spansk peseta" },
            { "etb", "Etiopisk birr" },
            { "eur", "Euro" },
            { "fim", "Finsk mark" },
            { "fjd", "Fijiansk dollar" },
            { "fkp", "Pund fra Falklands\u00f8erne" },
            { "frf", "Fransk franc" },
            { "gbp", "Britisk pund" },
            { "gek", "Georgisk kupon larit" },
            { "gel", "Georgisk lari" },
            { "ghc", "Ghanesisk cedi (1979-2007)" },
            { "ghs", "Ghanesisk cedi" },
            { "gip", "Gibraltarisk pund" },
            { "gmd", "Gambisk dalasi" },
            { "gnf", "Guineansk franc" },
            { "gns", "Guineansk syli" },
            { "gqe", "\u00c6kvatorialguineask ekwele" },
            { "grd", "Gr\u00e6sk drakme" },
            { "gtq", "Guatemalansk quetzal" },
            { "gwe", "Portugisisk guinea escudo" },
            { "gwp", "Guineansk peso" },
            { "gyd", "Guyansk dollar" },
            { "hkd", "Hongkong dollar" },
            { "hnl", "Honduransk lempira" },
            { "hrd", "Kroatisk dinar" },
            { "hrk", "Kroatisk kuna" },
            { "htg", "Haitisk gourde" },
            { "huf", "Ungarsk forint" },
            { "idr", "Indonesisk pupiah" },
            { "iep", "Irsk pund" },
            { "ilp", "Israelsk pund" },
            { "ils", "Ny israelsk shekel" },
            { "inr", "Indisk rupee" },
            { "iqd", "Irakisk dinar" },
            { "irr", "Iransk rial" },
            { "isk", "Islansk krone" },
            { "itl", "Italiensk lire" },
            { "jmd", "Jamaicansk dollar" },
            { "jod", "Jordansk dinar" },
            { "jpy", "Japansk yen" },
            { "kes", "Kenyansk shilling" },
            { "kgs", "Kirgisisk som" },
            { "khr", "Cambodjansk riel" },
            { "kmf", "Comorisk franc" },
            { "kpw", "Nordkoreansk won" },
            { "krw", "Sydkoreansk won" },
            { "kwd", "Kuwaitisk dinar" },
            { "kyd", "Dollar fra Cayman\u00f8erne" },
            { "kzt", "Kasakhisk tenge" },
            { "lak", "Laotisk kip" },
            { "lbp", "Libanesisk pund" },
            { "lkr", "Srilankansk rupee" },
            { "lrd", "Liberisk dollar" },
            { "lsl", "Lesothisk loti" },
            { "ltl", "Litauisk lita" },
            { "ltt", "Litauisk talonas" },
            { "luc", "Luxembourgsk konvertibel franc" },
            { "luf", "Luxembourgsk franc" },
            { "lul", "Luxembourgsk finansiel franc" },
            { "lvl", "Lettisk lat" },
            { "lvr", "Lettisk rubel" },
            { "lyd", "Libysk dinar" },
            { "mad", "Marokkansk dirham" },
            { "maf", "Marokkansk franc" },
            { "mdl", "Moldovisk leu" },
            { "mga", "Madagaskisk ariary" },
            { "mgf", "Madagaskisk franc" },
            { "mkd", "Makedonsk denar" },
            { "mlf", "Malisk franc" },
            { "mmk", "Myanmarsk kyat" },
            { "mnt", "Mongolsk tugrik" },
            { "mop", "Macaosk pataca" },
            { "mro", "Mauritansk ouguiya" },
            { "mtl", "Maltesisk lira" },
            { "mtp", "Maltesisk pund" },
            { "mur", "Mauritisk rupee" },
            { "mvr", "Maldivisk rufiyaa" },
            { "mwk", "Malawisk kwacha" },
            { "mxn", "Mexicansk peso" },
            { "mxp", "Mexicansk silver peso (1861-1992)" },
            { "myr", "Malaysisk ringgit" },
            { "mze", "Mozambiquisk escudo" },
            { "mzm", "Mozambiquisk metical (1980-2006)" },
            { "mzn", "Mozambiquisk metical" },
            { "nad", "Namibisk dollar" },
            { "ngn", "Nigeriansk naira" },
            { "nic", "Nicaraguansk cordoba (1988-1991)" },
            { "nio", "Nicaraguansk cordoba" },
            { "nlg", "Hollandsk guilder" },
            { "nok", "Norsk krone" },
            { "npr", "Nepalesisk rupee" },
            { "nzd", "New Zealandsk dollar" },
            { "omr", "Omansk rial" },
            { "pab", "Panamansk balboa" },
            { "pei", "Peruviansk inti" },
            { "pen", "Peruviansk sol nuevo" },
            { "pes", "Peruviansk sol (1863-1965)" },
            { "pgk", "Papuansk kina" },
            { "php", "Filippinsk peso" },
            { "pkr", "Pakistansk rupee" },
            { "pln", "Polsk zloty" },
            { "plz", "Polsk zloty (1950-1995)" },
            { "pte", "Portugisisk escudo" },
            { "pyg", "Paraguaysk guarani" },
            { "qar", "Qatarsk rial" },
            { "rol", "Rum\u00e6nsk leu (1952-2006)" },
            { "ron", "Rum\u00e6nsk leu" },
            { "rsd", "Serbisk dinar" },
            { "rub", "Russisk rubel" },
            { "rur", "Russisk rubel (1991-1998)" },
            { "rwf", "Rwandisk franc" },
            { "sar", "Saudisk riyal" },
            { "sbd", "Salomonsk dollar" },
            { "scr", "Seychellisk rupee" },
            { "sdd", "Sudansk dinar (1992-2007)" },
            { "sdg", "Sudansk pund" },
            { "sdp", "Sudansk pund (1957-1998)" },
            { "sek", "Svensk krone" },
            { "sgd", "Singaporeansk dollar" },
            { "shp", "Pund fra Saint Helena" },
            { "sit", "Slovensk tolar" },
            { "skk", "Slovakisk koruna" },
            { "sll", "Sierraleonsk leone" },
            { "sos", "Somalisk shilling" },
            { "srd", "Surinamsk dollar" },
            { "srg", "Surinamsk guilder" },
            { "std", "Dobra fra Sao Tome og Principe" },
            { "sur", "Sovjetisk rubel" },
            { "svc", "Salvadoransk colon" },
            { "syp", "Syrisk pund" },
            { "szl", "Swazilandsk lilangeni" },
            { "thb", "Thailandsk baht" },
            { "tjr", "Tadsjikisk rubel" },
            { "tjs", "Tadsjikisk somoni" },
            { "tmm", "Turkmensk manat (1993-2009)" },
            { "tmt", "Turkmensk manat" },
            { "tnd", "Tunesisk dinar" },
            { "top", "Tongansk pa\u02bbanga" },
            { "tpe", "Escudo fra Timor" },
            { "trl", "Tyrkisk lire (1922-2005)" },
            { "try", "Tyrkisk lire" },
            { "ttd", "Dollar fra Trinidad og Tobago" },
            { "twd", "Ny taiwansk dollar" },
            { "tzs", "Tanzanisk shilling" },
            { "uah", "Ukrainsk grynia" },
            { "uak", "Ukrainsk karbovanetz" },
            { "ugs", "Ugandisk shilling (1966-1987)" },
            { "ugx", "Ugandisk shilling" },
            { "usd", "Amerikansk dollar" },
            { "usn", "Amerikansk dollar (n\u00e6ste dag)" },
            { "uss", "Amerikansk dollar (samme dag)" },
            { "uyp", "Uruguayansk peso (1975-1993)" },
            { "uyu", "Uruguayansk peso" },
            { "uzs", "Usbekisk sum" },
            { "veb", "Venezuelansk bolivar (1871-2008)" },
            { "vef", "Venezuelansk bolivar" },
            { "vnd", "Vietnamesisk dong" },
            { "vuv", "Vanuaisk vatu" },
            { "wst", "Samoansk tala" },
            { "xaf", "Beninsk CFA-franc" },
            { "xag", "S\u00f8lv" },
            { "xau", "Guld" },
            { "xba", "EURCO" },
            { "xbb", "EMU" },
            { "xcd", "\u00d8stkaribisk dollar" },
            { "xdr", "SDR" },
            { "xeu", "ECU" },
            { "xfo", "Fransk guldfranc" },
            { "xfu", "Fransk UIC-franc" },
            { "xof", "CFA-franc BCEAO" },
            { "xpd", "Palladium" },
            { "xpf", "CFP-franc" },
            { "xpt", "Platin" },
            { "xre", "RINET-fond" },
            { "xts", "testvalutakode" },
            { "xxx", "Ukendt valuta" },
            { "ydd", "Yemenitisk dinar" },
            { "yer", "Yemenitisk rial" },
            { "yud", "Jugoslavisk hard dinar (1966-1990)" },
            { "yum", "Jugoslavisk noviy dinar (1994-2002)" },
            { "yun", "Jugoslavisk konvertibel dinar (1990-1992)" },
            { "zal", "Sydafrikansk rand (financial)" },
            { "zar", "Sydafrikansk rand" },
            { "zmk", "Zambisk kwacha" },
            { "zrn", "Ny zairisk zaire (1993-1998)" },
            { "zrz", "Zairisk zaire (1971-1993)" },
            { "zwd", "Zimbabwisk dollar (1980-2008)" },
            { "zwl", "Zimbabwisk dollar (2009)" },
            { "zwr", "Zimbabwisk dollar (2008)" },
        };
        return data;
    }
}
