/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.da;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_da extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Verden" },
            { "002", "Afrika" },
            { "003", "Nordamerika" },
            { "005", "Sydamerika" },
            { "009", "Oceanien" },
            { "011", "Vestafrika" },
            { "013", "Mellemamerika" },
            { "014", "\u00d8stafrika" },
            { "015", "Nordafrika" },
            { "017", "Centralafrika" },
            { "018", "Det sydlige Afrika" },
            { "019", "Amerika" },
            { "021", "Det nordlige Amerika" },
            { "029", "Caribien" },
            { "030", "\u00d8stasien" },
            { "034", "Sydasien" },
            { "035", "Syd\u00f8stasien" },
            { "039", "Sydeuropa" },
            { "053", "Australien og New Zealand" },
            { "054", "Melanesien" },
            { "057", "Mikronesien" },
            { "061", "Polynesien" },
            { "142", "Asien" },
            { "143", "Centralasien" },
            { "145", "Vestasien" },
            { "150", "Europa" },
            { "151", "\u00d8steuropa" },
            { "154", "Nordeuropa" },
            { "155", "Vesteuropa" },
            { "419", "Latinamerika" },
            { "AC", "Ascension\u00f8en" },
            { "AD", "Andorra" },
            { "AE", "Forenede Arabiske Emirater" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua og Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albanien" },
            { "AM", "Armenien" },
            { "AN", "Hollandske Antiller" },
            { "AO", "Angola" },
            { "AQ", "Antarktis" },
            { "AR", "Argentina" },
            { "AS", "Amerikansk Samoa" },
            { "AT", "\u00d8strig" },
            { "AU", "Australien" },
            { "AW", "Aruba" },
            { "AX", "\u00c5land" },
            { "AZ", "Aserbajdsjan" },
            { "BA", "Bosnien-Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgien" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgarien" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei Darussalam" },
            { "BO", "Bolivia" },
            { "BR", "Brasilien" },
            { "BS", "Bahamas" },
            { "BT", "Bhutan" },
            { "BV", "Bouvet\u00f8" },
            { "BW", "Botswana" },
            { "BY", "Hviderusland" },
            { "BZ", "Belize" },
            { "CA", "Canada" },
            { "CC", "Cocos\u00f8erne" },
            { "CD", "Congo-Kinshasa" },
            { "CF", "Centralafrikanske Republik" },
            { "CG", "Congo \u2013 Brazzaville" },
            { "CH", "Schweiz" },
            { "CI", "Elfenbenskysten" },
            { "CK", "Cook-\u00f8erne" },
            { "CL", "Chile" },
            { "CM", "Cameroun" },
            { "CN", "Kina" },
            { "CO", "Colombia" },
            { "CP", "Clipperton\u00f8en" },
            { "CR", "Costa Rica" },
            { "CS", "Serbien og Montenegro" },
            { "CU", "Cuba" },
            { "CV", "Kap Verde" },
            { "CX", "Jule\u00f8en" },
            { "CY", "Cypern" },
            { "CZ", "Tjekkiet" },
            { "DE", "Tyskland" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Danmark" },
            { "DM", "Dominica" },
            { "DO", "Den Dominikanske Republik" },
            { "DZ", "Algeriet" },
            { "EA", "Ceuta og Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estland" },
            { "EG", "Egypten" },
            { "EH", "Vestsahara" },
            { "ER", "Eritrea" },
            { "ES", "Spanien" },
            { "ET", "Etiopien" },
            { "FI", "Finland" },
            { "FJ", "Fiji-\u00f8erne" },
            { "FK", "Falklands\u00f8erne" },
            { "FM", "Mikronesiens Forenede Stater" },
            { "FO", "F\u00e6r\u00f8erne" },
            { "FR", "Frankrig" },
            { "FX", "Europ\u00e6iske Frankrig" },
            { "GA", "Gabon" },
            { "GB", "Storbritannien" },
            { "GD", "Grenada" },
            { "GE", "Georgien" },
            { "GF", "Fransk Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Gr\u00f8nland" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "\u00c6kvatorialguinea" },
            { "GR", "Gr\u00e6kenland" },
            { "GS", "South Georgia og De Sydlige Sandwich\u00f8er" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "SAR Hongkong" },
            { "HM", "Heard- og McDonald-\u00f8erne" },
            { "HN", "Honduras" },
            { "HR", "Kroatien" },
            { "HT", "Haiti" },
            { "HU", "Ungarn" },
            { "IC", "Kanariske \u00f8er" },
            { "ID", "Indonesien" },
            { "IE", "Irland" },
            { "IL", "Israel" },
            { "IM", "Isle of Man" },
            { "IN", "Indien" },
            { "IO", "Det Britiske Territorium i Det Indiske Ocean" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italien" },
            { "JE", "Jersey" },
            { "JM", "Jamaica" },
            { "JO", "Jordan" },
            { "JP", "Japan" },
            { "KE", "Kenya" },
            { "KG", "Kirgisistan" },
            { "KH", "Cambodja" },
            { "KI", "Kiribati" },
            { "KM", "Comorerne" },
            { "KN", "Saint Kitts og Nevis" },
            { "KP", "Nordkorea" },
            { "KR", "Sydkorea" },
            { "KW", "Kuwait" },
            { "KY", "Cayman\u00f8erne" },
            { "KZ", "Kasakhstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Litauen" },
            { "LU", "Luxembourg" },
            { "LV", "Letland" },
            { "LY", "Libyen" },
            { "MA", "Marokko" },
            { "MC", "Monaco" },
            { "MD", "Republikken Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshall\u00f8erne" },
            { "MK", "Makedonien" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongoliet" },
            { "MO", "SAR Macao" },
            { "MP", "Nordmarianerne" },
            { "MQ", "Martinique" },
            { "MR", "Mauretanien" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldiverne" },
            { "MW", "Malawi" },
            { "MX", "Mexico" },
            { "MY", "Malaysia" },
            { "MZ", "Mozambique" },
            { "NA", "Namibia" },
            { "NC", "Ny Caledonien" },
            { "NE", "Niger" },
            { "NF", "Norfolk Island" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Holland" },
            { "NO", "Norge" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "New Zealand" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Fransk Polynesien" },
            { "PG", "Papua Ny Guinea" },
            { "PH", "Filippinerne" },
            { "PK", "Pakistan" },
            { "PL", "Polen" },
            { "PM", "Saint Pierre og Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "De pal\u00e6stinensiske omr\u00e5der" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "QO", "Ydre Oceanien" },
            { "RE", "Reunion" },
            { "RO", "Rum\u00e6nien" },
            { "RS", "Serbien" },
            { "RU", "Rusland" },
            { "RW", "Rwanda" },
            { "SA", "Saudi-Arabien" },
            { "SB", "Salomon\u00f8erne" },
            { "SC", "Seychellerne" },
            { "SD", "Sudan" },
            { "SE", "Sverige" },
            { "SG", "Singapore" },
            { "SH", "St. Helena" },
            { "SI", "Slovenien" },
            { "SJ", "Svalbard og Jan Mayen" },
            { "SK", "Slovakiet" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome og Principe" },
            { "SV", "El Salvador" },
            { "SY", "Syrien" },
            { "SZ", "Swaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks- og Caicos\u00f8erne" },
            { "TD", "Tchad" },
            { "TF", "Franske Besiddelser i Det Sydlige Indiske Ocean" },
            { "TG", "Togo" },
            { "TH", "Thailand" },
            { "TJ", "Tadsjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunesien" },
            { "TO", "Tonga" },
            { "TR", "Tyrkiet" },
            { "TT", "Trinidad og Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzania" },
            { "UA", "Ukraine" },
            { "UG", "Uganda" },
            { "UM", "Mindre amerikanske overs\u00f8iske \u00f8er" },
            { "US", "USA" },
            { "UY", "Uruguay" },
            { "UZ", "Usbekistan" },
            { "VA", "Vatikanstaten" },
            { "VC", "St. Vincent og Grenadinerne" },
            { "VE", "Venezuela" },
            { "VG", "De britiske jomfru\u00f8er" },
            { "VI", "De amerikanske jomfru\u00f8er" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis og Futuna\u00f8erne" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayotte" },
            { "ZA", "Sydafrika" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Ukendt omr\u00e5de" },
            { "aa", "afar" },
            { "ab", "abkhasisk" },
            { "ae", "avestan" },
            { "af", "afrikaans" },
            { "ak", "akan" },
            { "am", "amharisk" },
            { "an", "aragonesisk" },
            { "ar", "arabisk" },
            { "as", "assamesisk" },
            { "av", "avarisk" },
            { "ay", "aymara" },
            { "az", "aserbajdsjansk" },
            { "ba", "bashkir" },
            { "be", "hviderussisk" },
            { "bg", "bulgarsk" },
            { "bh", "bihari" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengalsk" },
            { "bo", "tibetansk" },
            { "br", "bretonsk" },
            { "bs", "bosnisk" },
            { "ca", "catalansk" },
            { "ce", "tjetjensk" },
            { "ch", "chamorro" },
            { "co", "korsikansk" },
            { "cr", "cree" },
            { "cs", "tjekkisk" },
            { "cu", "kirkeslavisk" },
            { "cv", "chuvash" },
            { "cy", "walisisk" },
            { "da", "dansk" },
            { "de", "tysk" },
            { "dv", "divehi" },
            { "dz", "dzongkha" },
            { "ee", "ewe" },
            { "el", "gr\u00e6sk" },
            { "en", "engelsk" },
            { "eo", "esperanto" },
            { "es", "spansk" },
            { "et", "estisk" },
            { "eu", "baskisk" },
            { "fa", "persisk" },
            { "ff", "fulah" },
            { "fi", "finsk" },
            { "fj", "fijiansk" },
            { "fo", "f\u00e6r\u00f8sk" },
            { "fr", "fransk" },
            { "fy", "frisisk" },
            { "ga", "irsk" },
            { "gd", "skotsk g\u00e6lisk" },
            { "gl", "galicisk" },
            { "gn", "guarani" },
            { "gu", "gujarati" },
            { "gv", "manx" },
            { "ha", "hausa" },
            { "he", "hebraisk" },
            { "hi", "hindi" },
            { "ho", "hirimotu" },
            { "hr", "kroatisk" },
            { "ht", "haitisk" },
            { "hu", "ungarsk" },
            { "hy", "armensk" },
            { "hz", "herero" },
            { "ia", "interlingua" },
            { "id", "indonesisk" },
            { "ie", "interlingue" },
            { "ig", "igbo" },
            { "ii", "sichuan yi" },
            { "ik", "inupiaq" },
            { "io", "ido" },
            { "is", "islandsk" },
            { "it", "italiensk" },
            { "iu", "inuktitut" },
            { "ja", "japansk" },
            { "jv", "javanesisk" },
            { "ka", "georgisk" },
            { "kg", "kongo" },
            { "ki", "kikuyu" },
            { "kj", "kuanyama" },
            { "kk", "kasakhisk" },
            { "kl", "gr\u00f8nlandsk" },
            { "km", "khmer" },
            { "kn", "kannaresisk" },
            { "ko", "koreansk" },
            { "kr", "kanuri" },
            { "ks", "kashmiri" },
            { "ku", "kurdisk" },
            { "kv", "komi" },
            { "kw", "cornisk" },
            { "ky", "kirgisisk" },
            { "la", "latin" },
            { "lb", "luxembourgsk" },
            { "lg", "ganda" },
            { "li", "limburgsk" },
            { "ln", "lingala" },
            { "lo", "laotisk" },
            { "lt", "litauisk" },
            { "lu", "luba-Katanga" },
            { "lv", "lettisk" },
            { "mg", "malagasy" },
            { "mh", "marshallese" },
            { "mi", "maori" },
            { "mk", "makedonsk" },
            { "ml", "malayalam" },
            { "mn", "mongolsk" },
            { "mo", "moldovisk" },
            { "mr", "marathisk" },
            { "ms", "malay" },
            { "mt", "maltesisk" },
            { "my", "burmesisk" },
            { "na", "nauru" },
            { "nb", "norsk bokm\u00e5l" },
            { "nd", "nordndebele" },
            { "ne", "nepalesisk" },
            { "ng", "ndonga" },
            { "nl", "hollandsk" },
            { "nn", "nynorsk" },
            { "no", "norsk" },
            { "nr", "sydndebele" },
            { "nv", "navajo" },
            { "ny", "nyanja" },
            { "oc", "occitansk" },
            { "oj", "ojibwa" },
            { "om", "oromo" },
            { "or", "oriya" },
            { "os", "ossetisk" },
            { "pa", "punjabi" },
            { "pi", "pali" },
            { "pl", "polsk" },
            { "ps", "pashto" },
            { "pt", "portugisisk" },
            { "qu", "quechua" },
            { "rm", "r\u00e6toromansk" },
            { "rn", "rundi" },
            { "ro", "rum\u00e6nsk" },
            { "ru", "russisk" },
            { "rw", "kinyarwanda" },
            { "sa", "sanskrit" },
            { "sc", "sardinsk" },
            { "sd", "sindhi" },
            { "se", "nordsamisk" },
            { "sg", "sango" },
            { "sh", "serbokroatisk" },
            { "si", "singalesisk" },
            { "sk", "slovakisk" },
            { "sl", "slovensk" },
            { "sm", "samoansk" },
            { "sn", "shona" },
            { "so", "somalisk" },
            { "sq", "albansk" },
            { "sr", "serbisk" },
            { "ss", "swati" },
            { "st", "sydsotho" },
            { "su", "sundanesisk" },
            { "sv", "svensk" },
            { "sw", "swahili" },
            { "ta", "tamilsk" },
            { "te", "telugu" },
            { "tg", "tajik" },
            { "th", "thailandsk" },
            { "ti", "tigrinya" },
            { "tk", "turkmensk" },
            { "tl", "tagalog" },
            { "tn", "tswana" },
            { "to", "tongansk" },
            { "tr", "tyrkisk" },
            { "ts", "tsonga" },
            { "tt", "tatarisk" },
            { "tw", "twi" },
            { "ty", "tahitiansk" },
            { "ug", "uigurisk" },
            { "uk", "ukrainsk" },
            { "ur", "urdu" },
            { "uz", "usbekisk" },
            { "ve", "venda" },
            { "vi", "vietnamesisk" },
            { "vo", "volapyk" },
            { "wa", "vallonsk" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yi", "jiddisch" },
            { "yo", "yoruba" },
            { "za", "zhuang" },
            { "zh", "kinesisk" },
            { "zu", "zulu" },
            { "ace", "achinesisk" },
            { "ach", "acoli" },
            { "ada", "adangme" },
            { "ady", "adyghe" },
            { "afa", "afro-asiatisk sprog" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "akkadisk" },
            { "ale", "aleutisk" },
            { "alg", "algonkisk sprog" },
            { "alt", "sydaltaisk" },
            { "ang", "oldengelsk" },
            { "anp", "angika" },
            { "apa", "apachesprog" },
            { "arc", "aram\u00e6isk" },
            { "arn", "araukansk" },
            { "arp", "arapaho" },
            { "art", "kunstsprog" },
            { "arw", "arawak" },
            { "asa", "asu" },
            { "ast", "asturisk" },
            { "ath", "athapaskisk sprog" },
            { "aus", "australsk sprog" },
            { "awa", "awadhi" },
            { "bad", "banda" },
            { "bai", "bamilekisk sprog" },
            { "bal", "baluchi" },
            { "ban", "balinesisk" },
            { "bas", "basa" },
            { "bat", "baltisk sprog" },
            { "bej", "beja" },
            { "bem", "bemba" },
            { "ber", "berberisk" },
            { "bez", "bena" },
            { "bho", "bhojpuri" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bla", "siksika" },
            { "bnt", "bantu" },
            { "bra", "braj" },
            { "btk", "batak" },
            { "bua", "buriatisk" },
            { "bug", "buginesisk" },
            { "byn", "blin" },
            { "cad", "caddo" },
            { "cai", "mellemamerikansk indiansk sprog" },
            { "car", "caribisk" },
            { "cau", "kaukasisk sprog" },
            { "cch", "atsam" },
            { "ceb", "cebuano" },
            { "cel", "keltisk sprog" },
            { "chb", "chibcha" },
            { "chg", "chagatai" },
            { "chk", "chuukese" },
            { "chm", "mari" },
            { "chn", "chinook" },
            { "cho", "choctaw" },
            { "chp", "chipewyan" },
            { "chr", "cherokee" },
            { "chy", "cheyenne" },
            { "cmc", "chamiske sprog" },
            { "cop", "koptisk" },
            { "cpe", "engelsk baseret kreolsk eller pidgin" },
            { "cpf", "fransk baseret kreolsk eller pidginsprog" },
            { "cpp", "portugisisk baseret kreolsk eller pidginsprog" },
            { "crh", "krim tyrkisk" },
            { "crp", "kreolsk eller pidginsprog" },
            { "csb", "kasjubisk" },
            { "cus", "kusjitisk sprog" },
            { "dak", "dakota" },
            { "dar", "dargwa" },
            { "day", "dayak" },
            { "del", "delaware" },
            { "den", "athapaskisk" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "dravidisk sprog" },
            { "dsb", "nedersorbisk" },
            { "dua", "duala" },
            { "dum", "middelhollandsk" },
            { "dyu", "dyula" },
            { "ebu", "kiembu" },
            { "efi", "efik" },
            { "egy", "oldegyptisk" },
            { "eka", "ekajuk" },
            { "elx", "elamitisk" },
            { "enm", "middelengelsk" },
            { "ewo", "ewondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filippinsk" },
            { "fiu", "finsk-ugrisk sprog" },
            { "fon", "fon" },
            { "frm", "middelfransk" },
            { "fro", "oldfransk" },
            { "frr", "nordfrisisk" },
            { "frs", "\u00f8stfrisisk" },
            { "fur", "friulian" },
            { "gaa", "ga" },
            { "gay", "gayo" },
            { "gba", "gbaya" },
            { "gem", "germansk sprog" },
            { "gez", "geez" },
            { "gil", "gilbertesisk" },
            { "gmh", "middelh\u00f8jtysk" },
            { "goh", "oldh\u00f8jtysk" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "gotisk" },
            { "grb", "grebo" },
            { "grc", "oldgr\u00e6sk" },
            { "gsw", "schweizertysk" },
            { "gwi", "gwichin" },
            { "hai", "haida" },
            { "haw", "hawaiiansk" },
            { "hil", "hiligaynon" },
            { "him", "himachali" },
            { "hit", "hittitisk" },
            { "hmn", "hmong" },
            { "hsb", "\u00f8vresorbisk" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "ijo" },
            { "ilo", "iloko" },
            { "inc", "indisk sprog" },
            { "ine", "indo-europ\u00e6isk sprog" },
            { "inh", "ingush" },
            { "ira", "iransk sprog" },
            { "iro", "irokesisk sprog" },
            { "jbo", "lojban" },
            { "jpr", "j\u00f8disk-persisk" },
            { "jrb", "j\u00f8disk-arabisk" },
            { "kaa", "karakalpakisk" },
            { "kab", "kabyle" },
            { "kac", "kachin" },
            { "kaj", "jju" },
            { "kam", "kamba" },
            { "kar", "karen" },
            { "kaw", "kawi" },
            { "kbd", "kabardian" },
            { "kcg", "tyap" },
            { "kea", "kapverdisk" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khi", "khoisansprog" },
            { "kho", "khotanesisk" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kos", "kosraean" },
            { "kpe", "kpelle" },
            { "krc", "karatjai-balkar" },
            { "krl", "karelsk" },
            { "kro", "kru" },
            { "kru", "kurukh" },
            { "kum", "kymyk" },
            { "kut", "kutenaj" },
            { "lad", "ladino" },
            { "lah", "lahnda" },
            { "lam", "lamba" },
            { "lez", "lezghian" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "luba-Lulua" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lushai" },
            { "luy", "olulujia" },
            { "mad", "madurese" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makasar" },
            { "man", "mandingo" },
            { "map", "austronesisk sprog" },
            { "mas", "masai" },
            { "mdf", "moksha" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "middelirsk" },
            { "mic", "micmac" },
            { "min", "minangkabau" },
            { "mis", "diverse sprog" },
            { "mkh", "mon-khmer sprog" },
            { "mnc", "manchu" },
            { "mni", "manipuri" },
            { "mno", "manobo sprog" },
            { "moh", "mohawk" },
            { "mos", "mossi" },
            { "mul", "flere sprog" },
            { "mun", "mundasprog" },
            { "mus", "creek" },
            { "mwl", "mirandesisk" },
            { "mwr", "marwari" },
            { "myn", "mayasprog" },
            { "myv", "erzya" },
            { "nah", "nahuatl" },
            { "nai", "nordamerikansk indiansk sprog" },
            { "nap", "neapolitansk" },
            { "nds", "nedertysk" },
            { "new", "newari" },
            { "nia", "nias" },
            { "nic", "Niger-Congo sprog" },
            { "niu", "niuean" },
            { "nog", "nogai" },
            { "non", "oldislandsk" },
            { "nqo", "n-ko" },
            { "nso", "nordsotho" },
            { "nub", "nubisk sprog" },
            { "nwc", "klassisk newarisk" },
            { "nym", "nyamwezi" },
            { "nyn", "nyankole" },
            { "nyo", "nyoro sprog" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "osmannisk-tyrkisk" },
            { "oto", "otomi sprog" },
            { "paa", "papua-australsk sprog" },
            { "pag", "pangasinan" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiamento" },
            { "pau", "palauansk" },
            { "peo", "oldpersisk" },
            { "phi", "filippinsk sprog" },
            { "phn", "f\u00f8nikisk" },
            { "pon", "ponape" },
            { "pra", "prakritsprog" },
            { "pro", "oldprovencalsk" },
            { "raj", "rajasthani" },
            { "rap", "rapanui" },
            { "rar", "rarotongan" },
            { "roa", "romansk sprog" },
            { "rom", "romani" },
            { "rup", "arum\u00e6nsk" },
            { "sad", "sandawe" },
            { "sah", "yakut" },
            { "sai", "sydamerikansk indiansk sprog" },
            { "sal", "salikisk sprog" },
            { "sam", "samaritansk" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "scn", "siciliansk" },
            { "sco", "skotsk" },
            { "sel", "selkupisk" },
            { "sem", "semitisk sprog" },
            { "sga", "oldirsk" },
            { "sgn", "tegnsprog" },
            { "shn", "shan" },
            { "sid", "sidamo" },
            { "sio", "sioux sprog" },
            { "sit", "sino-tibetansk sprog" },
            { "sla", "slavisk sprog" },
            { "sma", "sydsamisk" },
            { "smi", "samisk sprog" },
            { "smj", "lule sami" },
            { "smn", "inari sami" },
            { "sms", "skolt sami" },
            { "snk", "soninke" },
            { "sog", "sogdiansk" },
            { "son", "songhai" },
            { "srn", "sranan tongo" },
            { "srr", "serer" },
            { "ssa", "nilo-saharansk sprog" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "sumerisk" },
            { "swb", "shimaore" },
            { "syc", "klassisk syrisk" },
            { "syr", "syrisk" },
            { "tai", "thaisprog" },
            { "tem", "temne" },
            { "ter", "tereno" },
            { "tet", "tetum" },
            { "tig", "tigre" },
            { "tiv", "tivi" },
            { "tkl", "tokelau" },
            { "tlh", "klingon" },
            { "tli", "tlingit" },
            { "tmh", "tamashek" },
            { "tog", "nyasa tongansk" },
            { "tpi", "tok pisin" },
            { "tsi", "tsimshisk" },
            { "tum", "tumbuka" },
            { "tup", "tupisprog" },
            { "tut", "altaisk sprog" },
            { "tvl", "tuvalu" },
            { "tyv", "tuvinian" },
            { "udm", "udmurt" },
            { "uga", "ugaristisk" },
            { "umb", "umbundu" },
            { "und", "ukendt sprog" },
            { "vai", "vai" },
            { "vot", "votisk" },
            { "wak", "wakashansk sprog" },
            { "wal", "walamo" },
            { "war", "waray" },
            { "was", "washo" },
            { "wen", "vendisk sprog" },
            { "xal", "kalmyk" },
            { "yao", "yao" },
            { "ypk", "yupisk sprog" },
            { "yue", "kantonesisk" },
            { "zap", "zapotec" },
            { "zbl", "blissymboler" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "intet sprogligt indhold" },
            { "zza", "zaza" },
            { "Arab", "arabisk" },
            { "Armi", "armi" },
            { "Armn", "armensk" },
            { "Avst", "avestansk" },
            { "Bali", "balinesisk" },
            { "Batk", "batak" },
            { "Beng", "bengalesisk" },
            { "Blis", "blissymboler" },
            { "Bopo", "bopomofo" },
            { "Brah", "bramisk" },
            { "Brai", "blindskrift" },
            { "Bugi", "buginesisk" },
            { "Buhd", "buhid" },
            { "Cakm", "cakm" },
            { "Cans", "oprindelige canadiske symboler" },
            { "Cari", "kariansk" },
            { "Cham", "cham" },
            { "Cher", "cherokee" },
            { "Cirt", "cirt" },
            { "Copt", "koptisk" },
            { "Cprt", "cypriotisk" },
            { "Cyrl", "kyrillisk" },
            { "Cyrs", "kyrillisk - oldkirkeslavisk variant" },
            { "Deva", "devanagari" },
            { "Dsrt", "deseret" },
            { "Egyd", "egyptisk demotisk" },
            { "Egyh", "egyptisk hieratisk" },
            { "Egyp", "egyptiske hieroglyffer" },
            { "Ethi", "etiopisk" },
            { "Geok", "georgisk kutsuri" },
            { "Geor", "georgisk" },
            { "Glag", "glagolitisk" },
            { "Goth", "gotisk" },
            { "Grek", "gr\u00e6sk" },
            { "Gujr", "gujarati" },
            { "Guru", "gurmukhi" },
            { "Hang", "hangul" },
            { "Hani", "han" },
            { "Hano", "hanunoo" },
            { "Hans", "forenklet" },
            { "Hant", "traditionelt" },
            { "Hebr", "hebraisk" },
            { "Hira", "hiragana" },
            { "Hmng", "pahawh hmong" },
            { "Hrkt", "katakana eller hiragana" },
            { "Hung", "oldungarsk" },
            { "Inds", "indus" },
            { "Ital", "Olditalisk" },
            { "Java", "javanesisk" },
            { "Jpan", "japansk" },
            { "Kali", "kaya li" },
            { "Kana", "katakana" },
            { "Khar", "kharoshti" },
            { "Khmr", "khmerisk" },
            { "Knda", "kannada" },
            { "Kore", "koreansk" },
            { "Kthi", "kthi" },
            { "Lana", "lanna" },
            { "Laoo", "laotisk" },
            { "Latf", "latinsk - frakturvariant" },
            { "Latg", "latinsk - g\u00e6lisk variant" },
            { "Latn", "latinsk" },
            { "Lepc", "lepcha" },
            { "Limb", "limbu" },
            { "Lina", "line\u00e6r A" },
            { "Linb", "line\u00e6r B" },
            { "Lyci", "lykisk" },
            { "Lydi", "lydisk" },
            { "Mand", "mandaisk" },
            { "Mani", "manik\u00e6isk" },
            { "Maya", "mayahieroglyffer" },
            { "Mero", "meroitisk" },
            { "Mlym", "malayalam" },
            { "Mong", "mongolsk" },
            { "Moon", "moon" },
            { "Mtei", "meitei-mayek" },
            { "Mymr", "myanmarsk" },
            { "Nkoo", "n'ko" },
            { "Ogam", "ogham" },
            { "Olck", "ol-chiki" },
            { "Orkh", "orkhon" },
            { "Orya", "oriya" },
            { "Osma", "osmannisk" },
            { "Perm", "oldpermisk" },
            { "Phag", "phags-pa" },
            { "Phli", "phli" },
            { "Phlp", "phlp" },
            { "Phlv", "pahlavi" },
            { "Phnx", "f\u00f8nikisk" },
            { "Plrd", "pollardtegn" },
            { "Prti", "prti" },
            { "Rjng", "rejang" },
            { "Roro", "rongo-rongo" },
            { "Runr", "runer" },
            { "Samr", "samaritansk" },
            { "Sara", "sarati" },
            { "Saur", "saurashtra" },
            { "Sgnw", "tegnskrift" },
            { "Shaw", "shavisk" },
            { "Sinh", "singalesisk" },
            { "Sund", "sundanesisk" },
            { "Sylo", "syloti nagri" },
            { "Syrc", "syrisk" },
            { "Syre", "syrisk - estrangelovariant" },
            { "Syrj", "vestsyrisk" },
            { "Syrn", "\u00f8stsyriakisk" },
            { "Tagb", "tagbanwa" },
            { "Tale", "tai le" },
            { "Talu", "tai lue" },
            { "Taml", "tamilsk" },
            { "Tavt", "tavt" },
            { "Telu", "telugu" },
            { "Teng", "tengwar" },
            { "Tfng", "tifinagh" },
            { "Tglg", "tagalog" },
            { "Thaa", "thaana" },
            { "Thai", "thailandsk" },
            { "Tibt", "tibetanske" },
            { "Ugar", "ugaritisk" },
            { "Vaii", "vai" },
            { "Visp", "synlig tale" },
            { "Xpeo", "oldpersisk" },
            { "Xsux", "sumero-akkadisk cuneiform" },
            { "Yiii", "yi" },
            { "Zinh", "arvet" },
            { "Zmth", "zmth" },
            { "Zsym", "zsym" },
            { "Zxxx", "uden skriftsprog" },
            { "Zyyy", "f\u00e6lles" },
            { "Zzzz", "ukendt skriftsprog" },
            { "root", "rot" },
            { "de_AT", "\u00f8strigsk tysk" },
            { "de_CH", "schweizerh\u00f8jtysk" },
            { "en_AU", "australsk engelsk" },
            { "en_CA", "canadisk engelsk" },
            { "en_GB", "britisk engelsk" },
            { "en_US", "amerikansk engelsk" },
            { "es_ES", "castiliansk spansk" },
            { "fr_CA", "canadisk fransk" },
            { "fr_CH", "schweizisk fransk" },
            { "nl_BE", "flamsk" },
            { "pt_BR", "brasiliansk portugisisk" },
            { "pt_PT", "iberisk portugisisk" },
            { "es_419", "latinamerikansk spansk" },
            { "zh_Hans", "forenklet kinesisk" },
            { "zh_Hant", "traditionelt kinesisk" },
        };
        return data;
    }
}
