/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.de;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_de extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ATS", "\u00f6S" },
            { "JPY", "\u00a5" },
            { "USD", "$" },
            { "adp", "Andorranische Pesete" },
            { "aed", "UAE Dirham" },
            { "afa", "Afghanische Afghani (1927-2002)" },
            { "afn", "Afghanische Afghani" },
            { "all", "Albanische Lek" },
            { "amd", "Armenische Dram" },
            { "ang", "Niederl\u00e4ndische-Antillen-Gulden" },
            { "aoa", "Angolanischer Kwanza" },
            { "aok", "Angolanischer Kwanza (1977-1990)" },
            { "aon", "Angolanischer Neuer Kwanza (1990-2000)" },
            { "aor", "Angolanischer Kwanza Reajustado (1995-1999)" },
            { "ara", "Argentinischer Austral" },
            { "arp", "Argentinischer Peso (1983-1985)" },
            { "ars", "Argentinischer Peso" },
            { "ats", "\u00d6sterreichischer Schilling" },
            { "aud", "Australischer Dollar" },
            { "awg", "Aruba Florin" },
            { "azm", "Aserbaidschan-Manat (1993-2006)" },
            { "azn", "Aserbaidschan-Manat" },
            { "bad", "Bosnien und Herzegowina Dinar" },
            { "bam", "Bosnien und Herzegowina Konvertierbare Mark" },
            { "bbd", "Barbados-Dollar" },
            { "bdt", "Bangladesch-Taka" },
            { "bec", "Belgischer Franc (konvertibel)" },
            { "bef", "Belgischer Franc" },
            { "bel", "Belgischer Finanz-Franc" },
            { "bgl", "Bulgarische Lew (1962-1999)" },
            { "bgn", "Bulgarische Lew" },
            { "bhd", "Bahrain-Dinar" },
            { "bif", "Burundi-Franc" },
            { "bmd", "Bermuda-Dollar" },
            { "bnd", "Brunei-Dollar" },
            { "bob", "Bolivanischer Boliviano" },
            { "bop", "Bolivianischer Peso" },
            { "bov", "Boliviansiche Mvdol" },
            { "brb", "Brasilianischer Cruzeiro Novo (1967-1986)" },
            { "brc", "Brasilianischer Cruzado (1986-1989)" },
            { "bre", "Brasilianischer Cruzeiro (1990-1993)" },
            { "brl", "Brasilianische Real" },
            { "brn", "Brasilianischer Cruzado Novo (1989-1990)" },
            { "brr", "Brasilianischer Cruzeiro (1993-1994)" },
            { "bsd", "Bahama-Dollar" },
            { "btn", "Bhutan-Ngultrum" },
            { "buk", "Birmanischer Kyat" },
            { "bwp", "Botswanische Pula" },
            { "byb", "Belarus-Rubel (1994-1999)" },
            { "byr", "Belarus-Rubel" },
            { "bzd", "Belize-Dollar" },
            { "cad", "Kanadischer Dollar" },
            { "cdf", "Kongo-Franc" },
            { "che", "WIR-Euro" },
            { "chf", "Schweizer Franken" },
            { "chw", "WIR Franken" },
            { "clf", "Chilenische Unidades de Fomento" },
            { "clp", "Chilenischer Peso" },
            { "cny", "Renminbi Yuan" },
            { "cop", "Kolumbianischer Peso" },
            { "crc", "Costa Rica Colon" },
            { "csd", "Serbischer Dinar (2002-2006)" },
            { "csk", "Tschechoslowakische Krone" },
            { "cuc", "Kubanischer Peso (konvertibel)" },
            { "cup", "Kubanischer Peso" },
            { "cve", "Kap Verde Escudo" },
            { "cyp", "Zypern-Pfund" },
            { "czk", "Tschechische Krone" },
            { "ddm", "Mark der DDR" },
            { "dem", "Deutsche Mark" },
            { "djf", "Dschibuti-Franc" },
            { "dkk", "D\u00e4nische Krone" },
            { "dop", "Dominikanischer Peso" },
            { "dzd", "Algerischer Dinar" },
            { "ecs", "Ecuadorianischer Sucre" },
            { "ecv", "Verrechnungseinheit f\u00fcr Ecuador" },
            { "eek", "Estnische Krone" },
            { "egp", "\u00c4gyptisches Pfund" },
            { "ern", "Eritreische Nakfa" },
            { "esa", "Spanische Peseta (A-Konten)" },
            { "esb", "Spanische Peseta (konvertibel)" },
            { "esp", "Spanische Peseta" },
            { "etb", "\u00c4thiopische Birr" },
            { "eur", "Euro" },
            { "fim", "Finnische Mark" },
            { "fjd", "Fidschi-Dollar" },
            { "fkp", "Falkland-Pfund" },
            { "frf", "Franz\u00f6sischer Franc" },
            { "gbp", "Pfund Sterling" },
            { "gek", "Georgischer Kupon Larit" },
            { "gel", "Georgischer Lari" },
            { "ghc", "Ghanaischer Cedi (1979-2007)" },
            { "ghs", "Ghanaischer Cedi" },
            { "gip", "Gibraltar-Pfund" },
            { "gmd", "Gambia-Dalasi" },
            { "gnf", "Guinea-Franc" },
            { "gns", "Guineischer Syli" },
            { "gqe", "\u00c4quatorialguinea-Ekwele" },
            { "grd", "Griechische Drachme" },
            { "gtq", "Quetzal" },
            { "gwe", "Portugiesisch Guinea Escudo" },
            { "gwp", "Guinea-Bissau Peso" },
            { "gyd", "Guyana-Dollar" },
            { "hkd", "Hongkong-Dollar" },
            { "hnl", "Honduras-Lempira" },
            { "hrd", "Kroatischer Dinar" },
            { "hrk", "Kroatischer Kuna" },
            { "htg", "Gourde" },
            { "huf", "Ungarische Forint" },
            { "idr", "Indonesische Rupiah" },
            { "iep", "Irisches Pfund" },
            { "ilp", "Israelisches Pfund" },
            { "ils", "Israelische Neuer Schekel" },
            { "inr", "Indische Rupie" },
            { "iqd", "Irak Dinar" },
            { "irr", "Iranische Rial" },
            { "isk", "Isl\u00e4ndische Krone" },
            { "itl", "Italienische Lira" },
            { "jmd", "Jamaika-Dollar" },
            { "jod", "Jordanischer Dinar" },
            { "jpy", "Japanische Yen" },
            { "kes", "Kenia-Schilling" },
            { "kgs", "Som" },
            { "khr", "Riel" },
            { "kmf", "Komoren-Franc" },
            { "kpw", "Nordkoreanischer Won" },
            { "krw", "S\u00fcdkoreanischer Won" },
            { "kwd", "Kuwait Dinar" },
            { "kyd", "Kaiman-Dollar" },
            { "kzt", "Tenge" },
            { "lak", "Kip" },
            { "lbp", "Libanesisches Pfund" },
            { "lkr", "Sri Lanka Rupie" },
            { "lrd", "Liberianischer Dollar" },
            { "lsl", "Loti" },
            { "ltl", "Litauischer Litas" },
            { "ltt", "Litauischer Talonas" },
            { "luc", "Luxemburgischer Franc (konvertibel)" },
            { "luf", "Luxemburgischer Franc" },
            { "lul", "Luxemburgischer Finanz-Franc" },
            { "lvl", "Lettischer Lats" },
            { "lvr", "Lettischer Rubel" },
            { "lyd", "Libyscher Dinar" },
            { "mad", "Marokkanischer Dirham" },
            { "maf", "Marokkanischer Franc" },
            { "mdl", "Moldau Leu" },
            { "mga", "Madagaskar Ariary" },
            { "mgf", "Madagaskar-Franc" },
            { "mkd", "Denar" },
            { "mlf", "Malischer Franc" },
            { "mmk", "Kyat" },
            { "mnt", "Tugrik" },
            { "mop", "Pataca" },
            { "mro", "Ouguiya" },
            { "mtl", "Maltesische Lira" },
            { "mtp", "Maltesisches Pfund" },
            { "mur", "Mauritius-Rupie" },
            { "mvr", "Rufiyaa" },
            { "mwk", "Malawi-Kwacha" },
            { "mxn", "Mexikanischer Peso" },
            { "mxp", "Mexikanischer Silber-Peso (1861-1992)" },
            { "mxv", "Mexican Unidad de Inversion (UDI)" },
            { "myr", "Malaysischer Ringgit" },
            { "mze", "Mosambikanischer Escudo" },
            { "mzm", "Alter Metical" },
            { "mzn", "Metical" },
            { "nad", "Namibia-Dollar" },
            { "ngn", "Naira" },
            { "nic", "Cordoba" },
            { "nio", "Nicaragua-Cordoba" },
            { "nlg", "Holl\u00e4ndischer Gulden" },
            { "nok", "Norwegische Krone" },
            { "npr", "Nepalesische Rupie" },
            { "nzd", "Neuseeland-Dollar" },
            { "omr", "Rial Omani" },
            { "pab", "Balboa" },
            { "pei", "Peruanischer Inti" },
            { "pen", "Neuer Sol" },
            { "pes", "Sol" },
            { "pgk", "Kina" },
            { "php", "Philippinischer Peso" },
            { "pkr", "Pakistanische Rupie" },
            { "pln", "Zloty" },
            { "plz", "Zloty (1950-1995)" },
            { "pte", "Portugiesischer Escudo" },
            { "pyg", "Guarani" },
            { "qar", "Katar Riyal" },
            { "rhd", "Rhodesischer Dollar" },
            { "rol", "Leu" },
            { "ron", "Rum\u00e4nischer Leu" },
            { "rsd", "Serbischer Dinar" },
            { "rub", "Russischer Rubel (neu)" },
            { "rur", "Russischer Rubel (alt)" },
            { "rwf", "Ruanda-Franc" },
            { "sar", "Saudi Riyal" },
            { "sbd", "Salomonen-Dollar" },
            { "scr", "Seychellen-Rupie" },
            { "sdd", "Sudanesischer Dinar" },
            { "sdg", "Sudanesisches Pfund" },
            { "sdp", "Sudanesisches Pfund (alt)" },
            { "sek", "Schwedische Krone" },
            { "sgd", "Singapur-Dollar" },
            { "shp", "St. Helena Pfund" },
            { "sit", "Tolar" },
            { "skk", "Slowakische Krone" },
            { "sll", "Leone" },
            { "sos", "Somalia-Schilling" },
            { "srd", "Surinamischer Dollar" },
            { "srg", "Suriname Gulden" },
            { "std", "Dobra" },
            { "sur", "Sowjetischer Rubel" },
            { "svc", "El Salvador Colon" },
            { "syp", "Syrisches Pfund" },
            { "szl", "Lilangeni" },
            { "thb", "Baht" },
            { "tjr", "Tadschikistan Rubel" },
            { "tjs", "Tadschikistan-Somoni" },
            { "tmm", "Turkmenistan-Manat" },
            { "tmt", "Neuer Turkmenistan-Manat" },
            { "tnd", "Tunesischer Dinar" },
            { "top", "Pa\u02bbanga" },
            { "tpe", "Timor-Escudo" },
            { "trl", "Alte T\u00fcrkische Lira" },
            { "try", "T\u00fcrkische Lira" },
            { "ttd", "Trinidad- und Tobago-Dollar" },
            { "twd", "Neuer Taiwan-Dollar" },
            { "tzs", "Tansania-Schilling" },
            { "uah", "Hryvnia" },
            { "uak", "Ukrainischer Karbovanetz" },
            { "ugs", "Uganda-Schilling (1966-1987)" },
            { "ugx", "Uganda-Schilling" },
            { "usd", "US-Dollar" },
            { "usn", "US Dollar (N\u00e4chster Tag)" },
            { "uss", "US Dollar (Gleicher Tag)" },
            { "uyp", "Uruguayischer Neuer Peso (1975-1993)" },
            { "uyu", "Uruguayischer Peso" },
            { "uzs", "Usbekistan-Sum" },
            { "veb", "Bolivar" },
            { "vef", "Bol\u00edvar Fuerte" },
            { "vnd", "Dong" },
            { "vuv", "Vatu" },
            { "wst", "Tala" },
            { "xaf", "CFA Franc (\u00c4quatorial)" },
            { "xag", "Unze Silber" },
            { "xau", "Unze Gold" },
            { "xba", "Europ\u00e4ische Rechnungseinheit" },
            { "xbb", "Europ\u00e4ische W\u00e4hrungseinheit (XBB)" },
            { "xbc", "Europ\u00e4ische Rechnungseinheit (XBC)" },
            { "xbd", "Europ\u00e4ische Rechnungseinheit (XBD)" },
            { "xcd", "Ostkaribischer Dollar" },
            { "xdr", "Sonderziehungsrechte" },
            { "xeu", "Europ\u00e4ische W\u00e4hrungseinheit (XEU)" },
            { "xfo", "Franz\u00f6sischer Gold-Franc" },
            { "xfu", "Franz\u00f6sischer UIC-Franc" },
            { "xof", "CFA Franc (West)" },
            { "xpd", "Unze Palladium" },
            { "xpf", "CFP-Franc" },
            { "xpt", "Unze Platin" },
            { "xre", "RINET Funds" },
            { "xts", "Testw\u00e4hrung" },
            { "xxx", "Unbekannte W\u00e4hrung" },
            { "ydd", "Jemen-Dinar" },
            { "yer", "Jemen-Rial" },
            { "yud", "Jugoslawischer Dinar (1966-1990)" },
            { "yum", "Neuer Dinar" },
            { "yun", "Jugoslawischer Dinar (konvertibel)" },
            { "zal", "S\u00fcdafrikanischer Rand (Finanz)" },
            { "zar", "S\u00fcdafrikanischer Rand" },
            { "zmk", "Kwacha" },
            { "zrn", "Neuer Zaire" },
            { "zrz", "Zaire" },
            { "zwd", "Simbabwe-Dollar" },
            { "zwl", "Simbabwe-Dollar (2009)" },
        };
        return data;
    }
}
