/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ee;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ee extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "GHS", "GH\u20b5" },
            { "adp", "andorraga peseta" },
            { "aed", "united arab emiratesga dirham" },
            { "afa", "afghanistanga afghani (1927-2002)" },
            { "afn", "afghanistanga afghani" },
            { "alk", "albaniaga lek (1946-1965)" },
            { "all", "albaniaga lek" },
            { "amd", "armeniaga dram" },
            { "ang", "nedalands antilleaga guilder" },
            { "aoa", "angolaga kwanza" },
            { "aok", "angolaga kwanza (1977-1991)" },
            { "aon", "angolaga kwanza (1990-2000)" },
            { "aor", "angolaga kwanza xoxot\u0254 (1995-1999)" },
            { "ara", "argentinaga austral" },
            { "arl", "argentinaga peso ley (1970-1983)" },
            { "arm", "argentinaga peso (1881-1970)" },
            { "arp", "argentinaga peso (1983-1985)" },
            { "ars", "argentinaga peso" },
            { "ats", "\u0254striaga schilling" },
            { "aud", "australiaga dollar" },
            { "awg", "arubaga lorin" },
            { "azm", "azerbaidzanga manat (1993-2006)" },
            { "azn", "azerbaidzanga manat" },
            { "bad", "bosnia-herzegovinaga dinar (1992-1994)" },
            { "bam", "bosnia-herzegovinaga convertible mark" },
            { "ban", "bosnia kple herzegovinaga dinar yey\u00e8t\u0254 (1994-1997)" },
            { "bbd", "barbadiaga dollar" },
            { "bdt", "bangladeshga taka" },
            { "bec", "beldziumga franc (convertible)" },
            { "bef", "beldziumga franc" },
            { "bel", "beldziumga franc (financial)" },
            { "bgl", "b\u0254lgariaga hard lev" },
            { "bgm", "b\u0254lgariaga socialist lev" },
            { "bgn", "bulgariaga lev" },
            { "bgo", "bulgariaga lev (1879-1952)" },
            { "bhd", "bahrainga dinar" },
            { "bif", "burundiga franc" },
            { "bmd", "bermudaga dollar" },
            { "bnd", "bruneiga dollar" },
            { "bob", "boliviaga boliviano" },
            { "bol", "boliviaga boliviano (1863-1963)" },
            { "bop", "boliviaga peso" },
            { "bov", "boliviaga mvdol" },
            { "brb", "braziliaga cruzeiro xoxot\u0254 (1967-1986)" },
            { "brc", "brazilia cruzado (1986-1989)" },
            { "bre", "braziliaga cruzeiro xoxot\u0254 gb\u00e3t\u0254 (1990-1993)" },
            { "brl", "brazilga real" },
            { "brn", "brazilia cruzado xoxot\u0254 (1989-1990)" },
            { "brr", "braziliaga cruzeiro (1993-1994)" },
            { "brz", "braziliaga cruzeiro (1942-1967)" },
            { "bsd", "bahamiaga dollar" },
            { "btn", "bhutanga ngultrum" },
            { "buk", "burmaga kyat" },
            { "bwp", "botswanaga pula" },
            { "byb", "belarusiaga ruble yeyt\u0254 (1994-1999)" },
            { "byr", "belarusiaga ruble" },
            { "bzd", "belizega dollar" },
            { "cad", "kanadaga dollar" },
            { "cdf", "kongoga franc" },
            { "che", "WIR euro CHE" },
            { "chf", "swissga franc" },
            { "chw", "WIR euro CHW" },
            { "cle", "tsilega escudo" },
            { "clf", "tsilegak\u0254nta dzidzenu UF" },
            { "clp", "tsilega peso" },
            { "cnx", "tsainat\u0254wo \u0192e gadzra\u0256o\u0192e dollar" },
            { "cny", "tsainaga yuan" },
            { "cop", "kolombiaga peso" },
            { "cou", "kolombiaga vav\u00e3t\u0254" },
            { "crc", "kosta rikaga kol\u00f3n" },
            { "csd", "serbiaga dinar (2002-2006)" },
            { "csk", "ts\u025bkoslovakiaga hard koruna" },
            { "cuc", "kubaga convertible peso" },
            { "cup", "kubaga peso" },
            { "cve", "kape verdega escudo" },
            { "cyp", "saipri\u0254tga pound" },
            { "czk", "ts\u025bk rep\u0254blikga koruna" },
            { "ddm", "\u0263edze\u0192e germaniaga mark" },
            { "dem", "germaniaga mark" },
            { "djf", "dziboutiga franc" },
            { "dkk", "danemarkga krone" },
            { "dop", "dominicaga peso" },
            { "dzd", "aldzeriaga dinar" },
            { "ecs", "ekuad\u0254ga sucre" },
            { "ecv", "ekuad\u0254 dzidzenu matr\u0254matr\u0254" },
            { "eek", "estoniaga kroon" },
            { "egp", "egyptega pound" },
            { "ern", "eritreaga nakfa" },
            { "esa", "spaniaga peseta (A)" },
            { "esb", "spaniaga peseta (Convertible)" },
            { "esp", "spaniaga peseta" },
            { "etb", "ethiopiaga birr" },
            { "eur", "euro" },
            { "fim", "finlandga markka" },
            { "fjd", "fidziga dollar" },
            { "fkp", "falklan\u0256 \u0192udomekpo duk\u0254wo \u0192e ga pound" },
            { "frf", "frentsiga franc" },
            { "gbp", "britainga pound sterling" },
            { "gek", "dz\u0254dziaga kupon larit" },
            { "gel", "dz\u0254dziaga lari" },
            { "ghc", "ghana si\u0256i (1979-2007)" },
            { "ghs", "ghana si\u0256i" },
            { "gip", "gilbrataga pound" },
            { "gmd", "gambiaga dalasi" },
            { "gnf", "giniga franc" },
            { "gns", "giniga syli" },
            { "gqe", "ekuatorial giniga ekwele" },
            { "grd", "grisiga drachma" },
            { "gtq", "guatemalaga quetzal" },
            { "gwe", "p\u0254tugalt\u0254wo \u0192e giniga escudo" },
            { "gwp", "gini-bisau peso" },
            { "gyd", "guyanaga dollar" },
            { "hkd", "hong kongga dollar" },
            { "hnl", "honduraga lempira" },
            { "hrd", "kroatiaga dinar" },
            { "hrk", "kroatiaga kuna" },
            { "htg", "haitiga gourde" },
            { "huf", "hungariaga forint" },
            { "idr", "indinesiaga rupiah" },
            { "iep", "ireland pound" },
            { "ilp", "israelga pound" },
            { "ilr", "israelga sheqel (1980-1985)" },
            { "ils", "israelga yeyet\u0254 sheqel" },
            { "inr", "indiaga rupee" },
            { "iqd", "irakga dinar" },
            { "irr", "iranga rial" },
            { "isj", "aiselandga kr\u00f3na (1918-1981)" },
            { "isk", "aiselandga kr\u00f3na" },
            { "itl", "italiaga lira" },
            { "jmd", "dzamaikaga dollar" },
            { "jod", "y\u0254danga dinar" },
            { "jpy", "dzapanga yen" },
            { "kes", "kenyaga shilling" },
            { "kgs", "kirgistanga som" },
            { "khr", "kambodiaga riel" },
            { "kmf", "komoroga franc" },
            { "kpw", "dziehe koreaga won" },
            { "krh", "anyiehe koreaga hwan (1953-1962)" },
            { "kro", "anyiehe koreaga won (1945-1953)" },
            { "krw", "anyiehe koreaga won" },
            { "kwd", "kuwaitga dinar" },
            { "kyd", "kayman \u0192udomekpoga dollar" },
            { "kzt", "kazakhstanga tenge" },
            { "lak", "laosga kip" },
            { "lbp", "lebanonga pound" },
            { "lkr", "sri lankaga rupee" },
            { "lrd", "liberiaga dollar" },
            { "lsl", "lesotoga loti" },
            { "ltl", "lithuaniaga litas" },
            { "ltt", "lithuaniaga talonas" },
            { "luc", "lazemb\u0254gga convertible franc" },
            { "luf", "lazemb\u0254gga franc" },
            { "lul", "lazemb\u0254gga gadzikp\u0254 franc" },
            { "lvl", "latviaga lats" },
            { "lvr", "latviaga ruble" },
            { "lyd", "libyaga dinar" },
            { "mad", "morokoga dirham" },
            { "maf", "morokoga franc" },
            { "mcf", "monegaskga franc" },
            { "mdc", "moldovaga cupon" },
            { "mdl", "moldovaga leu" },
            { "mga", "malagasega ariary" },
            { "mgf", "malagasega franc" },
            { "mkd", "makedoniaga denar" },
            { "mkn", "makedoniaga denar (1992-1993)" },
            { "mlf", "maliga franc" },
            { "mmk", "myanmaga kyat" },
            { "mnt", "mongoliaga tugrik" },
            { "mop", "makanesega pataca" },
            { "mro", "m\u0254ritaniaga ouguiya" },
            { "mtl", "maltaga lira" },
            { "mtp", "maltaga pound" },
            { "mur", "m\u0254ritiusga rupee" },
            { "mvr", "maldiviaga rufiyaa" },
            { "mxn", "meksikoga peso" },
            { "myr", "malaysiaga ringit" },
            { "ngn", "naidzeriaga naira" },
            { "nic", "nikaraguaga c\u00f3rdoba (1988-1991)" },
            { "nio", "nikaraguaga c\u00f3rdoba" },
            { "nlg", "hollandga guilder" },
            { "nok", "norwayga krone" },
            { "npr", "nepalga rupee" },
            { "nzd", "new zealan\u0256ga dollar" },
            { "omr", "omanga rial" },
            { "pab", "panamaga balboa" },
            { "pei", "peruga inti" },
            { "pen", "peruga nuevo sol" },
            { "pes", "peruga nuevo sol (1863-1965)" },
            { "pgk", "papua new guineaga kina" },
            { "php", "filipiniga peso" },
            { "pkr", "pakistaniga rupee" },
            { "pln", "polan\u0256ga zloty" },
            { "plz", "polan\u0256ga zloty (1950-1995)" },
            { "pte", "p\u0254tugalga escudo" },
            { "pyg", "paraguayga guarani" },
            { "qar", "katarga rial" },
            { "rhd", "rhodesiaga dollar" },
            { "rol", "romaniaga leu (1952-2006)" },
            { "ron", "romaniaga leu" },
            { "rsd", "serbiaga dinar" },
            { "rub", "r\u0254tsiaga ruble" },
            { "rur", "r\u0254tsiaga ruble (1991-1998)" },
            { "rwf", "rwandaga franc" },
            { "sar", "saudiga riyal" },
            { "sbd", "solomon \u0192udomekpo duk\u0254wo \u0192e ga dollar" },
            { "scr", "s\u025btselsga rupee" },
            { "sdd", "sudanga dinar (1992-2007)" },
            { "sdg", "sudanga pound" },
            { "sdp", "sudanga pound (1957-1998)" },
            { "sek", "swedenga krona" },
            { "sgd", "singap\u0254ga dollar" },
            { "shp", "saint helenaga pound" },
            { "sit", "slovaniaga tolar" },
            { "skk", "slovakga koruna" },
            { "sll", "sierra leonega leone" },
            { "sos", "somaliaga shilling" },
            { "srd", "surinamga dollar" },
            { "srg", "surinamega guilder" },
            { "std", "s\u00e3o tom\u00e9 kple pr\u00edncipega dobra" },
            { "sur", "sovietga rouble" },
            { "svc", "salvad\u0254ga col\u00f3n" },
            { "syp", "syriaga pound" },
            { "szl", "swaziga lilangeni" },
            { "thb", "thaiga baht" },
            { "tjr", "tajikistanga ruble" },
            { "tjs", "tajikistanga somoni" },
            { "tmm", "turkmenistanga manat (1993-2009)" },
            { "tmt", "turkmenistanga manat" },
            { "tnd", "tunisiaga dinar" },
            { "top", "tonagaga pa'anga" },
            { "tpe", "tim\u0254ga escudo" },
            { "trl", "t\u025bkiiga lira (1922-2005)" },
            { "try", "t\u025bkiiga lira" },
            { "ttd", "trinidad kple tobagoga dollar" },
            { "twd", "taiwanga yeye dollar" },
            { "tzs", "Tanzaniat\u0254wof\u025bgadudu" },
            { "uah", "ukrainega hryvnia" },
            { "uak", "ukrainega karbovanet" },
            { "ugs", "ugandaga shilling (1966-1987)" },
            { "ugx", "ugandaga shilling" },
            { "usd", "us ga dollar" },
            { "usn", "us ga dollar (\u014bkeke si gb\u0254na t\u0254)" },
            { "uss", "us ga dollar (\u014bkeke ma ke t\u0254)" },
            { "uyi", "uruguayga peso UYI" },
            { "uyp", "uruguayga peso (1975-1993)" },
            { "uyu", "uruguayga peso" },
            { "uzs", "uzbekistanga som" },
            { "veb", "venezuelaga bol\u00edvar (1871-2008)" },
            { "vef", "venezuelaga bol\u00edvar" },
            { "vnd", "vietnamga dong" },
            { "vnn", "vietnamga dong (1978-1985)" },
            { "vuv", "vanuatuga vatu" },
            { "wst", "samaoga tala" },
            { "xaf", "\u0263eto\u0256ofe afrikaga CFA franc BEAC" },
            { "xag", "klosalo" },
            { "xau", "sika" },
            { "xba", "europa dzidzenu xba" },
            { "xbb", "europa gadzidzenu xbb" },
            { "xbc", "europa k\u0254nta dzidzenu xbc" },
            { "xbd", "europa k\u0254nta dzidzenu xbd" },
            { "xcd", "\u0263edze\u0192e caribbeaga dollar" },
            { "xdr", "ga\u0256u\u0256u \u0256o\u0256o t\u0254x\u025b" },
            { "xeu", "europa ga\u0256u\u0256u" },
            { "xfo", "fransemega sika franc" },
            { "xfu", "frentsi UIC-franc" },
            { "xof", "\u0263eto\u0256ofe afrikaga CFA franc BCEAO" },
            { "xpd", "palladiumga" },
            { "xpf", "CFP ga franc" },
            { "xpt", "platinum" },
            { "xre", "RINET gadodo XRE" },
            { "xts", "ga\u0256u\u0256u dodokp\u0254 dzesi xts" },
            { "xxx", "ga\u0256u\u0256u manya" },
            { "ydd", "yemeniga dinar" },
            { "yer", "yemeniga rial" },
            { "yud", "yugoslaviaga hard dinar (1966-1990)" },
            { "yum", "yugoslaviaga yeyet\u0254 dinar (1994-2002)" },
            { "yun", "yugoslaviaga convertible dinar (1990-1992)" },
            { "yur", "yugoslaviaga dinar (1992-1993)" },
            { "zal", "anyiehe afrikaga rand (gadzikp\u0254t\u0254)" },
            { "zar", "anyiehe afrikaga rand" },
            { "zmk", "zambiaga kwacha" },
            { "zrn", "zairega yeyet\u0254 zaire" },
            { "zrz", "zairega zaire (1971-1993)" },
            { "zwd", "zimbabwega dollar (1980-2008)" },
            { "zwl", "zimbabwega dollar (2009)" },
            { "zwr", "zimbabwega dollar (2008)" },
        };
        return data;
    }
}
