/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.es;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_es extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AFN", "Af" },
            { "ANG", "NAf." },
            { "AOA", "Kz" },
            { "ARS", "AR$" },
            { "AUD", "AU$" },
            { "AWG", "Afl." },
            { "AZN", "man." },
            { "ESP", "\u20a7" },
            { "adp", "peseta andorrana" },
            { "aed", "d\u00edrham de los Emiratos \u00c1rabes Unidos" },
            { "afa", "afgani (1927-2002)" },
            { "afn", "afgani afgano" },
            { "all", "lek alban\u00e9s" },
            { "amd", "dram armenio" },
            { "ang", "flor\u00edn de las Antillas Neerlandesas" },
            { "aoa", "kwanza angole\u00f1o" },
            { "aok", "kwanza angole\u00f1o (1977-1990)" },
            { "aon", "nuevo kwanza angole\u00f1o (1990-2000)" },
            { "aor", "kwanza reajustado angole\u00f1o (1995-1999)" },
            { "ara", "austral argentino" },
            { "arp", "peso argentino (1983-1985)" },
            { "ars", "peso argentino" },
            { "ats", "chel\u00edn austriaco" },
            { "aud", "d\u00f3lar australiano" },
            { "awg", "flor\u00edn de Aruba" },
            { "azm", "manat azer\u00ed (1993-2006)" },
            { "azn", "manat azer\u00ed" },
            { "bad", "dinar bosnio" },
            { "bam", "marco convertible de Bosnia-Herzegovina" },
            { "bbd", "d\u00f3lar de Barbados" },
            { "bdt", "taka de Bangladesh" },
            { "bec", "franco belga (convertible)" },
            { "bef", "franco belga" },
            { "bel", "franco belga (financiero)" },
            { "bgl", "lev fuerte b\u00falgaro" },
            { "bgn", "leva b\u00falgara" },
            { "bhd", "dinar bahrein\u00ed" },
            { "bif", "franco de Burundi" },
            { "bmd", "d\u00f3lar de Bermudas" },
            { "bnd", "d\u00f3lar de Brun\u00e9i" },
            { "bob", "boliviano" },
            { "bop", "peso boliviano" },
            { "bov", "MVDOL boliviano" },
            { "brb", "nuevo cruceiro brasile\u00f1o (1967-1986)" },
            { "brc", "cruzado brasile\u00f1o" },
            { "bre", "cruceiro brasile\u00f1o (1990-1993)" },
            { "brl", "real brasile\u00f1o" },
            { "brn", "nuevo cruzado brasile\u00f1o" },
            { "brr", "cruceiro brasile\u00f1o" },
            { "bsd", "d\u00f3lar de las Bahamas" },
            { "btn", "ngultrum butan\u00e9s" },
            { "buk", "kyat birmano" },
            { "bwp", "pula botsuano" },
            { "byb", "nuevo rublo bielorruso (1994-1999)" },
            { "byr", "rublo bielorruso" },
            { "bzd", "d\u00f3lar de Belice" },
            { "cad", "d\u00f3lar canadiense" },
            { "cdf", "franco congole\u00f1o" },
            { "che", "euro WIR" },
            { "chf", "franco suizo" },
            { "chw", "franco WIR" },
            { "clf", "unidad de fomento chilena" },
            { "clp", "peso chileno" },
            { "cny", "yuan chino" },
            { "cop", "peso colombiano" },
            { "cou", "unidad de valor real colombiana" },
            { "crc", "col\u00f3n costarricense" },
            { "csd", "antiguo dinar serbio" },
            { "csk", "corona fuerte checoslovaca" },
            { "cuc", "peso cubano convertible" },
            { "cup", "peso cubano" },
            { "cve", "escudo de Cabo Verde" },
            { "cyp", "libra chipriota" },
            { "czk", "corona checa" },
            { "ddm", "ostmark de Alemania del Este" },
            { "dem", "marco alem\u00e1n" },
            { "djf", "franco de Yibuti" },
            { "dkk", "corona danesa" },
            { "dop", "peso dominicano" },
            { "dzd", "dinar argelino" },
            { "ecs", "sucre ecuatoriano" },
            { "ecv", "unidad de valor constante (UVC) ecuatoriana" },
            { "eek", "corona estonia" },
            { "egp", "libra egipcia" },
            { "ern", "nakfa eritreo" },
            { "esa", "peseta espa\u00f1ola (cuenta A)" },
            { "esb", "peseta espa\u00f1ola (cuenta convertible)" },
            { "esp", "peseta espa\u00f1ola" },
            { "etb", "birr et\u00edope" },
            { "eur", "euro" },
            { "fim", "marco finland\u00e9s" },
            { "fjd", "d\u00f3lar de las Islas Fiyi" },
            { "fkp", "libra de las Islas Malvinas" },
            { "frf", "franco franc\u00e9s" },
            { "gbp", "libra esterlina brit\u00e1nica" },
            { "gek", "kupon larit georgiano" },
            { "gel", "lari georgiano" },
            { "ghc", "cedi ghan\u00e9s (1979-2007)" },
            { "ghs", "cedi ghan\u00e9s" },
            { "gip", "libra de Gibraltar" },
            { "gmd", "dalasi gambiano" },
            { "gnf", "franco guineano" },
            { "gns", "syli guineano" },
            { "gqe", "ekuele de Guinea Ecuatorial" },
            { "grd", "dracma griego" },
            { "gtq", "quetzal guatemalteco" },
            { "gwe", "escudo de Guinea Portuguesa" },
            { "gwp", "peso de Guinea-Biss\u00e1u" },
            { "gyd", "d\u00f3lar guyan\u00e9s" },
            { "hkd", "d\u00f3lar de Hong Kong" },
            { "hnl", "lempira hondure\u00f1o" },
            { "hrd", "dinar croata" },
            { "hrk", "kuna croata" },
            { "htg", "gourde haitiano" },
            { "huf", "flor\u00edn h\u00fangaro" },
            { "idr", "rupia indonesia" },
            { "iep", "libra irlandesa" },
            { "ilp", "libra israel\u00ed" },
            { "ils", "nuevo sheqel israel\u00ed" },
            { "inr", "rupia india" },
            { "iqd", "dinar iraqu\u00ed" },
            { "irr", "rial iran\u00ed" },
            { "isk", "corona islandesa" },
            { "itl", "lira italiana" },
            { "jmd", "d\u00f3lar de Jamaica" },
            { "jod", "dinar jordano" },
            { "jpy", "yen japon\u00e9s" },
            { "kes", "chel\u00edn keniata" },
            { "kgs", "som kirgu\u00eds" },
            { "khr", "riel camboyano" },
            { "kmf", "franco comorense" },
            { "kpw", "won norcoreano" },
            { "krw", "won surcoreano" },
            { "kwd", "dinar kuwait\u00ed" },
            { "kyd", "d\u00f3lar de las Islas Caim\u00e1n" },
            { "kzt", "tenge kazako" },
            { "lak", "kip laosiano" },
            { "lbp", "libra libanesa" },
            { "lkr", "rupia de Sri Lanka" },
            { "lrd", "d\u00f3lar liberiano" },
            { "lsl", "loti lesothense" },
            { "ltl", "litas lituano" },
            { "ltt", "talonas lituano" },
            { "luc", "franco convertible luxemburgu\u00e9s" },
            { "luf", "franco luxemburgu\u00e9s" },
            { "lul", "franco financiero luxemburgu\u00e9s" },
            { "lvl", "lats let\u00f3n" },
            { "lvr", "rublo let\u00f3n" },
            { "lyd", "dinar libio" },
            { "mad", "dirham marroqu\u00ed" },
            { "maf", "franco marroqu\u00ed" },
            { "mdl", "leu moldavo" },
            { "mga", "ariary malgache" },
            { "mgf", "franco malgache" },
            { "mkd", "dinar macedonio" },
            { "mlf", "franco mal\u00ed" },
            { "mmk", "kyat de Myanmar" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca de Macao" },
            { "mro", "ouguiya mauritano" },
            { "mtl", "lira maltesa" },
            { "mtp", "libra maltesa" },
            { "mur", "rupia mauriciana" },
            { "mvr", "rufiyaa de Maldivas" },
            { "mwk", "kwacha de Malawi" },
            { "mxn", "peso mexicano" },
            { "mxp", "peso de plata mexicano (1861-1992)" },
            { "mxv", "unidad de inversi\u00f3n (UDI) mexicana" },
            { "myr", "ringgit malasio" },
            { "mze", "escudo mozambique\u00f1o" },
            { "mzm", "antiguo metical mozambique\u00f1o" },
            { "mzn", "metical mozambique\u00f1o" },
            { "nad", "d\u00f3lar de Namibia" },
            { "ngn", "naira nigeriano" },
            { "nic", "c\u00f3rdoba nicarag\u00fcense (1988-1991)" },
            { "nio", "c\u00f3rdoba nicarag\u00fcense" },
            { "nlg", "flor\u00edn neerland\u00e9s" },
            { "nok", "corona noruega" },
            { "npr", "rupia nepalesa" },
            { "nzd", "d\u00f3lar neozeland\u00e9s" },
            { "omr", "rial oman\u00ed" },
            { "pab", "balboa paname\u00f1o" },
            { "pei", "inti peruano" },
            { "pen", "nuevo sol peruano" },
            { "pes", "sol peruano" },
            { "pgk", "kina de Pap\u00faa Nueva Guinea" },
            { "php", "peso filipino" },
            { "pkr", "rupia pakistan\u00ed" },
            { "pln", "zloty polaco" },
            { "plz", "zloty polaco (1950-1995)" },
            { "pte", "escudo portugu\u00e9s" },
            { "pyg", "guaran\u00ed paraguayo" },
            { "qar", "riyal de Qatar" },
            { "rhd", "d\u00f3lar rodesiano" },
            { "rol", "antiguo leu rumano" },
            { "ron", "leu rumano" },
            { "rsd", "dinar serbio" },
            { "rub", "rublo ruso" },
            { "rur", "rublo ruso (1991-1998)" },
            { "rwf", "franco ruand\u00e9s" },
            { "sar", "riyal saud\u00ed" },
            { "sbd", "d\u00f3lar de las Islas Salom\u00f3n" },
            { "scr", "rupia de Seychelles" },
            { "sdd", "dinar sudan\u00e9s" },
            { "sdg", "libra sudanesa" },
            { "sdp", "libra sudanesa antigua" },
            { "sek", "corona sueca" },
            { "sgd", "d\u00f3lar singapurense" },
            { "shp", "libra de Santa Elena" },
            { "sit", "t\u00f3lar esloveno" },
            { "skk", "corona eslovaca" },
            { "sll", "leone de Sierra Leona" },
            { "sos", "chel\u00edn somal\u00ed" },
            { "srd", "d\u00f3lar surinam\u00e9s" },
            { "srg", "flor\u00edn surinam\u00e9s" },
            { "std", "dobra de Santo Tom\u00e9 y Pr\u00edncipe" },
            { "sur", "rublo sovi\u00e9tico" },
            { "svc", "col\u00f3n salvadore\u00f1o" },
            { "syp", "libra siria" },
            { "szl", "lilangeni suazi" },
            { "thb", "baht tailand\u00e9s" },
            { "tjr", "rublo tayiko" },
            { "tjs", "somoni tayiko" },
            { "tmm", "manat turcomano (1993-2009)" },
            { "tmt", "manat turcomano" },
            { "tnd", "dinar tunecino" },
            { "top", "pa\u02bbanga tongano" },
            { "tpe", "escudo timorense" },
            { "trl", "lira turca (1922-2005)" },
            { "try", "lira turca" },
            { "ttd", "d\u00f3lar de Trinidad y Tobago" },
            { "twd", "nuevo d\u00f3lar taiwan\u00e9s" },
            { "tzs", "chel\u00edn tanzano" },
            { "uah", "grivna ucraniana" },
            { "uak", "karbovanet ucraniano" },
            { "ugs", "chel\u00edn ugand\u00e9s (1966-1987)" },
            { "ugx", "chel\u00edn ugand\u00e9s" },
            { "usd", "d\u00f3lar estadounidense" },
            { "usn", "d\u00f3lar estadounidense (d\u00eda siguiente)" },
            { "uss", "d\u00f3lar estadounidense (mismo d\u00eda)" },
            { "uyi", "peso uruguayo en unidades indexadas" },
            { "uyp", "peso uruguayo (1975-1993)" },
            { "uyu", "peso uruguayo" },
            { "uzs", "sum uzbeko" },
            { "veb", "bol\u00edvar venezolano (1871-2008)" },
            { "vef", "bol\u00edvar venezolano" },
            { "vnd", "dong vietnamita" },
            { "vuv", "vatu vanuatuense" },
            { "wst", "tala samoano" },
            { "xaf", "franco CFA BEAC" },
            { "xag", "plata" },
            { "xau", "oro" },
            { "xba", "unidad compuesta europea" },
            { "xbb", "unidad monetaria europea" },
            { "xbc", "unidad de cuenta europea (XBC)" },
            { "xbd", "unidad de cuenta europea (XBD)" },
            { "xcd", "d\u00f3lar del Caribe Oriental" },
            { "xdr", "derechos especiales de giro" },
            { "xeu", "unidad de moneda europea" },
            { "xfo", "franco oro franc\u00e9s" },
            { "xfu", "franco UIC franc\u00e9s" },
            { "xof", "franco CFA BCEAO" },
            { "xpd", "paladio" },
            { "xpf", "franco CFP" },
            { "xpt", "platino" },
            { "xre", "fondos RINET" },
            { "xts", "c\u00f3digo reservado para pruebas" },
            { "xxx", "divisa desconocida" },
            { "ydd", "dinar yemen\u00ed" },
            { "yer", "rial yemen\u00ed" },
            { "yud", "dinar fuerte yugoslavo" },
            { "yum", "super dinar yugoslavo" },
            { "yun", "dinar convertible yugoslavo" },
            { "zal", "rand sudafricano (financiero)" },
            { "zar", "rand sudafricano" },
            { "zmk", "kwacha zambiano" },
            { "zrn", "nuevo zaire zaire\u00f1o" },
            { "zrz", "zaire zaire\u00f1o" },
            { "zwd", "d\u00f3lar de Zimbabue" },
            { "zwl", "d\u00f3lar zimbabuense" },
        };
        return data;
    }
}
