/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.et;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_et extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "EEK", "kr" },
            { "JPY", "\u00a5" },
            { "USD", "$" },
            { "adp", "Andorra peseeta" },
            { "aed", "Araabia \u00dchendemiraatide dirhem" },
            { "afa", "Afganistani afgaani, 1927-2002" },
            { "afn", "Afganistani afgaani" },
            { "all", "Albaania lekk" },
            { "amd", "Armeenia dramm" },
            { "ang", "Hollandi Antillide kulden" },
            { "aoa", "Angola kvanza" },
            { "aok", "Angola kvanza, 1977-1990" },
            { "aon", "Angola kvanza, 1990-2000" },
            { "aor", "Angola reformitud kvanza, 1995-1999" },
            { "ara", "Argentina austral" },
            { "arp", "Argentina peeso, 1983-1985" },
            { "ars", "Argentina peeso" },
            { "ats", "Austria \u0161illing" },
            { "aud", "Austraalia dollar" },
            { "awg", "Aruba guilder" },
            { "azm", "Aserbaid\u017eaani manat, 1993-2006" },
            { "azn", "Aserbaid\u017eaani manat" },
            { "bad", "Bosnia-Hertsegoviina dinaar" },
            { "bam", "Bosnia-Hertsegoviina mark" },
            { "bbd", "Barbadose dollar" },
            { "bdt", "Bangladeshi taka" },
            { "bec", "Belgia konverteeritav frank" },
            { "bef", "Belgia frank" },
            { "bel", "Belgia arveldusfrank" },
            { "bgl", "Bulgaaria p\u00fcsiv leev" },
            { "bgn", "Bulgaaria leev" },
            { "bhd", "Bahreini dinaar" },
            { "bif", "Burundi frank" },
            { "bmd", "Bermuda dollar" },
            { "bnd", "Brunei dollar" },
            { "bob", "boliviaano" },
            { "bop", "Boliivia peeso" },
            { "brc", "Brasiilia krusado" },
            { "brl", "Brasiilia reaal" },
            { "bsd", "Bahama dollar" },
            { "btn", "Bhutani ngultrum" },
            { "buk", "Birma kjatt" },
            { "bwp", "Botswana pula" },
            { "byb", "Valgevene uus rubla, 1994-1999" },
            { "byr", "Valgevene rubla" },
            { "bzd", "Belize'i dollar" },
            { "cad", "Kanada dollar" },
            { "cdf", "Kongo frank" },
            { "chf", "\u0160veitsi frank" },
            { "clp", "T\u0161iili peeso" },
            { "cny", "Hiina j\u00fcaan" },
            { "cop", "Kolumbia peeso" },
            { "crc", "Costa Rica col\u00f3n" },
            { "csd", "Serbia vana dinaar" },
            { "cuc", "Kuuba konverteeritav peeso" },
            { "cup", "Kuuba peeso" },
            { "cve", "Roheneemesaarte eskuudo" },
            { "cyp", "K\u00fcprose nael" },
            { "czk", "T\u0161ehhi kroon" },
            { "dem", "Saksa mark" },
            { "djf", "Djibouti frank" },
            { "dkk", "Taani kroon" },
            { "dop", "Dominikaani peeso" },
            { "dzd", "Al\u017eeeria dinaar" },
            { "ecs", "Ecuadori sukre" },
            { "eek", "Eesti kroon" },
            { "egp", "Egiptuse nael" },
            { "ern", "Eritrea nakfa" },
            { "esp", "Hispaania peseeta" },
            { "etb", "Etioopia birr" },
            { "eur", "euro" },
            { "fim", "Soome mark" },
            { "fjd", "Fid\u017ei dollar" },
            { "fkp", "Falklandi saarte nael" },
            { "frf", "Prantsuse frank" },
            { "gbp", "Suurbritannia naelsterling" },
            { "gel", "Gruusia lari" },
            { "ghc", "Ghana sedi" },
            { "ghs", "Ghaana cedi" },
            { "gip", "Gibraltari nael" },
            { "gmd", "Gambia dalasi" },
            { "gnf", "Guinea frank" },
            { "gns", "Guinea syli" },
            { "grd", "Kreeka drahm" },
            { "gtq", "Guatemala ketsal" },
            { "gwp", "Guinea-Bissau peeso" },
            { "gyd", "Guyana dollar" },
            { "hkd", "Hongkongi dollar" },
            { "hnl", "Hondurase lempiira" },
            { "hrk", "Horvaatia kuna" },
            { "htg", "Haiti gurd" },
            { "huf", "Ungari forint" },
            { "idr", "Indoneesia ruupia" },
            { "iep", "Iiri nael" },
            { "ilp", "Iisraeli nael" },
            { "ils", "Iisraeli uus seekel" },
            { "inr", "India ruupia" },
            { "iqd", "Iraagi dinaar" },
            { "irr", "Iraani riaal" },
            { "isk", "Islandi kroon" },
            { "itl", "Itaalia liir" },
            { "jmd", "Jamaica dollar" },
            { "jod", "Jordaania dinaar" },
            { "jpy", "Jaapani jeen" },
            { "kes", "Keenia \u0161illing" },
            { "kgs", "K\u00f5rg\u00f5zstani somm" },
            { "khr", "Kambod\u017ea riaal" },
            { "kmf", "Komooride frank" },
            { "kpw", "P\u00f5hja-Korea vonn" },
            { "krw", "L\u00f5una-Korea vonn" },
            { "kwd", "Kuveidi dinaar" },
            { "kyd", "Caymani saarte dollar" },
            { "kzt", "Kasahstani tenge" },
            { "lak", "Laose kiip" },
            { "lbp", "Liibanoni nael" },
            { "lkr", "Sri Lanka ruupia" },
            { "lrd", "Libeeria dollar" },
            { "lsl", "Lesotho loti" },
            { "ltl", "Leedu litt" },
            { "luf", "Luksemburgi frank" },
            { "lvl", "L\u00e4ti latt" },
            { "lyd", "Liib\u00fca dinaar" },
            { "mad", "Maroko dirhem" },
            { "mdl", "Moldova leu" },
            { "mga", "Madagaskari ariary" },
            { "mkd", "Makedoonia denaar" },
            { "mmk", "Myanmari kjatt" },
            { "mnt", "Mongoolia tugrik" },
            { "mop", "Macao pataka" },
            { "mro", "Mauretaania ugia" },
            { "mtl", "Malta liir" },
            { "mur", "Mauritiuse ruupia" },
            { "mvr", "Maldiivide ruupia" },
            { "mwk", "Malawi kvat\u0161a" },
            { "mxn", "Mehhiko peeso" },
            { "mxp", "Mehhiko peeso, 1861-1990" },
            { "myr", "Malaisia ringgit" },
            { "mzn", "Mosambiigi metikal" },
            { "nad", "Namiibia dollar" },
            { "ngn", "Nigeeria naira" },
            { "nic", "Nicaragua kordoba" },
            { "nio", "Nicaragua kuldkordoba" },
            { "nlg", "Hollandi kulden" },
            { "nok", "Norra kroon" },
            { "npr", "Nepali ruupia" },
            { "nzd", "Uus-Meremaa dollar" },
            { "omr", "Omaani riaal" },
            { "pab", "Panama balboa" },
            { "pei", "Peruu inti" },
            { "pen", "Peruu uus soll" },
            { "pes", "Peruu soll" },
            { "pgk", "Paapua Uus-Guinea kina" },
            { "php", "Filipiinide peeso" },
            { "pkr", "Pakistani ruupia" },
            { "pln", "Poola zlott" },
            { "plz", "Poola zlott, 1950-1995" },
            { "pte", "Portugali eskuudo" },
            { "pyg", "Paraguai guaranii" },
            { "qar", "Quatari riaal" },
            { "rol", "Rumeenia lei, -2005" },
            { "ron", "Rumeenia lei" },
            { "rsd", "Serbia dinaar" },
            { "rub", "Venemaa rubla" },
            { "rur", "Venemaa rubla, 1991-1998" },
            { "rwf", "Ruanda frank" },
            { "sar", "Saudi-Araabia riaal" },
            { "sbd", "Saalomoni saarte dollar" },
            { "scr", "Sei\u0161elli saarte ruupia" },
            { "sdg", "Sudaani nael" },
            { "sdp", "Sudaani nael, 1957-1998" },
            { "sek", "Rootsi kroon" },
            { "sgd", "Singapuri dollar" },
            { "shp", "Saint Helena nael" },
            { "sit", "Sloveenia tolar" },
            { "skk", "Slovakkia kroon" },
            { "sll", "Sierra Leone leoone" },
            { "sos", "Somaalia \u0161illing" },
            { "srd", "Surinami dollar" },
            { "srg", "Surinami kulden" },
            { "std", "S\u00e3o Tom\u00e9 ja Pr\u00edncipe Dobra" },
            { "sur", "NSVL rubla" },
            { "svc", "Salvadori koloon" },
            { "syp", "S\u00fc\u00fcria nael" },
            { "szl", "Svaasimaa lilangeni" },
            { "thb", "Tai baat" },
            { "tjs", "Tad\u017eikistani somoni" },
            { "tmm", "T\u00fcrkmenistani manat, 1993-2009" },
            { "tmt", "T\u00fcrkmenistani manat" },
            { "tnd", "Tuneesia dinaar" },
            { "top", "Tonga pa'anga" },
            { "tpe", "Timori eskuudo" },
            { "trl", "T\u00fcrgi liir" },
            { "try", "T\u00fcrgi uus liir" },
            { "ttd", "Trinidadi ja Tobago dollar" },
            { "twd", "Taiwani dollar" },
            { "tzs", "Tansaania \u0161illing" },
            { "uah", "Ukraina grivna" },
            { "uak", "Ukraina karbovanets" },
            { "ugx", "Uganda \u0161illing" },
            { "usd", "USA dollar" },
            { "usn", "USA j\u00e4rgmise p\u00e4eva dollar" },
            { "uss", "USA sama p\u00e4eva dollar" },
            { "uyu", "Uruguai peeso" },
            { "uzs", "Usbekistani somm" },
            { "veb", "Venezuela boliivar" },
            { "vef", "Venezuela bol\u00edvar" },
            { "vnd", "Vietnami dong" },
            { "vuv", "Vanuatu vatu" },
            { "wst", "L\u00e4\u00e4ne-Samoa tala" },
            { "xaf", "CFA frank BEAC" },
            { "xag", "h\u00f5be" },
            { "xau", "kuld" },
            { "xba", "EURCO" },
            { "xbb", "Euroopa raha\u00fchik" },
            { "xbc", "Euroopa rahaline arvestus\u00fchik (XBC)" },
            { "xbd", "Euroopa rahaline arvestus\u00fchik (XBD)" },
            { "xcd", "Ida-Kariibi dollar" },
            { "xdr", "Rahvusvahelise Valuutafondi arvestus\u00fchik" },
            { "xeu", "ek\u00fc\u00fc" },
            { "xfo", "Prantsuse kuldfrank" },
            { "xfu", "Prantsuse UIC-frank" },
            { "xof", "Aafrika \u00fchisfrank BCEAO" },
            { "xpd", "pallaadium" },
            { "xpf", "Prantsuse Vaikse-Ookeani frank" },
            { "xpt", "plaatina" },
            { "xts", "v\u00e4\u00e4ringute testkood" },
            { "xxx", "m\u00e4\u00e4ramata raha\u00fchik" },
            { "ydd", "Jeemeni dinaar" },
            { "yer", "Jeemeni riaal" },
            { "yum", "Jugoslaavia uus dinaar" },
            { "yun", "Jugoslaavia konverteeritav dinaar" },
            { "zar", "LAVi rand" },
            { "zmk", "Sambia kvat\u0161a" },
            { "zrz", "Sairi zaire" },
            { "zwd", "Zimbabwe dollar" },
        };
        return data;
    }
}
