/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.et;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_et extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "maailm" },
            { "002", "Aafrika" },
            { "003", "P\u00f5hja-Ameerika" },
            { "005", "L\u00f5una-Ameerika" },
            { "009", "Okeaania" },
            { "011", "L\u00e4\u00e4ne-Aafrika" },
            { "013", "Kesk-Ameerika" },
            { "014", "Ida-Aafrika" },
            { "015", "P\u00f5hja-Aafrika" },
            { "017", "Kesk-Aafrika" },
            { "018", "L\u00f5una-Aafrika" },
            { "019", "Ameerika maailmajagu" },
            { "021", "Ameerika p\u00f5hjaosa" },
            { "029", "Kariibi meri" },
            { "030", "Ida-Aasia" },
            { "034", "L\u00f5una-Aasia" },
            { "035", "Kagu-Aasia" },
            { "039", "L\u00f5una-Euroopa" },
            { "053", "Austraalia ja Uus-Meremaa" },
            { "054", "Melaneesia" },
            { "057", "Mikroneesia" },
            { "061", "Pol\u00fcneesia" },
            { "142", "Aasia" },
            { "143", "Kesk-Aasia" },
            { "145", "L\u00e4\u00e4ne-Aasia" },
            { "150", "Euroopa" },
            { "151", "Ida-Euroopa" },
            { "154", "P\u00f5hja-Euroopa" },
            { "155", "L\u00e4\u00e4ne-Euroopa" },
            { "419", "Ladina-Ameerika" },
            { "AC", "Ascensioni saar" },
            { "AD", "Andorra" },
            { "AE", "Araabia \u00dchendemiraadid" },
            { "AF", "Afganistan" },
            { "AG", "Antigua ja Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albaania" },
            { "AM", "Armeenia" },
            { "AN", "Hollandi Antillid" },
            { "AO", "Angola" },
            { "AQ", "Antarktis" },
            { "AR", "Argentina" },
            { "AS", "Ameerika Samoa" },
            { "AT", "Austria" },
            { "AU", "Austraalia" },
            { "AW", "Aruba" },
            { "AX", "Ahvenamaa" },
            { "AZ", "Aserbaid\u017eaan" },
            { "BA", "Bosnia ja Hertsegoviina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaaria" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Boliivia" },
            { "BR", "Brasiilia" },
            { "BS", "Bahama" },
            { "BT", "Bhutan" },
            { "BV", "Bouvet\u2019 saar" },
            { "BW", "Botswana" },
            { "BY", "Valgevene" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kookossaared" },
            { "CD", "Kongo DV" },
            { "CF", "Kesk-Aafrika Vabariik" },
            { "CG", "Kongo-Brazzaville" },
            { "CH", "\u0160veits" },
            { "CI", "C\u00f4te d'Ivoire" },
            { "CK", "Cooki saared" },
            { "CL", "T\u0161iili" },
            { "CM", "Kamerun" },
            { "CN", "Hiina" },
            { "CO", "Colombia" },
            { "CP", "Clippertoni saar" },
            { "CR", "Costa Rica" },
            { "CS", "Serbia ja Montenegro" },
            { "CU", "Kuuba" },
            { "CV", "Roheneemesaared" },
            { "CX", "J\u00f5ulusaar" },
            { "CY", "K\u00fcpros" },
            { "CZ", "T\u0161ehhi" },
            { "DE", "Saksamaa" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Taani" },
            { "DM", "Dominica" },
            { "DO", "Dominikaani Vabariik" },
            { "DZ", "Al\u017eeeria" },
            { "EA", "Ceuta ja Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Eesti" },
            { "EG", "Egiptus" },
            { "EH", "L\u00e4\u00e4ne-Sahara" },
            { "ER", "Eritrea" },
            { "ES", "Hispaania" },
            { "ET", "Etioopia" },
            { "EU", "Euroopa Liit" },
            { "FI", "Soome" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandi saared" },
            { "FM", "Mikroneesia Liiduriigid" },
            { "FO", "F\u00e4\u00e4ri saared" },
            { "FR", "Prantsusmaa" },
            { "GA", "Gabon" },
            { "GB", "Suurbritannia" },
            { "GD", "Grenada" },
            { "GE", "Gruusia" },
            { "GF", "Prantsuse Guajaana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Gr\u00f6\u00f6nimaa" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekvatoriaal-Guinea" },
            { "GR", "Kreeka" },
            { "GS", "L\u00f5una-Georgia ja L\u00f5una-Sandwichi saared" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong - Hiina erihalduspiirkond" },
            { "HM", "Heard ja McDonald saared" },
            { "HN", "Honduras" },
            { "HR", "Horvaatia" },
            { "HT", "Haiti" },
            { "HU", "Ungari" },
            { "IC", "Kanaari saared" },
            { "ID", "Indoneesia" },
            { "IE", "Iirimaa" },
            { "IL", "Iisrael" },
            { "IM", "Mani saar" },
            { "IN", "India" },
            { "IO", "Briti India ookeani ala" },
            { "IQ", "Iraak" },
            { "IR", "Iraan" },
            { "IS", "Island" },
            { "IT", "Itaalia" },
            { "JE", "Jersey" },
            { "JM", "Jamaica" },
            { "JO", "Jordaania" },
            { "JP", "Jaapan" },
            { "KE", "Kenya" },
            { "KG", "K\u00f5rg\u00f5zstan" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komoorid" },
            { "KN", "Saint Kitts ja Nevis" },
            { "KP", "P\u00f5hja-Korea" },
            { "KR", "L\u00f5una-Korea" },
            { "KW", "Kuveit" },
            { "KY", "Kaimanisaared" },
            { "KZ", "Kasahstan" },
            { "LA", "Laos" },
            { "LB", "Liibanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Libeeria" },
            { "LS", "Lesotho" },
            { "LT", "Leedu" },
            { "LU", "Luksemburg" },
            { "LV", "L\u00e4ti" },
            { "LY", "Liib\u00fca" },
            { "MA", "Maroko" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshalli saared" },
            { "MK", "Makedoonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongoolia" },
            { "MO", "Aomen - Hiina erihalduspiirkond" },
            { "MP", "P\u00f5hja-Mariaanid" },
            { "MQ", "Martinique" },
            { "MR", "Mauritaania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldiivid" },
            { "MW", "Malawi" },
            { "MX", "Mehhiko" },
            { "MY", "Malaisia" },
            { "MZ", "Mosambiik" },
            { "NA", "Namiibia" },
            { "NC", "Uus-Kaledoonia" },
            { "NE", "Niger" },
            { "NF", "Norfolk" },
            { "NG", "Nigeeria" },
            { "NI", "Nicaragua" },
            { "NL", "Holland" },
            { "NO", "Norra" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Uus-Meremaa" },
            { "OM", "Omaan" },
            { "PA", "Panama" },
            { "PE", "Peruu" },
            { "PF", "Prantsuse Pol\u00fcneesia" },
            { "PG", "Paapua Uus-Guinea" },
            { "PH", "Filipiinid" },
            { "PK", "Pakistan" },
            { "PL", "Poola" },
            { "PM", "Saint Pierre ja Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestiina ala" },
            { "PT", "Portugal" },
            { "PW", "Belau" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "QO", "Okeaania hajasaared" },
            { "RE", "R\u00e9union" },
            { "RO", "Rumeenia" },
            { "RS", "Serbia" },
            { "RU", "Venemaa" },
            { "RW", "Rwanda" },
            { "SA", "Saudi Araabia" },
            { "SB", "Saalomoni Saared" },
            { "SC", "Sei\u0161ellid" },
            { "SD", "Sudaan" },
            { "SE", "Rootsi" },
            { "SG", "Singapur" },
            { "SH", "Saint Helena" },
            { "SI", "Sloveenia" },
            { "SJ", "Svalbard ja Jan Mayen" },
            { "SK", "Slovakkia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somaalia" },
            { "SR", "Suriname" },
            { "ST", "S\u00e3o Tom\u00e9 ja Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SY", "S\u00fc\u00fcria" },
            { "SZ", "Svaasimaa" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks ja Caicos" },
            { "TD", "T\u0161aad" },
            { "TF", "Prantsuse L\u00f5unaalad" },
            { "TG", "Togo" },
            { "TH", "Tai" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "Ida-Timor" },
            { "TM", "T\u00fcrkmenistan" },
            { "TN", "Tuneesia" },
            { "TO", "Tonga" },
            { "TR", "T\u00fcrgi" },
            { "TT", "Trinidad ja Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tansaania" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "\u00dchendriikide hajasaared" },
            { "US", "Ameerika \u00dchendriigid" },
            { "UY", "Uruguay" },
            { "UZ", "Usbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vincent ja Grenadiinid" },
            { "VE", "Venezuela" },
            { "VG", "Briti Neitsisaared" },
            { "VI", "USA Neitsisaared" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis ja Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jeemen" },
            { "YT", "Mayotte" },
            { "ZA", "L\u00f5una-Aafrika Vabariik" },
            { "ZM", "Sambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "m\u00e4\u00e4ramata" },
            { "aa", "afari" },
            { "ab", "abhaasi" },
            { "ae", "avesta" },
            { "af", "afrikaani" },
            { "ak", "akani" },
            { "am", "amhari" },
            { "an", "aragoni" },
            { "ar", "araabia" },
            { "as", "assami" },
            { "av", "avaari" },
            { "ay", "aimara" },
            { "az", "aserbaid\u017eaani" },
            { "ba", "ba\u0161kiiri" },
            { "be", "valgevene" },
            { "bg", "bulgaaria" },
            { "bh", "bihaari" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengali" },
            { "bo", "tiibeti" },
            { "br", "bretooni" },
            { "bs", "bosnia" },
            { "ca", "katalaani" },
            { "ce", "t\u0161et\u0161eeni" },
            { "ch", "t\u0161amorro" },
            { "co", "korsika" },
            { "cr", "krii" },
            { "cs", "t\u0161ehhi" },
            { "cu", "kirikuslaavi" },
            { "cv", "t\u0161uva\u0161i" },
            { "cy", "k\u00f5mri" },
            { "da", "taani" },
            { "de", "saksa" },
            { "dv", "maldiivi" },
            { "dz", "bhutani" },
            { "ee", "eve" },
            { "el", "kreeka" },
            { "en", "inglise" },
            { "eo", "esperanto" },
            { "es", "hispaania" },
            { "et", "eesti" },
            { "eu", "baski" },
            { "fa", "p\u00e4rsia" },
            { "ff", "fulbe" },
            { "fi", "soome" },
            { "fj", "fid\u017ei" },
            { "fo", "f\u00e4\u00e4ri" },
            { "fr", "prantsuse" },
            { "fy", "l\u00e4\u00e4nefriisi" },
            { "ga", "iiri" },
            { "gd", "gaeli" },
            { "gl", "galeegi" },
            { "gn", "guaranii" },
            { "gu", "gud\u017earati" },
            { "gv", "m\u00e4nksi" },
            { "ha", "hausa" },
            { "he", "heebrea" },
            { "hi", "hindi" },
            { "ho", "motu" },
            { "hr", "horvaadi" },
            { "ht", "haiti" },
            { "hu", "ungari" },
            { "hy", "armeenia" },
            { "hz", "herero" },
            { "ia", "interlingua" },
            { "id", "indoneesia" },
            { "ie", "interlingue" },
            { "ig", "ibo" },
            { "ii", "sichuani jii" },
            { "ik", "injupiaki" },
            { "io", "ido" },
            { "is", "islandi" },
            { "it", "itaalia" },
            { "iu", "inuktituti" },
            { "ja", "jaapani" },
            { "jv", "jaava" },
            { "ka", "gruusia" },
            { "kg", "kongo" },
            { "ki", "kikuju" },
            { "kj", "ambo" },
            { "kk", "kasahhi" },
            { "kl", "gr\u00f6\u00f6ni" },
            { "km", "khmeeri" },
            { "kn", "kannada" },
            { "ko", "korea" },
            { "kr", "kanuri" },
            { "ks", "ka\u0161miiri" },
            { "ku", "kurdi" },
            { "kv", "komi" },
            { "kw", "korni" },
            { "ky", "kirgiisi" },
            { "la", "ladina" },
            { "lb", "letseburgi" },
            { "lg", "ganda" },
            { "li", "limburgi" },
            { "ln", "lingala" },
            { "lo", "lao" },
            { "lt", "leedu" },
            { "lu", "luba" },
            { "lv", "l\u00e4ti" },
            { "mg", "malagassi" },
            { "mh", "mar\u0161alli" },
            { "mi", "maoori" },
            { "mk", "makedoonia" },
            { "ml", "malajalami" },
            { "mn", "mongoli" },
            { "mo", "moldova" },
            { "mr", "marathi" },
            { "ms", "malai" },
            { "mt", "malta" },
            { "my", "birma" },
            { "na", "nauru" },
            { "nb", "norra bokm\u00e5l" },
            { "nd", "p\u00f5hjandebele" },
            { "ne", "nepali" },
            { "ng", "ndonga" },
            { "nl", "hollandi" },
            { "nn", "norra nynorsk" },
            { "no", "norra" },
            { "nr", "l\u00f5unandebele" },
            { "nv", "navaho" },
            { "ny", "njand\u017ea" },
            { "oc", "oksitaani" },
            { "oj", "od\u017eibvei" },
            { "om", "oromo" },
            { "or", "oria" },
            { "os", "osseedi" },
            { "pa", "pand\u017eabi" },
            { "pi", "paali" },
            { "pl", "poola" },
            { "ps", "pu\u0161tu" },
            { "pt", "portugali" },
            { "qu", "ket\u0161ua" },
            { "rm", "retoromaani" },
            { "rn", "rundi" },
            { "ro", "rumeenia" },
            { "ru", "vene" },
            { "rw", "ruanda" },
            { "sa", "sanskriti" },
            { "sc", "sardiinia" },
            { "sd", "sindhi" },
            { "se", "p\u00f5hjasaami" },
            { "sg", "sango" },
            { "sh", "serbia-horvaadi" },
            { "si", "singali" },
            { "sk", "slovaki" },
            { "sl", "sloveeni" },
            { "sm", "samoa" },
            { "sn", "\u0161ona" },
            { "so", "somaali" },
            { "sq", "albaania" },
            { "sr", "serbia" },
            { "ss", "svaasi" },
            { "st", "l\u00f5unasotho" },
            { "su", "sunda" },
            { "sv", "rootsi" },
            { "sw", "suahiili" },
            { "ta", "tamili" },
            { "te", "telugu" },
            { "tg", "tad\u017eiki" },
            { "th", "tai" },
            { "ti", "tigrinja" },
            { "tk", "t\u00fcrkmeeni" },
            { "tl", "tagalogi" },
            { "tn", "tsvana" },
            { "to", "tonga" },
            { "tr", "t\u00fcrgi" },
            { "ts", "tsonga" },
            { "tt", "tatari" },
            { "tw", "tvii" },
            { "ty", "tahiti" },
            { "ug", "uiguuri" },
            { "uk", "ukraina" },
            { "ur", "urdu" },
            { "uz", "usbeki" },
            { "ve", "venda" },
            { "vi", "vietnami" },
            { "vo", "volap\u00fcki" },
            { "wa", "vallooni" },
            { "wo", "volofi" },
            { "xh", "koosa" },
            { "yi", "jidi\u0161i" },
            { "yo", "joruba" },
            { "za", "t\u0161uangi" },
            { "zh", "hiina" },
            { "zu", "suulu" },
            { "ace", "at\u0161ehi" },
            { "ach", "akoli" },
            { "ada", "adangme" },
            { "ady", "ad\u00f5gee" },
            { "afa", "afroaasia keel" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "akadi" },
            { "ale", "aleuudi" },
            { "alg", "algonkini keel" },
            { "alt", "altai" },
            { "ang", "vanainglise" },
            { "anp", "angika" },
            { "apa", "apat\u0161i keel" },
            { "arc", "aramea" },
            { "arn", "araukaani" },
            { "arp", "arapaho" },
            { "art", "muu tehiskeel" },
            { "arw", "aravaki" },
            { "ast", "astuuria" },
            { "ath", "atapaski keeled" },
            { "aus", "austraali keel" },
            { "awa", "avadhi" },
            { "bad", "banda" },
            { "bai", "bamileke keel" },
            { "bal", "belut\u0161i" },
            { "ban", "bali" },
            { "bas", "basa" },
            { "bat", "balti keel" },
            { "bej", "bed\u017ea" },
            { "bem", "bemba" },
            { "ber", "berberi" },
            { "bho", "bhod\u017epuri" },
            { "bik", "bikoli" },
            { "bin", "edo" },
            { "bla", "siksika" },
            { "bnt", "bantu" },
            { "bra", "brad\u017ei" },
            { "btk", "bataki" },
            { "bua", "burjaadi" },
            { "bug", "bugi" },
            { "byn", "bilini" },
            { "cad", "kado" },
            { "cai", "Kesk-Ameerika indiaani keel" },
            { "car", "kariibi" },
            { "cau", "kaukaasia keel" },
            { "cch", "atsami" },
            { "ceb", "sebu" },
            { "cel", "keldi keel" },
            { "chb", "t\u0161ibt\u0161a" },
            { "chg", "t\u0161agatai" },
            { "chk", "t\u0161uugi" },
            { "chm", "mari" },
            { "chn", "t\u0161inuki \u017eargoon" },
            { "cho", "t\u0161okto" },
            { "chp", "t\u0161ipevai" },
            { "chr", "t\u0161erokii" },
            { "chy", "\u0161aieeni" },
            { "cmc", "t\u0161ami keeled" },
            { "cop", "kopti" },
            { "cpe", "inglisp\u00f5hjalised kreool- ja pid\u017einkeeled" },
            { "cpf", "prantsusp\u00f5hjalised kreool- ja pid\u017einkeeled" },
            { "cpp", "portugalip\u00f5hjalised kreooli-/pid\u017einkeeled" },
            { "crh", "krimmitatari" },
            { "crp", "kreool- v\u00f5i pid\u017einkeel" },
            { "csb", "ka\u0161uubi" },
            { "cus", "muu ku\u0161i keel" },
            { "dak", "siuu" },
            { "dar", "dargi" },
            { "day", "dajaki" },
            { "del", "delavari" },
            { "den", "sleivi" },
            { "dgr", "dogribi" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "draviidi keel" },
            { "dsb", "alamsorbi" },
            { "dua", "duala" },
            { "dum", "keskhollandi" },
            { "dyu", "djula" },
            { "efi", "ibibio" },
            { "egy", "muinasegiptuse" },
            { "eka", "ekad\u017euki" },
            { "elx", "eelami" },
            { "enm", "keskinglise" },
            { "ewo", "evondo" },
            { "fan", "fangi" },
            { "fat", "fanti" },
            { "fil", "filipino" },
            { "fiu", "soomeugri keel" },
            { "fon", "foni" },
            { "frm", "keskprantsuse" },
            { "fro", "vanaprantsuse" },
            { "frr", "p\u00f5hjafriisi" },
            { "frs", "idafriisi" },
            { "fur", "friuuli" },
            { "gay", "gajo" },
            { "gba", "gbaja" },
            { "gem", "germaani keel" },
            { "gez", "etioopia" },
            { "gil", "kiribati" },
            { "gmh", "kesk\u00fclemsaksa" },
            { "goh", "vana\u00fclemsaksa" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "gooti" },
            { "grb", "grebo" },
            { "grc", "vanakreeka" },
            { "gsw", "alemanni" },
            { "gwi", "gvit\u0161ini" },
            { "hai", "haida" },
            { "haw", "havai" },
            { "hil", "hiligainoni" },
            { "him", "himt\u0161ali" },
            { "hit", "heti" },
            { "hmn", "hmongi" },
            { "hsb", "\u00fclemsorbi" },
            { "hup", "hupa" },
            { "iba", "ibani" },
            { "ijo", "id\u017eo" },
            { "ilo", "iloko" },
            { "inc", "india keel" },
            { "ine", "indoeuroopa keel" },
            { "inh", "ingu\u0161i" },
            { "ira", "iraani keeled" },
            { "iro", "irokeesi keel" },
            { "jbo", "lojbani" },
            { "jpr", "juudip\u00e4rsia" },
            { "jrb", "juudiaraabia" },
            { "kaa", "karakalpaki" },
            { "kab", "kabiili" },
            { "kac", "kat\u0161ini" },
            { "kaj", "jju" },
            { "kam", "kamba" },
            { "kar", "kareni keel" },
            { "kaw", "kaavi" },
            { "kbd", "kabardi-t\u0161erkessi" },
            { "kcg", "tyapi" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khi", "khoisani keel" },
            { "kho", "saki" },
            { "kmb", "mbundu" },
            { "kok", "konkani" },
            { "kos", "kosrae" },
            { "kpe", "kpelle" },
            { "krc", "karat\u0161ai-balkaari" },
            { "krl", "karjala" },
            { "kro", "kruu" },
            { "kru", "oraoni" },
            { "kum", "kum\u00f5ki" },
            { "kut", "kutenai" },
            { "lad", "ladiino" },
            { "lah", "lahnda" },
            { "lam", "lamba" },
            { "lez", "lesgi" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "lulua" },
            { "lui", "luisenjo" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lu\u0161ei" },
            { "mad", "madura" },
            { "mag", "magali" },
            { "mai", "maithili" },
            { "mak", "makassari" },
            { "man", "malinke" },
            { "map", "austroneesia keel" },
            { "mas", "masai" },
            { "mdf", "mok\u0161a" },
            { "mdr", "mandari" },
            { "men", "mende" },
            { "mga", "keskiiri" },
            { "mic", "mikmaki" },
            { "min", "minangkabau" },
            { "mis", "\u00fcksikkeeled" },
            { "mkh", "moni-khmeeri keel" },
            { "mnc", "mand\u017eu" },
            { "mni", "manipuri" },
            { "mno", "manobo keel" },
            { "moh", "mohoogi" },
            { "mos", "more" },
            { "mul", "mitu keelt" },
            { "mun", "munda keel" },
            { "mus", "maskogi" },
            { "mwl", "miranda" },
            { "mwr", "marvari" },
            { "myn", "maia keeled" },
            { "myv", "ersa" },
            { "nah", "nahua" },
            { "nai", "P\u00f5hja-Ameerika indiaani keel" },
            { "nap", "napoli" },
            { "nds", "alamsaksa" },
            { "new", "nevari" },
            { "nia", "niasi" },
            { "nic", "Nigeri-Kordofani keel" },
            { "niu", "niue" },
            { "nog", "nogai" },
            { "non", "vanap\u00f5hjala" },
            { "nqo", "nkoo" },
            { "nso", "pedi" },
            { "nub", "nuubia keel" },
            { "nwc", "vananevari" },
            { "nym", "njamvesi" },
            { "nyn", "nkole" },
            { "nyo", "njoro" },
            { "nzi", "nzima" },
            { "osa", "oseid\u017ei" },
            { "ota", "osmanit\u00fcrgi" },
            { "oto", "otomi keel" },
            { "paa", "paapua keel" },
            { "pag", "pangasinani" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiamento" },
            { "pau", "belau" },
            { "peo", "vanap\u00e4rsia" },
            { "phi", "filipiini keel" },
            { "phn", "foiniikia" },
            { "pon", "poonpei" },
            { "pra", "praakriti keel" },
            { "pro", "vanaprovansi" },
            { "raj", "rad\u017eastani" },
            { "rap", "rapanui" },
            { "rar", "rarotonga" },
            { "roa", "romaani keel" },
            { "rom", "mustlaskeel" },
            { "rup", "aromuuni" },
            { "sad", "sandave" },
            { "sah", "jakuudi" },
            { "sai", "L\u00f5una-Ameerika indiaani keel" },
            { "sal", "sali\u0161i keel" },
            { "sam", "samaaria aramea" },
            { "sas", "sasaki" },
            { "sat", "santali" },
            { "scn", "sitsiilia" },
            { "sco", "\u0161oti" },
            { "sel", "s\u00f6lkupi" },
            { "sem", "semi keel" },
            { "sga", "vanaiiri" },
            { "sgn", "viipekeel" },
            { "shn", "\u0161ani" },
            { "sid", "sidamo" },
            { "sio", "siuu keel" },
            { "sit", "hiina-tiibeti keel" },
            { "sla", "slaavi keel" },
            { "sma", "l\u00f5unasaami" },
            { "smi", "muu saami" },
            { "smj", "lule saami" },
            { "smn", "inari saami" },
            { "sms", "koltasaami" },
            { "snk", "soninke" },
            { "sog", "sogdi" },
            { "son", "songai" },
            { "srn", "sranani" },
            { "srr", "sereri" },
            { "ssa", "Niiluse-Sahara keel" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "sumeri" },
            { "swb", "komoori" },
            { "syr", "s\u00fc\u00fcria" },
            { "tai", "tai keel" },
            { "tem", "temne" },
            { "ter", "tereno" },
            { "tet", "tetumi" },
            { "tig", "tigree" },
            { "tiv", "tivi" },
            { "tkl", "tokelau" },
            { "tlh", "klingoni" },
            { "tli", "tlingiti" },
            { "tmh", "tama\u0161eki" },
            { "tog", "t\u0161itonga" },
            { "tpi", "uusmelaneesia" },
            { "tsi", "t\u0161im\u0161i" },
            { "tum", "tumbuka" },
            { "tup", "tupii keeled" },
            { "tut", "altai keel" },
            { "tvl", "tuvalu" },
            { "tyv", "t\u00f5va" },
            { "udm", "udmurdi" },
            { "uga", "ugariti" },
            { "umb", "umbundu" },
            { "und", "m\u00e4\u00e4ramata" },
            { "vai", "vai" },
            { "vot", "vadja" },
            { "wak", "vaka\u0161i keel" },
            { "wal", "volamo" },
            { "war", "varai" },
            { "was", "va\u0161o" },
            { "wen", "sorbi keel" },
            { "xal", "kalm\u00f5ki" },
            { "yao", "jao" },
            { "yap", "japi" },
            { "ypk", "jupiki keel" },
            { "yue", "kantoni" },
            { "zap", "sapoteegi" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "sunji" },
            { "zxx", "mittekeeleline" },
            { "Arab", "araabia" },
            { "Armn", "armeenia" },
            { "Bali", "bali" },
            { "Batk", "bataki" },
            { "Beng", "bengali" },
            { "Blis", "Blissi s\u00fcmbolid" },
            { "Bopo", "bopomofo" },
            { "Brah", "brahmi" },
            { "Brai", "punktkiri" },
            { "Bugi", "bugi" },
            { "Buhd", "buhidi" },
            { "Cans", "Kanada p\u00f5lisrahvaste \u00fchtlustatud silpkiri" },
            { "Cham", "t\u0161ami" },
            { "Cher", "t\u0161erokii" },
            { "Cirt", "cirth" },
            { "Copt", "kopti" },
            { "Cprt", "muinask\u00fcprose" },
            { "Cyrl", "kirillitsa" },
            { "Cyrs", "kirikuslaavi kirillitsa" },
            { "Deva", "devanaagari" },
            { "Dsrt", "deseret" },
            { "Egyd", "egiptuse demootiline" },
            { "Egyh", "egiptuse hieraatiline" },
            { "Egyp", "egiptuse hierogl\u00fc\u00fcfkiri" },
            { "Ethi", "etioopia" },
            { "Geok", "gruusia hutsuri" },
            { "Geor", "gruusia" },
            { "Glag", "glagoolitsa" },
            { "Goth", "gooti" },
            { "Grek", "kreeka" },
            { "Gujr", "gud\u017earati" },
            { "Guru", "gurmukhi" },
            { "Hang", "hanguli" },
            { "Hani", "hiina han" },
            { "Hano", "hanunoo" },
            { "Hans", "hiina lihtsustatud" },
            { "Hant", "hiina traditsiooniline" },
            { "Hebr", "heebrea" },
            { "Hira", "hiragana" },
            { "Hrkt", "katakana v\u00f5i hiragana" },
            { "Hung", "vanaungari" },
            { "Inds", "induse" },
            { "Ital", "vanaitali" },
            { "Java", "jaava" },
            { "Jpan", "jaapani" },
            { "Kali", "kaja li" },
            { "Kana", "katakana" },
            { "Khar", "kharoshthi" },
            { "Khmr", "khmeeri" },
            { "Knda", "kannada" },
            { "Kore", "koreani" },
            { "Laoo", "lao" },
            { "Latf", "ladina fraktuurkiri" },
            { "Latg", "ladina keldi kiri" },
            { "Latn", "ladina" },
            { "Lepc", "lept\u0161a" },
            { "Limb", "limbu" },
            { "Lina", "lineaar-A" },
            { "Linb", "lineaar-B" },
            { "Mand", "mandea" },
            { "Maya", "maaja hierogl\u00fc\u00fcfkiri" },
            { "Mero", "meroe" },
            { "Mlym", "malajalami" },
            { "Mong", "mongoli" },
            { "Mymr", "birma" },
            { "Nkoo", "nkoo" },
            { "Ogam", "ogam" },
            { "Orkh", "orhoni" },
            { "Orya", "oria" },
            { "Osma", "osmanja" },
            { "Perm", "vanapermi" },
            { "Phag", "phags-pa" },
            { "Phnx", "foiniikia" },
            { "Plrd", "Pollardi miao" },
            { "Roro", "rongorongo" },
            { "Runr", "ruunikiri" },
            { "Sara", "sarati" },
            { "Shaw", "Shaw t\u00e4hestik" },
            { "Sinh", "singali" },
            { "Sylo", "silotinagri" },
            { "Syrc", "ass\u00fc\u00fcria" },
            { "Syre", "ass\u00fc\u00fcria estrangelo" },
            { "Syrj", "l\u00e4\u00e4neass\u00fc\u00fcria" },
            { "Syrn", "idaass\u00fc\u00fcria" },
            { "Tagb", "tagbanwa" },
            { "Tale", "tai le" },
            { "Talu", "lihtsustatud tai lue" },
            { "Taml", "tamili" },
            { "Telu", "telugu" },
            { "Teng", "tengwar" },
            { "Tfng", "tifinagi" },
            { "Tglg", "tagalogi" },
            { "Thaa", "thaana" },
            { "Thai", "tai" },
            { "Tibt", "tiibeti" },
            { "Ugar", "ugariti" },
            { "Vaii", "vai" },
            { "Visp", "h\u00e4\u00e4lduskiri" },
            { "Xpeo", "vanap\u00e4rsia" },
            { "Xsux", "sumeri kiilkiri" },
            { "Yiii", "jii" },
            { "Zinh", "p\u00e4ritud" },
            { "Zsym", "s\u00fcmbolid" },
            { "Zxxx", "kirjakeeleta" },
            { "Zyyy", "\u00fcldine" },
            { "Zzzz", "m\u00e4\u00e4ramata" },
            { "de_CH", "saksa (k\u00f5rgsaksa)" },
            { "en_GB", "inglise (Briti)" },
            { "en_US", "inglise (USA)" },
            { "es_ES", "hispaania (Ibeeria)" },
            { "nl_BE", "flaami" },
            { "pt_PT", "portugali (Ibeeria)" },
            { "zh_Hans", "hiina keel - lihtsustatud" },
            { "zh_Hant", "hiina keel - traditsiooniline" },
        };
        return data;
    }
}
