/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.et;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_et extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Africa_Central = new String[] {
               "Kesk-Aafrika aeg",
               "CAT",
               "Central Africa Summer Time",
               "CAST",
               "Central Africa Time",
               "CAT",
            };
        final String[] Moscow = new String[] {
               "Moskva standardaeg",
               "MST",
               "Moskva suveaeg",
               "MST",
               "Moskva aeg",
               "MT",
            };
        final String[] Hovd = new String[] {
               "Hovdi standardaeg",
               "HST",
               "Hovdi suveaeg",
               "HST",
               "Hovdi aeg",
               "HT",
            };
        final String[] Magadan = new String[] {
               "Magadani standardaeg",
               "MST",
               "Magadani suveaeg",
               "MST",
               "Magadani aeg",
               "MT",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Kesk-L\u00e4\u00e4ne Austraalia standardaeg",
               "ACWST",
               "Kesk-L\u00e4\u00e4ne Austraalia suveaeg",
               "ACWDT",
               "Kesk-L\u00e4\u00e4ne Austraalia aeg",
               "ACWT",
            };
        final String[] Europe_Central = new String[] {
               "Kesk-Euroopa standardaeg",
               "CEST",
               "Kesk-Euroopa suveaeg",
               "CEST",
               "Kesk-Euroopa aeg",
               "CET",
            };
        final String[] Sakhalin = new String[] {
               "Sahhalini standardaeg",
               "SST",
               "Sahhalini suveaeg",
               "SST",
               "Sahhalini aeg",
               "ST",
            };
        final String[] America_Eastern = new String[] {
               "Idaranniku standardaeg",
               "EST",
               "Idaranniku suveaeg",
               "EDT",
               "Idaranniku aeg",
               "ET",
            };
        final String[] Lord_Howe = new String[] {
               "Lord Howe standardaeg",
               "LHST",
               "Lord Howe suveaeg",
               "LHDT",
               "Lord Howe aeg",
               "LHT",
            };
        final String[] Indian_Ocean = new String[] {
               "India ookeani aeg",
               "IOT",
               "Indian Ocean Summer Time",
               "IOST",
               "Indian Ocean Time",
               "IOT",
            };
        final String[] Yakutsk = new String[] {
               "Jakutski standardaeg",
               "YST",
               "Jakutski suveaeg",
               "YST",
               "Jakutski aeg",
               "YT",
            };
        final String[] Mauritius = new String[] {
               "Mauritiuse standardaeg",
               "MST",
               "Mauritiuse suveaeg",
               "MST",
               "Mauritiuse aeg",
               "MT",
            };
        final String[] Africa_Eastern = new String[] {
               "Ida-Aafrika aeg",
               "EAT",
               "East Africa Summer Time",
               "EAST",
               "East Africa Time",
               "EAT",
            };
        final String[] Kosrae = new String[] {
               "Kosrae aeg",
               "KT",
               "Kosrae Summer Time",
               "KST",
               "Kosrae Time",
               "KT",
            };
        final String[] Marshall_Islands = new String[] {
               "Marshalli saarte aeg",
               "MIT",
               "Marshall Islands Summer Time",
               "MIST",
               "Marshall Islands Time",
               "MIT",
            };
        final String[] Europe_Eastern = new String[] {
               "Ida-Euroopa standardaeg",
               "EEST",
               "Ida-Euroopa suveaeg",
               "EEST",
               "Ida-Euroopa aeg",
               "EET",
            };
        final String[] Newfoundland = new String[] {
               "Newfoundlandi standardaeg",
               "NST",
               "Newfoundlandi suveaeg",
               "NDT",
               "Newfoundlandi aeg",
               "NT",
            };
        final String[] Argentina_Western = new String[] {
               "L\u00e4\u00e4ne-Argentina aeg",
               "WAST",
               "Argentina l\u00e4\u00e4ne suveaeg",
               "WAST",
               "Argentina l\u00e4\u00e4neaeg",
               "WAT",
            };
        final String[] Atlantic = new String[] {
               "Atlandi standardaeg",
               "AST",
               "Atlandi suveaeg",
               "ADT",
               "Atlandi aeg",
               "AT",
            };
        final String[] Yekaterinburg = new String[] {
               "Jakaterinburgi standardaeg",
               "YST",
               "Jakaterinburgi suveaeg",
               "YST",
               "Jakaterinburgi aeg",
               "YT",
            };
        final String[] Maldives = new String[] {
               "Maldiivide aeg",
               "MT",
               "Maldives Summer Time",
               "MST",
               "Maldives Time",
               "MT",
            };
        final String[] Indonesia_Central = new String[] {
               "Central Indonesia Time",
               "CIT",
               "Central Indonesia Summer Time",
               "CIST",
               "Indoneesia keskv\u00f6\u00f6ndiaeg",
               "CIT",
            };
        final String[] Africa_Southern = new String[] {
               "L\u00f5una-Aafrika standardaeg",
               "SAST",
               "South Africa Daylight Time",
               "SADT",
               "South Africa Time",
               "SAT",
            };
        final String[] Syowa = new String[] {
               "Syowa aeg",
               "ST",
               "Syowa Summer Time",
               "SST",
               "Syowa Time",
               "ST",
            };
        final String[] Line_Islands = new String[] {
               "Line'i saarte aeg",
               "LIT",
               "Line Islands Summer Time",
               "LIST",
               "Line Islands Time",
               "LIT",
            };
        final String[] Omsk = new String[] {
               "Omski standardaeg",
               "OST",
               "Omski suveaeg",
               "OST",
               "Omski aeg",
               "OT",
            };
        final String[] Seychelles = new String[] {
               "Sei\u0161ellide aeg",
               "ST",
               "Seychelles Summer Time",
               "SST",
               "Seychelles Time",
               "ST",
            };
        final String[] Mongolia = new String[] {
               "Ulaanbaatari standardaeg",
               "UBST",
               "Ulaanbaatari suveaeg",
               "UBST",
               "Ulaanbaatari aeg",
               "UBT",
            };
        final String[] America_Central = new String[] {
               "Kesk-Ameerika standardaeg",
               "CST",
               "Kesk-Ameerika suveaeg",
               "CDT",
               "Kesk-Ameerika aeg",
               "CT",
            };
        final String[] Falkland = new String[] {
               "Falklandi saarte standardaeg",
               "FIST",
               "Falklandi saarte suveaeg",
               "FIST",
               "Falklandi saarte aeg",
               "FIT",
            };
        final String[] Novosibirsk = new String[] {
               "Novosibirski standardaeg",
               "NST",
               "Novosibirski suveaeg",
               "NST",
               "Novosibirski aeg",
               "NT",
            };
        final String[] Azores = new String[] {
               "Assooride standardaeg",
               "AST",
               "Assooride suveaeg",
               "AST",
               "Assooride aeg",
               "AT",
            };
        final String[] Krasnoyarsk = new String[] {
               "Krasnojarski aeg",
               "KST",
               "Krasnojarski suveaeg",
               "KST",
               "Krasnojarski aeg",
               "KT",
            };
        final String[] Kazakhstan_Western = new String[] {
               "L\u00e4\u00e4ne-Kasahstani standardaeg",
               "WKT",
               "L\u00e4\u00e4ne-Kasahstani suveaeg",
               "WKST",
               "L\u00e4\u00e4ne-Kasahstani aeg",
               "WKT",
            };
        final String[] Christmas = new String[] {
               "J\u00f5ulusaaare aeg",
               "CIT",
               "Christmas Island Summer Time",
               "CIST",
               "Christmas Island Time",
               "CIT",
            };
        final String[] Amazon = new String[] {
               "Amazoni standardaeg",
               "AST",
               "Amazoni suveaeg",
               "AST",
               "Amazoni aeg",
               "AT",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "Ida-Kasahstani standardaeg",
               "EKT",
               "Ida-Kasahstani suveaeg",
               "EKST",
               "Ida-Kasahstani aeg",
               "EKT",
            };
        final String[] Fiji = new String[] {
               "Fiji standardaeg",
               "FST",
               "Fiji suveaeg",
               "FST",
               "Fiji aeg",
               "FT",
            };
        final String[] Reunion = new String[] {
               "Reunioni aeg",
               "RT",
               "Reunion Summer Time",
               "RST",
               "Reunion Time",
               "RT",
            };
        final String[] Cocos = new String[] {
               "Kookossaarte aeg",
               "CIT",
               "Cocos Islands Summer Time",
               "CIST",
               "Cocos Islands Time",
               "CIT",
            };
        final String[] Chatham = new String[] {
               "Chathami standardaeg",
               "CST",
               "Chathami suveaeg",
               "CDT",
               "Chathami aeg",
               "CT",
            };
        final String[] Vostok = new String[] {
               "Vostoki aeg",
               "VT",
               "Vostok Summer Time",
               "VST",
               "Vostok Time",
               "VT",
            };
        final String[] Argentina = new String[] {
               "Argentina aeg",
               "AST",
               "Argentina suveaeg",
               "AST",
               "Argentina aeg",
               "AT",
            };
        final String[] Gambier = new String[] {
               "Gambier'i aeg",
               "GT",
               "Gambier Summer Time",
               "GST",
               "Gambier Time",
               "GT",
            };
        final String[] Galapagos = new String[] {
               "Galapagose aeg",
               "GT",
               "Galapagos Summer Time",
               "GST",
               "Galapagos Time",
               "GT",
            };
        final String[] Macquarie = new String[] {
               "Macquarie Island Time",
               "MIT",
               "Macquarie Island Summer Time",
               "MIST",
               "Macquarie aeg",
               "MIT",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Hawaii-Aleuudi standardaeg",
               "HAST",
               "Hawaii-Aleuudi suveaeg",
               "HADT",
               "Hawaii-aleuudi aeg",
               "HAT",
            };
        final String[] Australia_Central = new String[] {
               "Kesk-Austraalia standardaeg",
               "ACST",
               "Kesk-Austraalia suveaeg",
               "ACDT",
               "Kesk-Austraalia aeg",
               "CAT",
            };
        final String[] America_Pacific = new String[] {
               "Vaikse ookeani standardaeg",
               "PST",
               "Vaikse ookeani suveaeg",
               "PDT",
               "Vaikse ookeani aeg",
               "PT",
            };
        final String[] Europe_Western = new String[] {
               "L\u00e4\u00e4ne-Euroopa standardaeg",
               "WEST",
               "L\u00e4\u00e4ne-Euroopa suveaeg",
               "WEST",
               "L\u00e4\u00e4ne-Euroopa aeg",
               "WET",
            };
        final String[] Cape_Verde = new String[] {
               "Rohuneemesaarte standardaeg",
               "CVST",
               "Rohuneemesaarte suveaeg",
               "CVST",
               "Rohuneemesaarte aeg",
               "CVT",
            };
        final String[] Rothera = new String[] {
               "Rothera aeg",
               "RT",
               "Rothera Summer Time",
               "RST",
               "Rothera Time",
               "RT",
            };
        final String[] Mawson = new String[] {
               "Mawson aeg",
               "MT",
               "Mawson Summer Time",
               "MST",
               "Mawson Time",
               "MT",
            };
        final String[] Davis = new String[] {
               "Davis aeg",
               "DT",
               "Davis Summer Time",
               "DST",
               "Davis Time",
               "DT",
            };
        final String[] Africa_Western = new String[] {
               "L\u00e4\u00e4ne-Aafrika standardaeg",
               "WAST",
               "L\u00e4\u00e4ne-Aafrika suveaeg",
               "WAST",
               "L\u00e4\u00e4ne-Aafrika aeg",
               "WAT",
            };
        final String[] GMT = new String[] {
               "Greenwich'i aeg",
               "GMT",
               "Greenwich Summer Time",
               "GST",
               "Greenwich Time",
               "GT",
            };
        final String[] French_Southern = new String[] {
               "Prantsuse L\u00f5unaalade ja Antarktika aeg",
               "FSAT",
               "French Southern and Antarctic Summer Time",
               "FSAST",
               "French Southern and Antarctic Time",
               "FSAT",
            };
        final String[] South_Georgia = new String[] {
               "L\u00f5una-Georgia aeg",
               "SGT",
               "South Georgia Summer Time",
               "SGST",
               "South Georgia Time",
               "SGT",
            };
        final String[] Volgograd = new String[] {
               "Volgogradi standardaeg",
               "VST",
               "Volgogradi suveaeg",
               "VST",
               "Volgogradi aeg",
               "VT",
            };
        final String[] Easter = new String[] {
               "Lihav\u00f5ttesaare standardaeg",
               "EIST",
               "Lihav\u00f5ttesaare suveaeg",
               "EIST",
               "Lihav\u00f5ttesaare aeg",
               "EIT",
            };
        final String[] DumontDUrville = new String[] {
               "Dumont-d'Urville aeg",
               "DT",
               "Dumont-d\u2019Urville Summer Time",
               "DST",
               "Dumont-d\u2019Urville Time",
               "DT",
            };
        final String[] Indonesia_Eastern = new String[] {
               "Eastern Indonesia Time",
               "EIT",
               "Eastern Indonesia Summer Time",
               "EIST",
               "Indoneesia idaaeg",
               "EIT",
            };
        final String[] Australia_Western = new String[] {
               "L\u00e4\u00e4ne-Austraalia standardaeg",
               "AWST",
               "L\u00e4\u00e4ne-Austraalia suveaeg",
               "AWDT",
               "L\u00e4\u00e4ne-Austraalia aeg",
               "WAT",
            };
        final String[] Indonesia_Western = new String[] {
               "Western Indonesia Time",
               "WIT",
               "Western Indonesia Summer Time",
               "WIST",
               "Indoneesia l\u00e4\u00e4neaeg",
               "WIT",
            };
        final String[] Australia_Eastern = new String[] {
               "Ida-Austraalia standardaeg",
               "AEST",
               "Ida-Austraalia suveaeg",
               "AEDT",
               "Ida-Austraalia aeg",
               "EAT",
            };
        final String[] Gilbert_Islands = new String[] {
               "Gilberti saare aeg",
               "GIT",
               "Gilbert Islands Summer Time",
               "GIST",
               "Gilbert Islands Time",
               "GIT",
            };
        final String[] America_Mountain = new String[] {
               "M\u00e4estikuv\u00f6\u00f6ndi standardaeg",
               "MST",
               "M\u00e4estikuv\u00f6\u00f6ndi suveaeg",
               "MDT",
               "M\u00e4estikuv\u00f6\u00f6ndi aeg",
               "MT",
            };
        final String[] Marquesas = new String[] {
               "Marquesas'i aeg",
               "MT",
               "Marquesas Summer Time",
               "MST",
               "Marquesas Time",
               "MT",
            };
        final String[] Alaska = new String[] {
               "Alaska standardaeg",
               "AKST",
               "Alaska suveaeg",
               "AKDT",
               "Alaska aeg",
               "AKT",
            };
        final String[] Vladivostok = new String[] {
               "Vladivostoki standardaeg",
               "VST",
               "Vladivostoki suveaeg",
               "VST",
               "Vladivostoki aeg",
               "VT",
            };
        final String[] Chamorro = new String[] {
               "P\u00f5hja-Mariaanide standardaeg",
               "CST",
               "Chamorro Daylight Time",
               "CDT",
               "Chamorro Time",
               "CT",
            };
        final String[] Irkutsk = new String[] {
               "Irkutski standardaeg",
               "IST",
               "Irkutski suveaeg",
               "IST",
               "Irkutski aeg",
               "IT",
            };
        final String[] Noronha = new String[] {
               "Fernando de Noronha standardaeg",
               "FNST",
               "Fernando de Noronha suveaeg",
               "FNST",
               "Fernando de Noronha aeg",
               "FNT",
            };
        final String[] Choibalsan = new String[] {
               "T\u0161ojbalsani standardaeg",
               "CST",
               "T\u0161ojbalsani suveaeg",
               "CST",
               "T\u0161ojbalsani aeg",
               "CT",
            };
        final String[] Brasilia = new String[] {
               "Brasiilia standardaeg",
               "BST",
               "Brasiilia suveaeg",
               "BST",
               "Brasiilia aeg",
               "BT",
            };
        final String[] Cook = new String[] {
               "Cook'i saarte standardaeg",
               "CIST",
               "Cook'i saarte pool-suveaeg",
               "CIHST",
               "Cook'i saarte aeg",
               "CIT",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Africa/Casablanca", Europe_Western },
            { "Europe/Bucharest", Europe_Eastern },
            { "America/Cuiaba", Amazon },
            { "Africa/Nairobi", Africa_Eastern },
            { "America/Marigot", Atlantic },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "America/El_Salvador", America_Central },
            { "Asia/Pontianak", Indonesia_Western },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Pacific/Rarotonga", Cook },
            { "America/Guatemala", America_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Europe/London", GMT },
            { "America/Belize", America_Central },
            { "America/Panama", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Indiana/Petersburg", America_Eastern },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Jersey", GMT },
            { "America/Tegucigalpa", America_Central },
            { "Europe/Istanbul", Europe_Eastern },
            { "America/Eirunepe", Amazon },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Atlantic/St_Helena", GMT },
            { "Europe/Guernsey", GMT },
            { "America/Grand_Turk", America_Eastern },
            { "Africa/Kigali", Africa_Central },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "America/Araguaina", Brasilia },
            { "Asia/Novosibirsk", Novosibirsk },
            { "America/Argentina/Salta", Argentina },
            { "Africa/Tunis", Europe_Central },
            { "Africa/Tripoli", Europe_Eastern },
            { "Africa/Banjul", GMT },
            { "Indian/Comoro", Africa_Eastern },
            { "Antarctica/Syowa", Syowa },
            { "Indian/Reunion", Reunion },
            { "Europe/Kaliningrad", GMT },
            { "Africa/Windhoek", Africa_Western },
            { "Africa/Mogadishu", Africa_Eastern },
            { "Australia/Perth", Australia_Western },
            { "Pacific/Easter", Easter },
            { "Antarctica/Davis", Davis },
            { "America/Manaus", Amazon },
            { "Africa/Freetown", GMT },
            { "Europe/Malta", Europe_Central },
            { "Africa/Asmera", Africa_Eastern },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "Africa/Malabo", Africa_Western },
            { "Europe/Skopje", Europe_Central },
            { "America/Catamarca", Argentina },
            { "Europe/Sarajevo", Europe_Central },
            { "Africa/Lagos", Africa_Western },
            { "America/Cordoba", Argentina },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mauritius", Mauritius },
            { "America/Regina", America_Central },
            { "America/Dawson_Creek", America_Mountain },
            { "Africa/Algiers", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "America/St_Thomas", Atlantic },
            { "Europe/Zurich", Europe_Central },
            { "America/Anguilla", Atlantic },
            { "Africa/Bamako", GMT },
            { "Europe/Gibraltar", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Lubumbashi", Africa_Central },
            { "Asia/Choibalsan", Choibalsan },
            { "Asia/Omsk", Omsk },
            { "Europe/Vaduz", Europe_Central },
            { "America/Barbados", Atlantic },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "America/Louisville", America_Eastern },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Chatham", Chatham },
            { "Europe/Ljubljana", Europe_Central },
            { "America/Sao_Paulo", Brasilia },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "America/Curacao", Atlantic },
            { "America/Martinique", Atlantic },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Chisinau", Europe_Eastern },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rankin_Inlet", America_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Europe/Zagreb", Europe_Central },
            { "America/Port_of_Spain", Atlantic },
            { "Europe/Helsinki", Europe_Eastern },
            { "Asia/Beirut", Europe_Eastern },
            { "Africa/Sao_Tome", GMT },
            { "Indian/Chagos", Indian_Ocean },
            { "Asia/Yakutsk", Yakutsk },
            { "Pacific/Galapagos", Galapagos },
            { "Africa/Ndjamena", Africa_Western },
            { "Pacific/Fiji", Fiji },
            { "America/Rainy_River", America_Central },
            { "Indian/Maldives", Maldives },
            { "Asia/Oral", Kazakhstan_Western },
            { "America/Yellowknife", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/Indiana/Vevay", America_Eastern },
            { "Asia/Jakarta", Indonesia_Western },
            { "Africa/Ceuta", Europe_Central },
            { "America/Recife", Brasilia },
            { "America/Buenos_Aires", Argentina },
            { "America/Noronha", Noronha },
            { "America/Swift_Current", America_Central },
            { "Australia/Adelaide", Australia_Central },
            { "America/Metlakatla", America_Pacific },
            { "Africa/Djibouti", Africa_Eastern },
            { "Europe/Simferopol", Europe_Eastern },
            { "Europe/Sofia", Europe_Eastern },
            { "Africa/Nouakchott", GMT },
            { "Europe/Prague", Europe_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/Mawson", Mawson },
            { "America/Kralendijk", Atlantic },
            { "Europe/Samara", Moscow },
            { "Indian/Christmas", Christmas },
            { "America/Antigua", Atlantic },
            { "Pacific/Gambier", Gambier },
            { "America/Inuvik", America_Mountain },
            { "America/Iqaluit", America_Eastern },
            { "Antarctica/Macquarie", Macquarie },
            { "America/Moncton", Atlantic },
            { "Africa/Gaborone", Africa_Central },
            { "America/St_Vincent", Atlantic },
            { "Asia/Gaza", Europe_Eastern },
            { "PST8PDT", America_Pacific },
            { "Atlantic/Faeroe", Europe_Western },
            { "Asia/Qyzylorda", Kazakhstan_Eastern },
            { "America/Yakutat", Alaska },
            { "Antarctica/Casey", Australia_Western },
            { "Europe/Copenhagen", Europe_Central },
            { "Atlantic/Azores", Azores },
            { "Europe/Vienna", Europe_Central },
            { "America/Mazatlan", America_Mountain },
            { "Europe/Tirane", Europe_Central },
            { "Australia/Broken_Hill", Australia_Central },
            { "Europe/Riga", Europe_Eastern },
            { "America/Dominica", Atlantic },
            { "Africa/Abidjan", GMT },
            { "America/Mendoza", Argentina },
            { "America/Santarem", Brasilia },
            { "America/Boise", America_Mountain },
            { "Australia/Currie", Australia_Eastern },
            { "EST5EDT", America_Eastern },
            { "Pacific/Guam", Chamorro },
            { "Atlantic/Bermuda", Atlantic },
            { "America/Costa_Rica", America_Central },
            { "America/Dawson", America_Pacific },
            { "Europe/Amsterdam", Europe_Central },
            { "America/Indiana/Knox", America_Central },
            { "America/North_Dakota/Beulah", America_Central },
            { "Africa/Accra", GMT },
            { "America/Maceio", Brasilia },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Europe/Dublin", GMT },
            { "MST7MDT", America_Mountain },
            { "America/Monterrey", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "Atlantic/Stanley", Falkland },
            { "Indian/Mahe", Seychelles },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Vladivostok", Vladivostok },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "America/Kentucky/Monticello", America_Eastern },
            { "Africa/El_Aaiun", Europe_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Coral_Harbour", America_Eastern },
            { "Pacific/Marquesas", Marquesas },
            { "America/Aruba", Atlantic },
            { "America/North_Dakota/Center", America_Central },
            { "America/Cayman", America_Eastern },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Europe/San_Marino", Europe_Central },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Tijuana", America_Pacific },
            { "Pacific/Saipan", Chamorro },
            { "Africa/Douala", Africa_Western },
            { "America/Chihuahua", America_Mountain },
            { "America/Ojinaga", America_Mountain },
            { "Asia/Hovd", Hovd },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Damascus", Europe_Eastern },
            { "America/Argentina/San_Luis", Argentina_Western },
            { "America/Argentina/Ushuaia", Argentina },
            { "Atlantic/Reykjavik", GMT },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Porto-Novo", Africa_Western },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "Atlantic/Madeira", Europe_Western },
            { "America/Thunder_Bay", America_Eastern },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Creston", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "Antarctica/Vostok", Vostok },
            { "Europe/Andorra", Europe_Central },
            { "Pacific/Kiritimati", Line_Islands },
            { "America/Matamoros", America_Central },
            { "America/Blanc-Sablon", Atlantic },
            { "Atlantic/South_Georgia", South_Georgia },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/Oslo", Europe_Central },
            { "Asia/Novokuznetsk", Novosibirsk },
            { "CST6CDT", America_Central },
            { "Atlantic/Canary", Europe_Western },
            { "Africa/Lome", GMT },
            { "America/Menominee", America_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Resolute", America_Central },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Africa/Kampala", Africa_Eastern },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "America/Edmonton", America_Mountain },
            { "Europe/Podgorica", Europe_Central },
            { "Africa/Bujumbura", Africa_Central },
            { "America/Santo_Domingo", Atlantic },
            { "Europe/Minsk", Europe_Eastern },
            { "America/Glace_Bay", Atlantic },
            { "Europe/Kiev", Europe_Eastern },
            { "Asia/Magadan", Magadan },
            { "America/Port-au-Prince", America_Eastern },
            { "America/St_Barthelemy", Atlantic },
            { "Africa/Luanda", Africa_Western },
            { "America/Nipigon", America_Eastern },
            { "Europe/Vilnius", Europe_Eastern },
            { "America/Fortaleza", Brasilia },
            { "America/Hermosillo", America_Mountain },
            { "America/Cancun", America_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Pacific/Kosrae", Kosrae },
            { "Africa/Kinshasa", Africa_Western },
            { "Australia/Sydney", Australia_Eastern },
            { "America/St_Lucia", Atlantic },
            { "Europe/Madrid", Europe_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Montserrat", Atlantic },
            { "America/Santa_Isabel", America_Pacific },
            { "America/Cambridge_Bay", America_Mountain },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Australia/Brisbane", Australia_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Europe/Volgograd", Volgograd },
            { "America/Lower_Princes", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Africa/Blantyre", Africa_Central },
            { "America/Rio_Branco", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Detroit", America_Eastern },
            { "America/Thule", Atlantic },
            { "Africa/Lusaka", Africa_Central },
            { "America/Argentina/La_Rioja", Argentina },
            { "Africa/Dakar", GMT },
            { "America/Tortola", Atlantic },
            { "America/Porto_Velho", Amazon },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Kamchatka", Magadan },
            { "Africa/Harare", Africa_Central },
            { "America/Nome", Alaska },
            { "Europe/Tallinn", Europe_Eastern },
            { "Africa/Khartoum", Africa_Eastern },
            { "Africa/Johannesburg", Africa_Southern },
            { "Africa/Bangui", Africa_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Africa/Bissau", GMT },
            { "Africa/Juba", Africa_Eastern },
            { "America/Campo_Grande", Amazon },
            { "America/Belem", Brasilia },
            { "America/Jujuy", Argentina },
            { "America/Bahia", Brasilia },
            { "America/Goose_Bay", Atlantic },
            { "America/Pangnirtung", America_Eastern },
            { "Africa/Niamey", Africa_Western },
            { "America/Whitehorse", America_Pacific },
            { "America/Montreal", America_Eastern },
            { "Asia/Makassar", Indonesia_Central },
            { "America/Argentina/San_Juan", Argentina },
            { "Asia/Nicosia", Europe_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Boa_Vista", Amazon },
            { "America/Grenada", Atlantic },
            { "Australia/Darwin", Australia_Central },
            { "Europe/Bratislava", Europe_Central },
            { "America/Argentina/Tucuman", Argentina },
            { "Indian/Cocos", Cocos },
            { "America/Merida", America_Central },
            { "America/St_Kitts", Atlantic },
            { "Arctic/Longyearbyen", Europe_Central },
            { "America/Guadeloupe", Atlantic },
            { "Asia/Hebron", Europe_Eastern },
            { "Indian/Kerguelen", French_Southern },
            { "Africa/Monrovia", GMT },
            { "America/North_Dakota/New_Salem", America_Central },
            { "Asia/Anadyr", Magadan },
            { "Australia/Melbourne", Australia_Eastern },
            { "Asia/Irkutsk", Irkutsk },
            { "America/Shiprock", America_Mountain },
            { "America/Winnipeg", America_Central },
            { "Europe/Vatican", Europe_Central },
            { "Asia/Amman", Europe_Eastern },
            { "America/Toronto", America_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Pacific/Majuro", Marshall_Islands },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Monaco", Europe_Central },
        };
        return data;
    }
}
