/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.eu;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_eu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ESP", "\u20a7" },
            { "aed", "Arabiar Emirerri Batuetako dirhama" },
            { "afn", "Afganistango afghania" },
            { "all", "Albaniako leka" },
            { "amd", "Armeniako drama" },
            { "ang", "Holandarren Antilletako guilderra" },
            { "aoa", "Angolako kwanza" },
            { "ars", "Argentinako pesoa" },
            { "aud", "Australiako dolarra" },
            { "awg", "Arubeko florina" },
            { "azn", "Azerbaijango manata" },
            { "bam", "Bosnia-Herzegovinako marko trukakorra" },
            { "bbd", "Barbadosetako dolarra" },
            { "bdt", "Bangladesheko taka" },
            { "bgn", "Bulgariako leva" },
            { "bhd", "Bahraingo dinarra" },
            { "bif", "Burundiko frankoa" },
            { "bmd", "Bermudetako dolarra" },
            { "bnd", "Bruneiko dolarra" },
            { "bob", "Boliviako bolivianoa" },
            { "brl", "Brasiliako erreala" },
            { "bsd", "Bahametako dolarra" },
            { "btn", "Bhutango ngultruma" },
            { "bwp", "Bosniako pula" },
            { "byr", "Bielorrusiako errubloa" },
            { "bzd", "Belizeko dolarra" },
            { "cad", "Kanadako dolarra" },
            { "cdf", "Kongoko frankoa" },
            { "chf", "Suitzako frankoa" },
            { "clp", "Txileko pesoa" },
            { "cny", "Txinako yuana" },
            { "cop", "Kolonbiako pesoa" },
            { "crc", "Costa Ricako colona" },
            { "cuc", "Kubako peso trukakorra" },
            { "cup", "Kubako pesoa" },
            { "cve", "Cabo Verdeko ezkutua" },
            { "czk", "Txekiar Errepublikako koroa" },
            { "djf", "Djibouteko frankoa" },
            { "dkk", "Danimarkako koroa" },
            { "dop", "Dominikar Errepublikako pesoa" },
            { "dzd", "Algeriako dinarra" },
            { "egp", "Egiptoko libera" },
            { "ern", "Eritreako nakfa" },
            { "etb", "Etiopiako birra" },
            { "eur", "Euroa" },
            { "fjd", "Fijiko dolarra" },
            { "fkp", "Falkland uharteetako libera" },
            { "gbp", "Britainia Handiko libera esterlina" },
            { "gel", "Georgiako laria" },
            { "ghs", "Ghanako cedia" },
            { "gip", "Gibraltarreko libera" },
            { "gmd", "Ganbiako dalasia" },
            { "gnf", "Gineako frankoa" },
            { "gtq", "Guatemalako quetzala" },
            { "gyd", "Guyanako dolarra" },
            { "hkd", "Hong Kongeko dolarra" },
            { "hnl", "Hondurasko lempira" },
            { "hrk", "Kroaziako kuna" },
            { "htg", "Haitiko gourdea" },
            { "huf", "Hungariako florina" },
            { "idr", "Indonesiako rupiah" },
            { "ils", "Israeleko sheqel berria" },
            { "inr", "Indiako errupia" },
            { "iqd", "Irakeko dinarra" },
            { "irr", "Irango riala" },
            { "isk", "Islandiako koroa" },
            { "jmd", "Jamaikako dolarra" },
            { "jod", "Jordaniako dinarra" },
            { "jpy", "Japoniako yena" },
            { "kes", "Kenyako shillinga" },
            { "kgs", "Kyrgystango soma" },
            { "khr", "Kanbodiako riela" },
            { "kmf", "Komoreetako frankoa" },
            { "kpw", "Ipar Koreako wona" },
            { "krw", "Hego Koreako wona" },
            { "kwd", "Kuwaiteko dinarra" },
            { "kyd", "Kaiman uharteetako dolarra" },
            { "kzt", "Kazakhstango tengea" },
            { "lak", "Laoteko kipa" },
            { "lbp", "Libanoko libera" },
            { "lkr", "Sri Lankako errupia" },
            { "lrd", "Liberiako dolarra" },
            { "lsl", "Lesothoko lotia" },
            { "ltl", "Lituaniako litasa" },
            { "lvl", "Letoniako latsa" },
            { "lyd", "Libiako dinarra" },
            { "mad", "Marokoko dirhama" },
            { "mdl", "Moldaviako leua" },
            { "mga", "Madagaskarreko ariarya" },
            { "mkd", "Mazedoniako denara" },
            { "mmk", "Myanmako kyata" },
            { "mnt", "Mongoliako tugrika" },
            { "mop", "Macanako pataca" },
            { "mro", "Mauritaniako ouguiya" },
            { "mur", "Mauriziar uharteetako errupia" },
            { "mvr", "Maldibiako rufiyaa" },
            { "mwk", "Malawiko kwacha" },
            { "mxn", "Mexikoko pesoa" },
            { "myr", "Malaysiako ringgita" },
            { "nad", "Namibiako dolarra" },
            { "ngn", "Nigeriako naira" },
            { "nio", "Nikaraguako cordoba" },
            { "nok", "Norvegiako koroa" },
            { "npr", "Nepalgo errupia" },
            { "nzd", "Zeelanda Berriko dolarra" },
            { "omr", "Omango riala" },
            { "pab", "Panamako balboa" },
            { "pen", "Peruko sol berria" },
            { "pgk", "Papua Ginea Berriko kina" },
            { "php", "Filipinetako pesoa" },
            { "pkr", "Pakistango errupia" },
            { "pln", "Poloniako zlotya" },
            { "pyg", "Paraguaiko guarania" },
            { "qar", "Qatareko riala" },
            { "rsd", "Serbiako dinarra" },
            { "rub", "Errusiako errubloa" },
            { "rwf", "Ruandako frankoa" },
            { "sar", "Saudiko riala" },
            { "sbd", "Salomon uharteetako dolarra" },
            { "scr", "Seychelleetako errupia" },
            { "sdg", "Sudango libera" },
            { "sek", "Suediako koroa" },
            { "sgd", "Singapurgo dolarra" },
            { "shp", "Santa Helenako libera" },
            { "sll", "Sierra Leonako leona" },
            { "sos", "Somaliako shillinga" },
            { "srd", "Surinameko dolarra" },
            { "std", "Sao Tomeko eta Principeko dobra" },
            { "syp", "Siriako libera" },
            { "szl", "Swaziko lilangenia" },
            { "thb", "Thailandiako bahta" },
            { "tjs", "Tajikistango somonia" },
            { "tmt", "Turkmenistango manata" },
            { "tnd", "Tunisiako dinarra" },
            { "top", "Tongako Pa\u02bbanga" },
            { "try", "Turkiako lira" },
            { "ttd", "Trinidadeko eta Tobagoko dolarra" },
            { "twd", "Taiwango dolar berria" },
            { "tzs", "Tanzaniako shillinga" },
            { "uah", "Ukrainako hryvnia" },
            { "ugx", "Ugandako shillinga" },
            { "usd", "AEBetako dolarra" },
            { "uyu", "Uruguaiko pesoa" },
            { "uzs", "Uzbekistango soma" },
            { "vef", "Venezuelako bolivarra" },
            { "vnd", "Vietnameko donga" },
            { "vuv", "Vanuatuko vatua" },
            { "wst", "Samoko tala" },
            { "xaf", "Afrika erdialdeko frankoa BEAC" },
            { "xcd", "Karibe ekialdeko dolarra" },
            { "xof", "Afrika ekialdeko frankoa BCEAO" },
            { "xpf", "CFP frankoa" },
            { "xxx", "Moneta ezezaguna" },
            { "yer", "Yemengo riala" },
            { "zar", "Hego Afrikako randa" },
            { "zmk", "Zambiako kwacha" },
        };
        return data;
    }
}
