/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.eu;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_eu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Mundua" },
            { "002", "Afrika" },
            { "003", "Ipar Amerika" },
            { "005", "Hego Amerika" },
            { "009", "Ozeania" },
            { "011", "Afrika mendebaldea" },
            { "013", "Erdialdeko Amerika" },
            { "014", "Afrika ekialdea" },
            { "015", "Afrika iparraldea" },
            { "017", "Erdialdeko Afrika" },
            { "018", "Afrika hegoaldea" },
            { "019", "Amerika" },
            { "021", "Amerika iparraldea" },
            { "029", "Karibea" },
            { "030", "Asia ekialdea" },
            { "034", "Asia hegoaldea" },
            { "035", "Asia hego-ekialdea" },
            { "039", "Europa hegoaldea" },
            { "053", "Australia eta Zeelanda Berria" },
            { "054", "Melanesiera" },
            { "057", "Mikronesia eskualdea" },
            { "061", "Polinesia" },
            { "142", "Asia" },
            { "143", "Asia erdialdea" },
            { "145", "Asia mendebaldea" },
            { "150", "Europa" },
            { "151", "Europa ekialdea" },
            { "154", "Europa iparraldea" },
            { "155", "Europa mendebaldea" },
            { "419", "Latinoamerika" },
            { "AC", "Ascension Uhartea" },
            { "AD", "Andorra" },
            { "AE", "Arabiar Emirrerri Batuak" },
            { "AF", "Afganistan" },
            { "AG", "Antigua eta Barbuda" },
            { "AI", "Angila" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Holandarren Antillak" },
            { "AO", "Angola" },
            { "AQ", "Antartika" },
            { "AR", "Argentina" },
            { "AS", "Amerikar Samoa" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Aland Uharteak" },
            { "AZ", "Azerbaijan" },
            { "BA", "Bosnia-Herzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgika" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "San Bartolome" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolibia" },
            { "BR", "Brasil" },
            { "BS", "Bahamak" },
            { "BT", "Bhutan" },
            { "BV", "Bouvet Uhartea" },
            { "BW", "Botswana" },
            { "BY", "Bielorrusia" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Cocos uharteak" },
            { "CD", "Kongoko Errepublika Demokratikoa" },
            { "CF", "Afrika Erdiko Errepublika" },
            { "CG", "Kongo" },
            { "CH", "Suitza" },
            { "CI", "Boli Kosta" },
            { "CK", "Cook uharteak" },
            { "CL", "Txile" },
            { "CM", "Kamerun" },
            { "CN", "Txina" },
            { "CO", "Kolonbia" },
            { "CR", "Costa Rica" },
            { "CS", "Serbia eta Montenegro" },
            { "CU", "Kuba" },
            { "CV", "Cabo Verde" },
            { "CX", "Christmas uhartea" },
            { "CY", "Zipre" },
            { "CZ", "Txekiar errepublika" },
            { "DE", "Alemania" },
            { "DJ", "Djibuti" },
            { "DK", "Danimarka" },
            { "DM", "Dominika" },
            { "DO", "Dominikar Errepublika" },
            { "DZ", "Aljeria" },
            { "EA", "Ceuta eta Melilla" },
            { "EC", "Ekuador" },
            { "EE", "Estonia" },
            { "EG", "Egipto" },
            { "EH", "Mendebaldeko Sahara" },
            { "ER", "Eritrea" },
            { "ES", "Espainia" },
            { "ET", "Etiopia" },
            { "EU", "Europar Batasuna" },
            { "FI", "Finlandia" },
            { "FJ", "Fiji" },
            { "FK", "Malvinak" },
            { "FM", "Mikronesia" },
            { "FO", "Faroe Uharteak" },
            { "FR", "Frantzia" },
            { "GA", "Gabon" },
            { "GB", "Erresuma Batua" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Guyana Frantsesa" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Groenlandia" },
            { "GM", "Gambia" },
            { "GN", "Ginea" },
            { "GP", "Guadalupe" },
            { "GQ", "Ekuatore Ginea" },
            { "GR", "Grezia" },
            { "GS", "Hegoaldeko Georgia eta Hegoaldeko Sandwich uharteak" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Ginea-Bissau" },
            { "GY", "Guyana" },
            { "HM", "Heard eta McDonald Uharteak" },
            { "HN", "Honduras" },
            { "HR", "Kroazia" },
            { "HT", "Haiti" },
            { "HU", "Hungaria" },
            { "IC", "Kanariak" },
            { "ID", "Indonesia" },
            { "IE", "Irlanda" },
            { "IL", "Israel" },
            { "IM", "Man uhartea" },
            { "IN", "India" },
            { "IO", "Indiako Ozeanoko Britainiar Lurraldea" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islandia" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Jordania" },
            { "JP", "Japonia" },
            { "KE", "Kenia" },
            { "KG", "Kirgizistan" },
            { "KH", "Kanbodia" },
            { "KI", "Kiribati" },
            { "KM", "Komoreak" },
            { "KN", "Saint Kitts eta Nevis" },
            { "KP", "Ipar Korea" },
            { "KR", "Hego Korea" },
            { "KW", "Kuwait" },
            { "KY", "Kaiman Uharteak" },
            { "KZ", "Kazakhstan" },
            { "LA", "Laos" },
            { "LB", "Libano" },
            { "LC", "Santa Luzia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lituania" },
            { "LU", "Luxenburgo" },
            { "LV", "Letonia" },
            { "LY", "Libia" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavia" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshall uharteak" },
            { "MK", "Mazedonia" },
            { "ML", "Mali" },
            { "MM", "Birmania" },
            { "MN", "Mongolia" },
            { "MO", "Makau" },
            { "MP", "Iparraldeko Mariana uharteak" },
            { "MQ", "Martinika" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Maurizio" },
            { "MV", "Maldivak" },
            { "MW", "Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Malasia" },
            { "MZ", "Mozambike" },
            { "NA", "Namibia" },
            { "NC", "Kaledonia Berria" },
            { "NE", "Niger" },
            { "NF", "Norfolk uhartea" },
            { "NG", "Nigeria" },
            { "NI", "Nikaragua" },
            { "NL", "Herbehereak" },
            { "NO", "Norvegia" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Zeelanda Berria" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia Frantsesa" },
            { "PG", "Papua Ginea Berria" },
            { "PH", "Filipinak" },
            { "PK", "Pakistan" },
            { "PL", "Polonia" },
            { "PM", "Saint-Pierre eta Mikelune" },
            { "PN", "Pitcairn uharteak" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestina" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguai" },
            { "QA", "Katar" },
            { "QO", "Mugaz kanpoko Ozeania" },
            { "RE", "Reunion" },
            { "RO", "Errumania" },
            { "RS", "Serbia" },
            { "RU", "Errusia" },
            { "RW", "Ruanda" },
            { "SA", "Saudi Arabia" },
            { "SB", "Salomon uharteak" },
            { "SC", "Seychelleak" },
            { "SD", "Sudan" },
            { "SE", "Suedia" },
            { "SG", "Singapur" },
            { "SH", "Saint Helena" },
            { "SI", "Eslovenia" },
            { "SJ", "Svalbard eta Jan Mayen uharteak" },
            { "SK", "Eslovakia" },
            { "SL", "Sierra Leona" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome eta Principe" },
            { "SV", "El Salvador" },
            { "SY", "Siria" },
            { "SZ", "Swazilandia" },
            { "TC", "Turk eta Caicos uharteak" },
            { "TD", "Txad" },
            { "TF", "Frantziaren Lurralde Australak" },
            { "TG", "Togo" },
            { "TH", "Tailandia" },
            { "TJ", "Tadjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Ekialdeko Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Turkia" },
            { "TT", "Trinidad eta Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzania" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "Estatu Batuetatik urruti dauden uharte txikiak" },
            { "US", "Ameriketako Estatu Batuak" },
            { "UY", "Uruguai" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikano Hiria" },
            { "VC", "Saint Vincent eta Grenadinak" },
            { "VE", "Venezuela" },
            { "VG", "Birjina uharte britainiarrak" },
            { "VI", "Birjina uharte amerikarrak" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis eta Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayotte" },
            { "ZA", "Hegoafrika" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ab", "abkhazera" },
            { "af", "afrikaans" },
            { "am", "amharikera" },
            { "ar", "arabiera" },
            { "as", "assamera" },
            { "ay", "aimara" },
            { "az", "azerbaijanera" },
            { "be", "bielorrusiera" },
            { "bg", "bulgariera" },
            { "bh", "bihariera" },
            { "bn", "bengalera" },
            { "bo", "tibetera" },
            { "br", "bretoiera" },
            { "bs", "bosniera" },
            { "ca", "katalana" },
            { "cs", "txekiera" },
            { "cy", "galesera" },
            { "da", "daniera" },
            { "de", "alemana" },
            { "dv", "divehiera" },
            { "dz", "dzongkha" },
            { "el", "greziera" },
            { "en", "ingelesa" },
            { "eo", "esperantoa" },
            { "es", "gaztelania" },
            { "et", "estoniera" },
            { "eu", "euskara" },
            { "fa", "pertsiera" },
            { "fi", "finlandiera" },
            { "fj", "fijiera" },
            { "fo", "faroera" },
            { "fr", "frantsesa" },
            { "fy", "frisiera" },
            { "ga", "gaelikoa" },
            { "gd", "eskoziako gaelikoa" },
            { "gl", "galiziera" },
            { "gn", "guaraniera" },
            { "gu", "gujaratera" },
            { "ha", "hausa" },
            { "he", "hebreera" },
            { "hi", "hindia" },
            { "hr", "kroaziera" },
            { "ht", "haitiera" },
            { "hu", "hungariera" },
            { "hy", "armeniera" },
            { "ia", "interlingua" },
            { "id", "indonesiera" },
            { "ie", "interlingue" },
            { "ig", "igboera" },
            { "is", "islandiera" },
            { "it", "italiera" },
            { "ja", "japoniera" },
            { "jv", "javera" },
            { "ka", "georgiera" },
            { "kk", "kazakhera" },
            { "km", "khemerera" },
            { "kn", "kannada" },
            { "ko", "koreera" },
            { "ks", "kashmirera" },
            { "ku", "kurduera" },
            { "ky", "kirgizera" },
            { "la", "latina" },
            { "lb", "luxenburgera" },
            { "ln", "lingala" },
            { "lo", "laosera" },
            { "lt", "lituaniera" },
            { "lv", "letoniera" },
            { "mg", "malgaxea" },
            { "mi", "maoriera" },
            { "mk", "mazedoniera" },
            { "ml", "malayalamera" },
            { "mn", "mongoliera" },
            { "mr", "marathera" },
            { "ms", "malaysiera" },
            { "mt", "maltera" },
            { "my", "burmatarra" },
            { "nb", "norvegiako bokmala" },
            { "nd", "iparraldeko ndebeleera" },
            { "ne", "nepalera" },
            { "nl", "nederlandera" },
            { "nn", "nynorsk norvegiera" },
            { "no", "norvegiera" },
            { "ny", "nyanja" },
            { "oc", "okzitaniera" },
            { "or", "oriya" },
            { "os", "osetiera" },
            { "pa", "punjabera" },
            { "pl", "poloniera" },
            { "ps", "paxtuera" },
            { "pt", "portugesa" },
            { "qu", "quechuera" },
            { "rm", "erromantxera" },
            { "rn", "rundiera" },
            { "ro", "errumaniera" },
            { "ru", "errusiera" },
            { "rw", "kinyaruanda" },
            { "sa", "sanskritoa" },
            { "sd", "sindhia" },
            { "se", "iparraldeko samiera" },
            { "sg", "sangoera" },
            { "sh", "serbokroaziera" },
            { "si", "sinhala" },
            { "sk", "eslovakiera" },
            { "sl", "esloveniera" },
            { "sm", "samoera" },
            { "sn", "shonera" },
            { "so", "somaliera" },
            { "sq", "albaniera" },
            { "sr", "serbiera" },
            { "ss", "swatiera" },
            { "st", "hegoaldeko sothoera" },
            { "su", "sundanera" },
            { "sv", "suediera" },
            { "sw", "swahili" },
            { "ta", "tamilera" },
            { "te", "telugua" },
            { "tg", "tajikistanera" },
            { "th", "thailandiera" },
            { "ti", "tigrinya" },
            { "tk", "turkmeniera" },
            { "tl", "tagalog" },
            { "tn", "tswanera" },
            { "to", "tonga" },
            { "tr", "turkiera" },
            { "ts", "tsongera" },
            { "tt", "tatarera" },
            { "tw", "twia" },
            { "ty", "tahitiera" },
            { "ug", "uigurrera" },
            { "uk", "ukrainera" },
            { "ur", "urdu" },
            { "uz", "uzbekera" },
            { "ve", "vendera" },
            { "vi", "vietnamera" },
            { "wo", "wolofera" },
            { "xh", "xhosa" },
            { "yi", "yiddishera" },
            { "yo", "yorubera" },
            { "zh", "txinera" },
            { "zu", "zuluera" },
            { "efi", "efikera" },
            { "fil", "tagalo" },
            { "gsw", "alemana (Suitza)" },
            { "haw", "hawaiiera" },
            { "mul", "hizkuntza anitzak" },
            { "nso", "pediera" },
            { "tet", "tetuma" },
            { "tlh", "klingonera" },
            { "tpi", "tok pisina" },
            { "und", "hizkuntza ezezaguna" },
            { "zxx", "Ez dago eduki linguistikorik" },
            { "Arab", "Arabiera" },
            { "Armn", "Armeniera" },
            { "Beng", "Bengalarra" },
            { "Bopo", "Bopomofo" },
            { "Brai", "Braille" },
            { "Cyrl", "Zirilikoa" },
            { "Deva", "Devanagariarra" },
            { "Ethi", "Etiopiarra" },
            { "Geor", "Georgiera" },
            { "Grek", "Greziera" },
            { "Gujr", "Gujaratearra" },
            { "Guru", "Gurmukhiarra" },
            { "Hang", "Hangularra" },
            { "Hani", "Txinatar idazkera" },
            { "Hans", "Sinplifikatua" },
            { "Hant", "Tradizionala" },
            { "Hebr", "Hebreera" },
            { "Hira", "Hiraganarra" },
            { "Jpan", "Japoniera" },
            { "Kana", "Katakana" },
            { "Khmr", "Khmerarra" },
            { "Knda", "Kannadarra" },
            { "Kore", "Koreera" },
            { "Laoo", "Laoarra" },
            { "Latn", "Latina" },
            { "Mlym", "Malayalamera" },
            { "Mong", "Mongoliera" },
            { "Mymr", "Myanmar" },
            { "Orya", "Oriyera" },
            { "Sinh", "Sinhalarra" },
            { "Taml", "Tamilarra" },
            { "Telu", "Teluguarra" },
            { "Thaa", "Thaana" },
            { "Thai", "Thaiera" },
            { "Tibt", "Tibetarra" },
            { "Zsym", "Ikurrak" },
            { "Zxxx", "Idatzi gabea" },
            { "Zyyy", "Ohikoa" },
            { "Zzzz", "Idazkera ezezaguna" },
            { "de_CH", "suitzako aleman garaia" },
            { "en_US", "ingelesa (AEB)" },
            { "es_ES", "espainiera iberiarra" },
            { "nl_BE", "flandriera" },
            { "pt_PT", "portugesa (Potugal)" },
            { "es_419", "latinoamerikako espainiera" },
            { "zh_Hans", "txinera (soildua)" },
            { "zh_Hant", "txinera (tradizionala)" },
        };
        return data;
    }
}
