/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.fo;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_fo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AE", "Sameindu Emirr\u00edkini" },
            { "AF", "Afganistan" },
            { "AG", "Antigua og Barbuda" },
            { "AQ", "Antarktis" },
            { "AT", "Eysturr\u00edki" },
            { "AU", "Avstralia" },
            { "AZ", "Aserbajdsjan" },
            { "BA", "Bosnia-Hersegovina" },
            { "BD", "Bangladesj" },
            { "BE", "Belgia" },
            { "BR", "Brasilia" },
            { "BT", "Butan" },
            { "BW", "Botsvana" },
            { "BY", "Hv\u00edtarussland" },
            { "BZ", "Belis" },
            { "CA", "Kanada" },
            { "CF", "Mi\u00f0afrikal\u00fd\u00f0veldi\u00f0" },
            { "CG", "Kongo" },
            { "CH", "Sveis" },
            { "CI", "F\u00edlabeinsstrondin" },
            { "CL", "Kili" },
            { "CM", "Kamerun" },
            { "CN", "Kina" },
            { "CO", "Kolombia" },
            { "CR", "Kosta Rika" },
            { "CU", "Kuba" },
            { "CV", "Gr\u00f8nh\u00f8vdaoyggjarnar" },
            { "CY", "K\u00fdpros" },
            { "CZ", "Kekkia" },
            { "DE", "T\u00fdskland" },
            { "DK", "Danm\u00f8rk" },
            { "DM", "Dominika" },
            { "DO", "Domingo l\u00fd\u00f0veldi\u00f0" },
            { "EC", "Ekvador" },
            { "EE", "Estland" },
            { "EG", "Egyptaland" },
            { "ES", "Spania" },
            { "ET", "Etiopia" },
            { "FI", "Finnland" },
            { "FM", "Mikronesia" },
            { "FO", "F\u00f8royar" },
            { "FR", "Frakland" },
            { "GQ", "Ekvator Guinea" },
            { "GR", "Grikkaland" },
            { "GW", "Guinea Bissau" },
            { "GY", "Gujana" },
            { "HR", "Kroatia" },
            { "HU", "Ungarn" },
            { "IE", "\u00cdrland" },
            { "IL", "\u00cdsrael" },
            { "IN", "India" },
            { "IQ", "Irak" },
            { "IS", "\u00cdsland" },
            { "IT", "Italia" },
            { "JM", "Jameika" },
            { "JP", "Japan" },
            { "KE", "Kenja" },
            { "KG", "Kirgisia" },
            { "KH", "Kambodja" },
            { "KM", "Komorooyggjarnar" },
            { "KN", "Saint Kitts og Nevis" },
            { "KP", "Nor\u00f0ur-Korea" },
            { "KR", "Su\u00f0ur-Korea" },
            { "KW", "Kuvait" },
            { "KZ", "Kasakstan" },
            { "LB", "Libanon" },
            { "LC", "Saint Lusia" },
            { "LI", "Liktenstein" },
            { "LS", "Lesoto" },
            { "LT", "Litava" },
            { "LU", "Luksemborg" },
            { "LV", "Lettland" },
            { "MA", "Marokko" },
            { "MC", "Monako" },
            { "MG", "Madagaskar" },
            { "MH", "Marshalloyggjarnar" },
            { "MK", "Maked\u00f3nia" },
            { "MR", "M\u00f3ritania" },
            { "MU", "M\u00f3ritius" },
            { "MV", "Maldivuoyggjarnar" },
            { "MW", "Malavi" },
            { "MX", "Meksiko" },
            { "MY", "Maleisia" },
            { "MZ", "Mosambik" },
            { "NI", "Nikaragua" },
            { "NL", "Ni\u00f0urlond" },
            { "NO", "Noreg" },
            { "NZ", "N\u00fd S\u00e6land" },
            { "PE", "Per\u00fa" },
            { "PG", "Papua N\u00fdguinea" },
            { "PH", "Filipsoyggjar" },
            { "PL", "P\u00f3lland" },
            { "PY", "Paraguei" },
            { "QA", "Katar" },
            { "RO", "Rumenia" },
            { "RU", "Russland" },
            { "RW", "Ruanda" },
            { "SA", "Saudi-Ar\u00e1bia" },
            { "SB", "S\u00e1lomonoyggjarnar" },
            { "SC", "Seyskelloyggjarnar" },
            { "SE", "Sv\u00f8r\u00edki" },
            { "SG", "Singapor" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome og Prinsipi" },
            { "SZ", "Svasiland" },
            { "TD", "Kjad" },
            { "TJ", "Tadsjikistan" },
            { "TN", "Tunesia" },
            { "TR", "Turkaland" },
            { "TT", "Trinidad og Tobago" },
            { "TW", "Teivan" },
            { "TZ", "Tansania" },
            { "UA", "Ukreina" },
            { "US", "Sambandsr\u00edki Amerika" },
            { "UY", "Uruguei" },
            { "UZ", "Usbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vinsent og Grenadinoyggjar" },
            { "VE", "Venesuela" },
            { "WS", "S\u00e1moa" },
            { "YE", "Jemen" },
            { "ZA", "Su\u00f0urafrika" },
            { "ZM", "Sambia" },
            { "ZW", "Simbabvi" },
            { "fo", "f\u00f8royskt" },
        };
        return data;
    }
}
