/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ga;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ga extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ANG", "A\u00cd f." },
            { "adp", "Peseta And\u00f3ra" },
            { "aed", "Dirham Aontas na n\u00c9im\u00edr\u00edochta\u00ed Arabacha" },
            { "afa", "Afgain\u00ed (1927-2002)" },
            { "afn", "Afgain\u00ed" },
            { "all", "Lek Alb\u00e1nach" },
            { "amd", "Dram Airm\u00e9anach" },
            { "ang", "Guilder na nAntill\u00ed \u00cdsilt\u00edreach" },
            { "aoa", "Kwanza Ang\u00f3lach" },
            { "aok", "Kwanza Ang\u00f3lach (1977-1990)" },
            { "aon", "Kwanza Nua Ang\u00f3lach (1990-2000)" },
            { "aor", "Kwanza Reajustado Ang\u00f3lach (1995-1999)" },
            { "ara", "Austral Airgint\u00edneach" },
            { "arp", "Peso na Airgint\u00edne (1983-1985)" },
            { "ars", "Peso na Airgint\u00edne" },
            { "ats", "Scilling Ostarach" },
            { "aud", "Dollar Astr\u00e1lach" },
            { "awg", "Guilder Aruba" },
            { "azm", "Manat Asarbaise\u00e1nach" },
            { "bad", "D\u00ednear Bhoisnia-Heirseagaiv\u00e9in" },
            { "bam", "Marc Inathraithe Bhoisnia-Heirseagaiv\u00e9in" },
            { "bbd", "Dollar Bharbad\u00f3is" },
            { "bdt", "Taka Bhanglaid\u00e9iseach" },
            { "bec", "Franc Beilgeach (inathraithe)" },
            { "bef", "Franc Beilgeach" },
            { "bel", "Franc Beilgeach (airgead\u00fail)" },
            { "bgl", "Lev Bulg\u00e1rach Crua" },
            { "bgn", "Lev Nua Bulg\u00e1rach" },
            { "bhd", "D\u00ednear na Bair\u00e9ine" },
            { "bif", "Franc na Bur\u00faine" },
            { "bmd", "Dollar Bheirmi\u00fada" },
            { "bnd", "Dollar Bhr\u00fain\u00e9" },
            { "bob", "Boliviano" },
            { "bop", "Peso na Bolaive" },
            { "bov", "Mvdol Bolavach" },
            { "brb", "Cruzeiro Novo Brasa\u00edleach (1967-1986)" },
            { "brc", "Cruzado Brasa\u00edleach" },
            { "bre", "Cruzeiro Brasa\u00edleach (1990-1993)" },
            { "brl", "Real Brasa\u00edleach" },
            { "brn", "Cruzado Novo Brasa\u00edleach" },
            { "brr", "Cruzeiro Brasa\u00edleach" },
            { "bsd", "Dollar na mBah\u00e1ma\u00ed" },
            { "btn", "Ngultrum B\u00fat\u00e1nach" },
            { "buk", "Kyat Burmach" },
            { "bwp", "Pula Botsu\u00e1nach" },
            { "byb", "R\u00fabal Nua B\u00e9alar\u00faiseach (1994-1999)" },
            { "byr", "R\u00fabal B\u00e9alar\u00faiseach" },
            { "bzd", "Dollar na Beil\u00edse" },
            { "cad", "Dollar Ceanada" },
            { "cdf", "Franc Congolais an Chong\u00f3" },
            { "chf", "Franc na hEilv\u00e9ise" },
            { "clf", "Unidades de Fomento na Sile" },
            { "clp", "Peso na Sile" },
            { "cny", "Yuan Renminbi S\u00edneach" },
            { "cop", "Peso na Col\u00f3ime" },
            { "crc", "Colon Ch\u00f3sta R\u00edce" },
            { "csk", "Koruna Crua na Seicsl\u00f3vaice" },
            { "cup", "Peso C\u00faba" },
            { "cve", "Escudo na Rinne Verde" },
            { "cyp", "Punt na Cipire" },
            { "czk", "Koruna Phoblacht na Seice" },
            { "ddm", "Ostmark na hOirGhearm\u00e1ine" },
            { "dem", "Deutsche Mark" },
            { "djf", "Franc Djibouti" },
            { "dkk", "Krone Danmhargach" },
            { "dop", "Peso Doimineacach" },
            { "dzd", "D\u00ednear na hAilg\u00e9ire" },
            { "ecs", "Sucre Eacuad\u00f3ir" },
            { "ecv", "Unidad de Valor Constante (UVC) Eacuad\u00f3ir" },
            { "eek", "Kroon na hEast\u00f3ine" },
            { "egp", "Punt na h\u00c9igipte" },
            { "esp", "Peseta Sp\u00e1inneach" },
            { "etb", "Birr na hAet\u00f3ipe" },
            { "eur", "Euro" },
            { "fim", "Markka Fionnlannach" },
            { "fjd", "Dollar Fhids\u00ed" },
            { "fkp", "Punt Oile\u00e1in Fh\u00e1clainne" },
            { "frf", "Franc Francach" },
            { "gbp", "Punt Steirling" },
            { "gek", "Kupon Larit na Gr\u00faise" },
            { "gel", "Lari na Gr\u00faise" },
            { "ghc", "Cedi Gh\u00e1na" },
            { "gip", "Punt Ghiobr\u00e1ltair" },
            { "gmd", "Dalasi Gaimbia" },
            { "gnf", "Franc Guine" },
            { "gns", "Syli Guine" },
            { "gqe", "Ekwele Guineana na Guine Me\u00e1nchriosa\u00ed" },
            { "grd", "Drachma Gr\u00e9agach" },
            { "gtq", "Quetzal Guatamala" },
            { "gwe", "Escudo na Guine Portaing\u00e9ala\u00ed" },
            { "gwp", "Peso Guine-Bhissau" },
            { "gyd", "Dollar na Gu\u00e1ine" },
            { "hkd", "Dollar Hong Cong" },
            { "hnl", "Lempira Hond\u00farais" },
            { "hrd", "D\u00ednear na Cr\u00f3ite" },
            { "hrk", "Kuna Cr\u00f3tach" },
            { "htg", "Gourde H\u00e1it\u00ed" },
            { "huf", "Forint Ung\u00e1rach" },
            { "idr", "Rupiah Indin\u00e9iseach" },
            { "iep", "Punt \u00c9ireannach" },
            { "ilp", "Punt Iosraelach" },
            { "ils", "Sheqel Nua Iosraelach" },
            { "inr", "R\u00faip\u00ed India" },
            { "iqd", "D\u00ednear Ir\u00e1cach" },
            { "irr", "Rial Iar\u00e1nach" },
            { "isk", "Krona \u00cdoslannach" },
            { "itl", "Lira Iod\u00e1lach" },
            { "jmd", "Dollar Iam\u00e1cach" },
            { "jod", "D\u00ednear Iord\u00e1nach" },
            { "jpy", "Yen Seap\u00e1nach" },
            { "kes", "Scilling C\u00e9iniach" },
            { "kgs", "Som na Cirgeast\u00e1ine" },
            { "khr", "Riel na Camb\u00f3ide" },
            { "kmf", "Franc Chom\u00f3ra" },
            { "kpw", "Won na C\u00f3ir\u00e9 Thuaidh" },
            { "krw", "Won na C\u00f3ir\u00e9 Theas" },
            { "kwd", "D\u00ednear Cu\u00e1tach" },
            { "kyd", "Dollar Oile\u00e1in Cayman" },
            { "kzt", "Tenge Casacst\u00e1nach" },
            { "lak", "Kip Laosach" },
            { "lbp", "Punt na Liob\u00e1ine" },
            { "lkr", "R\u00faip\u00ed Sr\u00ed Lanca" },
            { "lrd", "Dollar na Lib\u00e9ire" },
            { "lsl", "Loti Leos\u00f3ta" },
            { "ltl", "Lita Liotu\u00e1nach" },
            { "ltt", "Talonas Liotu\u00e1nach" },
            { "luf", "Franc Lucsamburg" },
            { "lvl", "Lats Laitviach" },
            { "lvr", "R\u00fabal Laitviach" },
            { "lyd", "D\u00ednear Libia" },
            { "mad", "Dirham Mharac\u00f3" },
            { "maf", "Franc Mharac\u00f3" },
            { "mdl", "Leu Mold\u00f3vach" },
            { "mga", "Ariary Madagascar" },
            { "mgf", "Franc Madagascar" },
            { "mkd", "Denar na Macad\u00f3ine" },
            { "mlf", "Franc Mhail\u00ed" },
            { "mmk", "Kyat Mhaenmar" },
            { "mnt", "Tugrik Mong\u00f3lach" },
            { "mop", "Pataca Macao" },
            { "mro", "Ouguiya na Marat\u00e1ine" },
            { "mtl", "Lira Maltach" },
            { "mtp", "Punt Maltach" },
            { "mur", "R\u00faip\u00ed Oile\u00e1n Mhuir\u00eds" },
            { "mvr", "Maldive Islands Rufiyaa" },
            { "mwk", "Kwacha na Mal\u00e1ive" },
            { "mxn", "Peso Meicsiceo" },
            { "mxp", "Peso Airgid Meicsiceo (1861-1992)" },
            { "mxv", "Unidad de Inversion (UDI) Meicsiceo" },
            { "myr", "Ringgit Malaeisia" },
            { "mze", "Escudo M\u00f3saimb\u00edce" },
            { "mzm", "Metical M\u00f3saimb\u00edce" },
            { "nad", "Dollar na Namaibe" },
            { "ngn", "Naira N\u00edg\u00e9arach" },
            { "nic", "Cordoba Nicearagua" },
            { "nio", "Cordoba Oro Nicearagua" },
            { "nlg", "Guilder \u00cdsilt\u00edreach" },
            { "nok", "Krone Ioruach" },
            { "npr", "R\u00faip\u00ed Neipe\u00e1il" },
            { "nzd", "Dollar na Nua-Sh\u00e9alainne" },
            { "omr", "Rial Omain" },
            { "pab", "Balboa Panamach" },
            { "pei", "Inti Pheiri\u00fa" },
            { "pen", "Sol Nuevo Pheiri\u00fa" },
            { "pes", "Sol Pheiri\u00fa" },
            { "pgk", "Kina Nua-Ghuine Phapua" },
            { "php", "Peso Filip\u00edneach" },
            { "pkr", "R\u00faip\u00ed na Pacast\u00e1ine" },
            { "pln", "Zloty Polannach" },
            { "plz", "Zloty Polannach (1950-1995)" },
            { "pte", "Escudo Portaing\u00e9lach" },
            { "pyg", "Guarani Pharagua" },
            { "qar", "Rial Catarach" },
            { "rol", "Leu R\u00f3m\u00e1nach" },
            { "rub", "R\u00fabal R\u00faiseach" },
            { "rur", "R\u00fabal R\u00faiseach (1991-1998)" },
            { "rwf", "Franc Ruanda" },
            { "sar", "Riyal S\u00e1dach" },
            { "sbd", "Dollar Oile\u00e1in Solomon" },
            { "scr", "R\u00faip\u00ed na S\u00e9is\u00e9il" },
            { "sdd", "D\u00ednear na S\u00fad\u00e1ine" },
            { "sdp", "Punt na S\u00fad\u00e1ine" },
            { "sek", "Krona Sualannach" },
            { "sgd", "Dollar Singeap\u00f3ir" },
            { "shp", "Punt San H\u00e9ilin" },
            { "sit", "Tolar Sl\u00f3v\u00e9nach" },
            { "skk", "Koruna na Sl\u00f3vaice" },
            { "sll", "Leone Shiarra Leon" },
            { "sos", "Scilling na S\u00f3m\u00e1ile" },
            { "srg", "Guilder Shuranaim" },
            { "std", "Dobra Sao Tome agus Principe" },
            { "sur", "R\u00fabal S\u00f3v\u00e9adach" },
            { "svc", "Colon na Salvad\u00f3ire" },
            { "syp", "Punt Siria" },
            { "szl", "Lilangeni na Suasalainne" },
            { "thb", "Baht na T\u00e9alainne" },
            { "tjr", "R\u00fabal na T\u00e1ids\u00edceast\u00e1ine" },
            { "tjs", "Somoni na T\u00e1ids\u00edceast\u00e1ine" },
            { "tmm", "Manat na An Tuircm\u00e9anast\u00e1ine" },
            { "tnd", "D\u00ednear na T\u00fain\u00e9ise" },
            { "top", "Pa\u02bbanga Tonga" },
            { "tpe", "Escudo T\u00edom\u00f3ir" },
            { "trl", "Lira Turcach" },
            { "ttd", "Dollar Oile\u00e1in na Tr\u00edon\u00f3ide agus Tob\u00e1ga" },
            { "twd", "Dollar Nua na T\u00e9av\u00e1ine" },
            { "tzs", "Scilling na Tans\u00e1ine" },
            { "uah", "Hryvnia \u00dacr\u00e1nach" },
            { "uak", "Karbovanetz \u00dacr\u00e1nach" },
            { "ugs", "Scilling Uganda (1966-1987)" },
            { "ugx", "Scilling Uganda" },
            { "usd", "Dollar S.A.M." },
            { "usn", "Dollar S.A.M. (an ch\u00e9ad l\u00e1 eile)" },
            { "uss", "Dollar S.A.M. (an la c\u00e9anna)" },
            { "uyp", "Peso Uragua (1975-1993)" },
            { "uyu", "Peso Uruguayo Uragua" },
            { "uzs", "Sum na h\u00daisb\u00e9iceast\u00e1ine" },
            { "veb", "Bolivar Veinis\u00e9ala" },
            { "vnd", "Dong V\u00edtneamach" },
            { "vuv", "Vatu Vanuat\u00fa" },
            { "wst", "Tala Sam\u00f3 Thiar" },
            { "xaf", "CFA Franc BEAC" },
            { "xau", "\u00d3r" },
            { "xba", "Aonad Ilchodach Eorpach" },
            { "xbb", "Aonad Airgeada\u00edochta Eorpach" },
            { "xbc", "Aonad Cuntais Eorpach (XBC)" },
            { "xbd", "Aonad Cuntais Eorpach (XBD)" },
            { "xcd", "Dollar Oirthear na Cairibe" },
            { "xdr", "Cearta Speisialta Tarraingthe" },
            { "xeu", "Aonad Airgeadra Eorpach" },
            { "xfo", "Franc \u00d3r Francach" },
            { "xfu", "UIC-Franc Francach" },
            { "xof", "CFA Franc BCEAO" },
            { "xpf", "CFP Franc" },
            { "ydd", "D\u00ednear \u00c9imin" },
            { "yer", "Rial \u00c9imin" },
            { "yud", "D\u00ednear Crua I\u00fagslavach" },
            { "yum", "Noviy Dinar I\u00fagslavach" },
            { "yun", "D\u00ednear Inathraithe I\u00fagslavach" },
            { "zal", "Rand na hAfraice Theas (airgead\u00fail)" },
            { "zar", "Rand na hAfraice Theas" },
            { "zmk", "Kwacha Saimbiach" },
            { "zrn", "Zaire Nua S\u00e1\u00edreach" },
            { "zrz", "Zaire S\u00e1\u00edreach" },
            { "zwd", "Dollar Siomb\u00e1bach" },
        };
        return data;
    }
}
