/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ga;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ga extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "An Domhan" },
            { "002", "An Afraic" },
            { "009", "An Aig\u00e9ine" },
            { "013", "Meirice\u00e1 L\u00e1ir" },
            { "017", "An Afraic L\u00e1ir" },
            { "019", "Na Meirice\u00e1nna" },
            { "053", "An Astr\u00e1il agus an Nua-Sh\u00e9alainn" },
            { "054", "An Mheilin\u00e9is" },
            { "057", "An R\u00e9igi\u00fan Micrin\u00e9iseach" },
            { "061", "An Pholain\u00e9is" },
            { "142", "An \u00c1ise" },
            { "143", "An \u00c1ise L\u00e1ir" },
            { "150", "An Eoraip" },
            { "419", "Meirice\u00e1 Laidineach agus an Mhuir Chairib" },
            { "AD", "And\u00f3ra" },
            { "AE", "Aontas na n\u00c9im\u00edr\u00edochta\u00ed Arabacha" },
            { "AF", "An Afganast\u00e1in" },
            { "AG", "Aint\u00edge agus Barb\u00fada" },
            { "AI", "Anguilla" },
            { "AL", "An Alb\u00e1in" },
            { "AM", "An Airm\u00e9in" },
            { "AN", "Antill\u00ed na h\u00cdsilt\u00edre" },
            { "AO", "Ang\u00f3la" },
            { "AQ", "An Antartaice" },
            { "AR", "An Airgint\u00edn" },
            { "AS", "Sam\u00f3 Meirice\u00e1nach" },
            { "AT", "An Ostair" },
            { "AU", "An Astr\u00e1il" },
            { "AW", "Ar\u00faba" },
            { "AX", "Oile\u00e1in Alaind" },
            { "AZ", "An Asarbaise\u00e1in" },
            { "BA", "An Bhoisnia agus Heirseag\u00f3v\u00e9in" },
            { "BB", "Barbad\u00f3s" },
            { "BD", "An Bhanglaid\u00e9is" },
            { "BE", "An Bheilg" },
            { "BF", "Buirc\u00edne Fas\u00f3" },
            { "BG", "An Bhulg\u00e1ir" },
            { "BH", "Bair\u00e9in" },
            { "BI", "An Bhur\u00fain" },
            { "BJ", "Beinin" },
            { "BM", "Beirmi\u00fada" },
            { "BN", "Br\u00fain\u00e9" },
            { "BO", "An Bholaiv" },
            { "BR", "An Bhrasa\u00edl" },
            { "BS", "Na Bah\u00e1ma\u00ed" },
            { "BT", "An Bh\u00fat\u00e1in" },
            { "BV", "Oile\u00e1n Bouvet" },
            { "BW", "An Bhotsu\u00e1in" },
            { "BY", "An Bhealar\u00fais" },
            { "BZ", "An Bheil\u00eds" },
            { "CA", "Ceanada" },
            { "CC", "Oile\u00e1in na gC\u00f3c\u00f3nna" },
            { "CD", "Poblacht Dhaonlathach an Chong\u00f3" },
            { "CF", "Poblacht na hAfraice L\u00e1ir" },
            { "CG", "An Cong\u00f3" },
            { "CH", "An Eilv\u00e9is" },
            { "CI", "An C\u00f3sta Eabhair" },
            { "CK", "Oile\u00e1in Cook" },
            { "CL", "An tSile" },
            { "CM", "Camar\u00fan" },
            { "CN", "An tS\u00edn" },
            { "CO", "An Chol\u00f3im" },
            { "CR", "C\u00f3sta R\u00edce" },
            { "CS", "An tSeirbia agus Montain\u00e9agr\u00f3" },
            { "CU", "C\u00faba" },
            { "CV", "An Rinn Ghlas" },
            { "CX", "Oile\u00e1n na Nollag" },
            { "CY", "An Chipir" },
            { "CZ", "Poblacht na Seice" },
            { "DE", "An Ghearm\u00e1in" },
            { "DJ", "Djibouti" },
            { "DK", "An Danmhairg" },
            { "DM", "Doiminice" },
            { "DO", "An Phoblacht Dhoiminiceach" },
            { "DZ", "An Ailg\u00e9ir" },
            { "EC", "Eacuad\u00f3r" },
            { "EE", "An East\u00f3in" },
            { "EG", "An \u00c9igipt" },
            { "EH", "An Sah\u00e1ra Thiar" },
            { "ER", "An Eiritr\u00e9" },
            { "ES", "An Sp\u00e1inn" },
            { "ET", "An Aet\u00f3ip" },
            { "EU", "An tAontas Eorpach" },
            { "FI", "An Fhionlainn" },
            { "FJ", "Fids\u00ed" },
            { "FK", "Oile\u00e1in Fh\u00e1clainne" },
            { "FM", "An Mhicrin\u00e9is" },
            { "FO", "Oile\u00e1in Fhar\u00f3" },
            { "FR", "An Fhrainc" },
            { "GA", "An Ghab\u00fain" },
            { "GB", "An R\u00edocht Aontaithe" },
            { "GD", "Grenada" },
            { "GE", "An tSeoirsia" },
            { "GF", "An Ghu\u00e1in Fhrancach" },
            { "GG", "Geansa\u00ed" },
            { "GH", "G\u00e1na" },
            { "GI", "Giobr\u00e1ltar" },
            { "GL", "An Ghraonlainn" },
            { "GM", "An Ghaimbia" },
            { "GN", "An Ghuine" },
            { "GP", "Guadal\u00faip" },
            { "GQ", "An Ghuine Mhe\u00e1nchriosach" },
            { "GR", "An Ghr\u00e9ig" },
            { "GS", "An tSeoirsia Theas agus Oile\u00e1in Sandwich Theas" },
            { "GT", "Guatamala" },
            { "GU", "Guam" },
            { "GW", "An Ghuine-Bhissau" },
            { "GY", "An Ghu\u00e1in" },
            { "HK", "R.R.S. na S\u00edne Hong Cong" },
            { "HM", "Oile\u00e1n Heard agus Oile\u00e1in McDonald" },
            { "HN", "Hond\u00faras" },
            { "HR", "An Chr\u00f3it" },
            { "HT", "H\u00e1it\u00ed" },
            { "HU", "An Ung\u00e1ir" },
            { "ID", "An Indin\u00e9is" },
            { "IE", "\u00c9ire" },
            { "IL", "Iosrael" },
            { "IM", "Oile\u00e1n Mhanann" },
            { "IN", "An India" },
            { "IO", "Cr\u00edocha Briotanacha an Aig\u00e9in Indiagh" },
            { "IQ", "An Iar\u00e1ic" },
            { "IR", "An Iar\u00e1in" },
            { "IS", "An \u00cdoslainn" },
            { "IT", "An Iod\u00e1il" },
            { "JE", "Geirs\u00ed" },
            { "JM", "Iam\u00e1ice" },
            { "JO", "An Iord\u00e1in" },
            { "JP", "An tSeap\u00e1in" },
            { "KE", "An Ch\u00e9inia" },
            { "KG", "An Chirgeast\u00e1in" },
            { "KH", "An Chamb\u00f3id" },
            { "KI", "Ciribeas" },
            { "KM", "Oile\u00e1in Chom\u00f3ra" },
            { "KN", "Saint Kitts agus Nevis" },
            { "KP", "An Ch\u00f3ir\u00e9 Thuaidh" },
            { "KR", "An Ch\u00f3ir\u00e9 Theas" },
            { "KW", "Cu\u00e1it" },
            { "KY", "Oile\u00e1in na gCadhman" },
            { "KZ", "An Chasacst\u00e1in" },
            { "LA", "Laos" },
            { "LB", "An Liob\u00e1in" },
            { "LC", "San L\u00faisia" },
            { "LI", "Lichtinst\u00e9in" },
            { "LK", "Sr\u00ed Lanca" },
            { "LR", "An Lib\u00e9ir" },
            { "LS", "Leos\u00f3ta" },
            { "LT", "An Liotu\u00e1in" },
            { "LU", "Lucsamburg" },
            { "LV", "An Laitvia" },
            { "LY", "An Libia" },
            { "MA", "Marac\u00f3" },
            { "MC", "Monac\u00f3" },
            { "MD", "An Mhold\u00f3iv" },
            { "ME", "Montain\u00e9agr\u00f3" },
            { "MG", "Madagascar" },
            { "MH", "Oile\u00e1in Marshall" },
            { "MK", "An Mhacad\u00f3in" },
            { "ML", "Mail\u00ed" },
            { "MM", "Maenmar" },
            { "MN", "An Mhong\u00f3il" },
            { "MO", "R.R.S. na S\u00edne Mac\u00e1\u00f3" },
            { "MP", "Oile\u00e1in Mariana Thuaidh" },
            { "MQ", "Martain\u00edc" },
            { "MR", "An Mharat\u00e1in" },
            { "MS", "Montsarat" },
            { "MT", "M\u00e1lta" },
            { "MU", "Oile\u00e1n Mhuir\u00eds" },
            { "MV", "Na Maildiv\u00ed" },
            { "MW", "An Mhal\u00e1iv" },
            { "MX", "Meicsiceo" },
            { "MY", "An Mhalaeisia" },
            { "MZ", "M\u00f3saimb\u00edc" },
            { "NA", "An Namaib" },
            { "NC", "An Nua-Chalad\u00f3in" },
            { "NE", "An N\u00edgir" },
            { "NF", "Oile\u00e1n Norfolk" },
            { "NG", "An Nig\u00e9ir" },
            { "NI", "Nicearagua" },
            { "NL", "An \u00cdsilt\u00edr" },
            { "NO", "An Iorua" },
            { "NP", "Neipeal" },
            { "NR", "N\u00e1r\u00fa" },
            { "NU", "N\u00edv\u00e9" },
            { "NZ", "An Nua-Sh\u00e9alainn" },
            { "OM", "\u00d3man" },
            { "PA", "Panama" },
            { "PE", "Peiri\u00fa" },
            { "PF", "An Pholain\u00e9is Fhrancach" },
            { "PG", "Nua-Ghuine Phapua" },
            { "PH", "Na hOile\u00e1in Fhilip\u00edneacha" },
            { "PK", "An Phacast\u00e1in" },
            { "PL", "An Pholainn" },
            { "PM", "Saint Pierre agus Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Port\u00f3 R\u00edce" },
            { "PS", "Na Cr\u00edocha Pailist\u00edneacha" },
            { "PT", "An Phortaing\u00e9il" },
            { "PW", "Palau" },
            { "PY", "Paragua" },
            { "QA", "Catar" },
            { "QO", "An Aig\u00e9ine Imeallach" },
            { "RE", "R\u00e9union" },
            { "RO", "An R\u00f3m\u00e1in" },
            { "RS", "An tSeirbia" },
            { "RU", "C\u00f3naidhm na R\u00faise" },
            { "RW", "Ruanda" },
            { "SA", "An Araib Sh\u00e1dach" },
            { "SB", "Oile\u00e1in Sholaimh" },
            { "SC", "Na S\u00e9is\u00e9il" },
            { "SD", "An tS\u00fad\u00e1in" },
            { "SE", "An tSualainn" },
            { "SG", "Singeap\u00f3r" },
            { "SH", "San H\u00e9ilin" },
            { "SI", "An tSl\u00f3v\u00e9in" },
            { "SJ", "Svalbard agus Jan Mayen" },
            { "SK", "An tSl\u00f3vaic" },
            { "SL", "Siarra Leon" },
            { "SM", "San Mair\u00edne" },
            { "SN", "An tSeineag\u00e1il" },
            { "SO", "An tSom\u00e1il" },
            { "SR", "Suranam" },
            { "ST", "Sao Tome agus Principe" },
            { "SV", "An tSalvad\u00f3ir" },
            { "SY", "An tSiria" },
            { "SZ", "An tSuasalainn" },
            { "TC", "Oile\u00e1in Turks agus Caicos" },
            { "TD", "Sead" },
            { "TF", "Cr\u00edocha Deisceartacha na Fraince" },
            { "TG", "T\u00f3ga" },
            { "TH", "An T\u00e9alainn" },
            { "TJ", "An T\u00e1ids\u00edceast\u00e1in" },
            { "TK", "T\u00f3cal\u00e1" },
            { "TL", "T\u00edom\u00f3r Thoir" },
            { "TM", "An Tuircm\u00e9anast\u00e1in" },
            { "TN", "An T\u00fain\u00e9is" },
            { "TO", "Tonga" },
            { "TR", "An Tuirc" },
            { "TT", "Oile\u00e1in na Tr\u00edon\u00f3ide agus Tob\u00e1ga" },
            { "TV", "T\u00fav\u00e1l\u00fa" },
            { "TW", "An T\u00e9av\u00e1in" },
            { "TZ", "An Tans\u00e1in" },
            { "UA", "An \u00dacr\u00e1in" },
            { "UG", "\u00daganda" },
            { "UM", "Mion-Oile\u00e1in Imeallacha S.A.M." },
            { "US", "St\u00e1it Aontaithe Mheirice\u00e1" },
            { "UY", "Urugua" },
            { "UZ", "\u00daisb\u00e9iceast\u00e1in" },
            { "VA", "An Vatac\u00e1in" },
            { "VC", "Saint Vincent agus na Grenadines" },
            { "VE", "Veinis\u00e9ala" },
            { "VG", "Oile\u00e1in Bhriotanacha na Maighdean" },
            { "VI", "Oile\u00e1in na Maighdean S.A.M." },
            { "VN", "V\u00edt Neam" },
            { "VU", "Vanuat\u00fa" },
            { "WF", "Oile\u00e1in Vail\u00eds agus Fut\u00fana" },
            { "WS", "Sam\u00f3" },
            { "YE", "\u00c9imin" },
            { "YT", "Mayotte" },
            { "ZA", "An Afraic Theas" },
            { "ZM", "An tSaimbia" },
            { "ZW", "An tSiomb\u00e1ib" },
            { "ZZ", "R\u00e9igi\u00fan Anaithnid n\u00f3 Neamhbhail\u00ed" },
            { "aa", "aa" },
            { "ab", "Abc\u00e1isis" },
            { "ae", "Aiv\u00e9istis" },
            { "af", "Afrac\u00e1inis" },
            { "am", "Amarais" },
            { "ar", "Araibis" },
            { "as", "Asaimis" },
            { "az", "Asarbaise\u00e1inis" },
            { "ba", "Baisc\u00edris" },
            { "be", "Bealar\u00faisis" },
            { "bg", "Bulg\u00e1iris" },
            { "bh", "Bihairis" },
            { "bn", "Beang\u00e1ilis" },
            { "bo", "Tib\u00e9adais" },
            { "br", "Briot\u00e1inis" },
            { "bs", "Boisnis" },
            { "ca", "Catal\u00f3inis" },
            { "ce", "Sisinis" },
            { "co", "Corsaicis" },
            { "cr", "Cra\u00edais" },
            { "cs", "Seicis" },
            { "cu", "Slavais na hEaglaise" },
            { "cv", "Suvaisis" },
            { "cy", "Breatnais" },
            { "da", "Danmhairgis" },
            { "de", "Gearm\u00e1inis" },
            { "el", "Gr\u00e9igis" },
            { "en", "B\u00e9arla" },
            { "eo", "Esperanto" },
            { "es", "Sp\u00e1innis" },
            { "et", "East\u00f3inis" },
            { "eu", "Bascais" },
            { "fa", "Peirsis" },
            { "fi", "Fionlainnis" },
            { "fj", "Fidsis" },
            { "fo", "Far\u00f3is" },
            { "fr", "Fraincis" },
            { "fy", "Freaslainnis Iartharach" },
            { "ga", "Gaeilge" },
            { "gd", "Gaeilge na hAlban" },
            { "gl", "Gail\u00edsis" },
            { "gn", "Guar\u00e1inis" },
            { "gu", "G\u00faisear\u00e1itis" },
            { "gv", "Mannainis" },
            { "he", "Eabhrais" },
            { "hi", "Hiond\u00fais" },
            { "hr", "Cr\u00f3itis" },
            { "hu", "Ung\u00e1iris" },
            { "hy", "Airm\u00e9inis" },
            { "ia", "Interlingua" },
            { "id", "Indin\u00e9isis" },
            { "ie", "Interlingue" },
            { "ik", "Inupiaq" },
            { "io", "Ido" },
            { "is", "\u00cdoslainnis" },
            { "it", "Iod\u00e1ilis" },
            { "iu", "Ion\u00faitis" },
            { "ja", "Seap\u00e1inis" },
            { "jv", "I\u00e1vais" },
            { "ka", "Seoirsis" },
            { "kk", "Casachais" },
            { "km", "Camb\u00f3idis" },
            { "kn", "Cannadais" },
            { "ko", "C\u00f3ir\u00e9is" },
            { "ks", "Caism\u00edris" },
            { "ku", "Coirdis" },
            { "kw", "Cornais" },
            { "ky", "Cirgeasais" },
            { "la", "Laidin" },
            { "lb", "Leitseabuirgis" },
            { "ln", "ln" },
            { "lo", "Laosais" },
            { "lt", "Liotu\u00e1inis" },
            { "lv", "Laitvis" },
            { "mg", "Malag\u00e1sais" },
            { "mi", "Maorais" },
            { "mk", "Macad\u00f3inis" },
            { "ml", "Mail\u00e9alaimis" },
            { "mn", "Mong\u00f3ilis" },
            { "mo", "Mold\u00e1ivis" },
            { "mr", "Maraitis" },
            { "ms", "Malaeis" },
            { "mt", "Maltais" },
            { "my", "Burmais" },
            { "na", "N\u00e1r\u00fais" },
            { "nb", "Ioruais Bokm\u00e5l" },
            { "ne", "Neipealais" },
            { "nl", "Ollainnis" },
            { "nn", "Ioruais Nynorsk" },
            { "no", "Ioruais" },
            { "nv", "Navach\u00f3is" },
            { "oc", "Ocat\u00e1inis" },
            { "or", "Oraisis" },
            { "os", "\u00d3is\u00e9itis" },
            { "pa", "Puinse\u00e1ibis" },
            { "pl", "Polainnis" },
            { "ps", "Paistis" },
            { "pt", "Portaing\u00e9ilis" },
            { "qu", "Ceatsuais" },
            { "ro", "R\u00f3m\u00e1inis" },
            { "ru", "R\u00faisis" },
            { "sa", "Sanscrait" },
            { "sc", "Saird\u00ednis" },
            { "sd", "Sindis" },
            { "se", "S\u00e1imis Thuaidh" },
            { "sh", "Seirbea-Chr\u00f3itis" },
            { "si", "Siol\u00f3inis" },
            { "sk", "Sl\u00f3vaicis" },
            { "sl", "Sl\u00f3iv\u00e9inis" },
            { "sm", "Sam\u00f3is" },
            { "so", "Som\u00e1ilis" },
            { "sq", "Alb\u00e1inis" },
            { "sr", "Seirbis" },
            { "st", "S\u00f3tais Dheisceartach" },
            { "su", "Sundais" },
            { "sv", "Sualainnis" },
            { "sw", "Svaha\u00edlis" },
            { "ta", "Tamailis" },
            { "te", "Teileag\u00fais" },
            { "th", "T\u00e9alainnis" },
            { "ti", "Tigrinis" },
            { "tk", "Tuircm\u00e9inis" },
            { "tl", "Tag\u00e1laigis" },
            { "tr", "Tuircis" },
            { "tt", "Tatarais" },
            { "tw", "Tv\u00eds" },
            { "ty", "Taih\u00edtis" },
            { "ug", "ug" },
            { "uk", "\u00dacr\u00e1inis" },
            { "ur", "Urdais" },
            { "uz", "\u00daisb\u00e9icis" },
            { "vi", "V\u00edtneamais" },
            { "wa", "Vall\u00fanais" },
            { "xh", "C\u00f3sais" },
            { "yi", "Gi\u00fadais" },
            { "zh", "S\u00ednis" },
            { "zu", "S\u00fal\u00fais" },
            { "haw", "Hav\u00e1\u00edais" },
            { "tlh", "Klingon" },
            { "und", "Teanga Anaithnid n\u00f3 Neamhbhail\u00ed" },
            { "pt_BR", "Portaing\u00e9ilis Bhrasa\u00edleach" },
            { "pt_PT", "Portaing\u00e9ilis Ib\u00e9ireach" },
            { "zh_Hans", "S\u00ednis Shimplithe" },
            { "zh_Hant", "S\u00ednis Thraidisi\u00fanta" },
        };
        return data;
    }
}
