/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.gl;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_gl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Mundo" },
            { "002", "\u00c1frica" },
            { "003", "Norteam\u00e9rica" },
            { "005", "Sudam\u00e9rica" },
            { "009", "Ocean\u00eda" },
            { "011", "\u00c1frica Occidental" },
            { "013", "Am\u00e9rica Central" },
            { "014", "\u00c1frica Oriental" },
            { "015", "\u00c1frica Septentrional" },
            { "017", "\u00c1frica Central" },
            { "018", "\u00c1frica Meridional" },
            { "019", "Am\u00e9rica" },
            { "021", "Am\u00e9rica do Norte" },
            { "029", "Caribe" },
            { "030", "Asia Oriental" },
            { "034", "Sul de Asia" },
            { "035", "Sureste Asi\u00e1tico" },
            { "039", "Europa Meridional" },
            { "053", "Australia e Nova Celandia" },
            { "054", "Melanesia" },
            { "057", "Rexi\u00f3n da Micronesia" },
            { "061", "Polinesia" },
            { "142", "Asia" },
            { "143", "Asia Central" },
            { "145", "Asia Occidental" },
            { "150", "Europa" },
            { "151", "Europa do Leste" },
            { "154", "Europa Septentrional" },
            { "155", "Europa Occidental" },
            { "419", "Am\u00e9rica Latina" },
            { "AC", "Illa de Ascensi\u00f3n" },
            { "AD", "Andorra" },
            { "AE", "Emiratos \u00c1rabes Unidos" },
            { "AF", "Afganist\u00e1n" },
            { "AG", "Antiga e Barbuda" },
            { "AI", "Anguila" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antillas Holandesas" },
            { "AO", "Angola" },
            { "AQ", "Ant\u00e1rtida" },
            { "AR", "Arxentina" },
            { "AS", "Samoa Americana" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Illas Aland" },
            { "AZ", "Acerbaix\u00e1n" },
            { "BA", "Bosnia e Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "B\u00e9lxica" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "San Bartolom\u00e9" },
            { "BM", "Bermudas" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brasil" },
            { "BS", "Bahamas" },
            { "BT", "But\u00e1n" },
            { "BV", "Illa Bouvet" },
            { "BW", "Botsuana" },
            { "BY", "Bielorrusia" },
            { "BZ", "Belice" },
            { "CA", "Canad\u00e1" },
            { "CC", "Illas Cocos" },
            { "CD", "Rep\u00fablica Democr\u00e1tica do Congo" },
            { "CF", "Rep\u00fablica Africana Central" },
            { "CG", "Congo" },
            { "CH", "Su\u00edza" },
            { "CI", "Costa de Marfil" },
            { "CK", "Illas Cook" },
            { "CL", "Chile" },
            { "CM", "Camer\u00fan" },
            { "CN", "China" },
            { "CO", "Colombia" },
            { "CP", "Illa Clipperton" },
            { "CR", "Costa Rica" },
            { "CS", "Serbia e Montenegro" },
            { "CU", "Cuba" },
            { "CV", "Cabo Verde" },
            { "CX", "Illa Christmas" },
            { "CY", "Chipre" },
            { "CZ", "Rep\u00fablica Checa" },
            { "DE", "Alema\u00f1a" },
            { "DG", "Diego Garc\u00eda" },
            { "DJ", "Xibuti" },
            { "DK", "Dinamarca" },
            { "DM", "Dominica" },
            { "DO", "Rep\u00fablica Dominicana" },
            { "DZ", "Arxelia" },
            { "EA", "Ceuta e Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estonia" },
            { "EG", "Exipto" },
            { "EH", "Sahara Occidental" },
            { "ER", "Eritrea" },
            { "ES", "Espa\u00f1a" },
            { "ET", "Etiop\u00eda" },
            { "EU", "Uni\u00f3n Europea" },
            { "FI", "Finlandia" },
            { "FJ", "Fixi" },
            { "FK", "Illas Malvinas" },
            { "FM", "Micronesia" },
            { "FO", "Illas Feroe" },
            { "FR", "Francia" },
            { "GA", "Gab\u00f3n" },
            { "GB", "Reino Unido" },
            { "GD", "Granada" },
            { "GE", "Xeorxia" },
            { "GF", "G\u00fciana Francesa" },
            { "GG", "Guernsey" },
            { "GH", "Gana" },
            { "GI", "Xibraltar" },
            { "GL", "Grenlandia" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadalupe" },
            { "GQ", "Guinea Ecuatorial" },
            { "GR", "Grecia" },
            { "GS", "Xeorxia do Sur e Illas Sandwich" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "G\u00fciana" },
            { "HK", "Hong Kong RAE de China" },
            { "HM", "Illa Heard e Illas McDonald" },
            { "HN", "Honduras" },
            { "HR", "Croacia" },
            { "HT", "Hait\u00ed" },
            { "HU", "Hungr\u00eda" },
            { "IC", "Illas Canarias" },
            { "ID", "Indonesia" },
            { "IE", "Irlanda" },
            { "IL", "Israel" },
            { "IM", "Illa de Man" },
            { "IN", "India" },
            { "IO", "Territorio Brit\u00e1nico do Oc\u00e9ano \u00cdndico" },
            { "IQ", "Iraq" },
            { "IR", "Ir\u00e1n" },
            { "IS", "Islandia" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Xamaica" },
            { "JO", "Xordania" },
            { "JP", "Xap\u00f3n" },
            { "KE", "Quenia" },
            { "KG", "Quirguicist\u00e1n" },
            { "KH", "Cambodia" },
            { "KI", "Kiribati" },
            { "KM", "Comores" },
            { "KN", "San Cristovo e Nevis" },
            { "KP", "Corea do Norte" },
            { "KR", "Corea do Sur" },
            { "KW", "Kuwait" },
            { "KY", "Illas Caim\u00e1n" },
            { "KZ", "Kazakhstan" },
            { "LA", "Laos" },
            { "LB", "L\u00edbano" },
            { "LC", "Santa Luc\u00eda" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lituania" },
            { "LU", "Luxemburgo" },
            { "LV", "Letonia" },
            { "LY", "Libia" },
            { "MA", "Marrocos" },
            { "MC", "M\u00f3naco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "San Marti\u00f1o" },
            { "MG", "Madagascar" },
            { "MH", "Illas Marshall" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MO", "Macau RAE de China" },
            { "MP", "Illas Marianas do norte" },
            { "MQ", "Martinica" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauricio" },
            { "MV", "Maldivas" },
            { "MW", "Malaui" },
            { "MX", "M\u00e9xico" },
            { "MY", "Malaisia" },
            { "MZ", "Mozambique" },
            { "NA", "Namibia" },
            { "NC", "Nova Caledonia" },
            { "NE", "N\u00edxer" },
            { "NF", "Illa Norfolk" },
            { "NG", "Nixeria" },
            { "NI", "Nicaragua" },
            { "NL", "Pa\u00edses Baixos" },
            { "NO", "Noruega" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nova Celandia" },
            { "OM", "Om\u00e1n" },
            { "PA", "Panam\u00e1" },
            { "PE", "Per\u00fa" },
            { "PF", "Polinesia Francesa" },
            { "PG", "Pap\u00faa Nova Guinea" },
            { "PH", "Filipinas" },
            { "PK", "Paquist\u00e1n" },
            { "PL", "Polonia" },
            { "PM", "San Pedro e Miguel\u00f3n" },
            { "PN", "Pitcairn" },
            { "PR", "Porto Rico" },
            { "PS", "Palestina" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguai" },
            { "QA", "Qatar" },
            { "QO", "Ocean\u00eda Distante" },
            { "RE", "Reuni\u00f3n" },
            { "RO", "Roman\u00eda" },
            { "RS", "Serbia" },
            { "RU", "Rusia" },
            { "RW", "Ruanda" },
            { "SA", "Arabia Saudita" },
            { "SB", "Illas Salom\u00f3n" },
            { "SC", "Seixeles" },
            { "SD", "Sud\u00e1n" },
            { "SE", "Suecia" },
            { "SG", "Singapur" },
            { "SH", "Santa Helena" },
            { "SI", "Eslovenia" },
            { "SJ", "Svalbard e Jan Mayen" },
            { "SK", "Eslovaquia" },
            { "SL", "Serra Leoa" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "Santo Tom\u00e9 e Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SY", "Siria" },
            { "SZ", "Suacilandia" },
            { "TA", "Trist\u00e1n da Cunha" },
            { "TC", "Illas Turks e Caicos" },
            { "TD", "Chad" },
            { "TF", "Territorios Franceses do Sul" },
            { "TG", "Togo" },
            { "TH", "Tailandia" },
            { "TJ", "Taxiquist\u00e1n" },
            { "TK", "Tokelau" },
            { "TL", "Timor Leste" },
            { "TM", "Turkmenist\u00e1n" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Turqu\u00eda" },
            { "TT", "Trindade e Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiw\u00e1n" },
            { "TZ", "Tanzania" },
            { "UA", "Ucra\u00edna" },
            { "UG", "Uganda" },
            { "UM", "Illas Menores Distantes dos EUA." },
            { "US", "Estados Unidos de Am\u00e9rica" },
            { "UY", "Uruguai" },
            { "UZ", "Uzbekist\u00e1n" },
            { "VA", "Cidade do Vaticano" },
            { "VC", "San Vicente e Granadinas" },
            { "VE", "Venezuela" },
            { "VG", "Illas Virxes Brit\u00e1nicas" },
            { "VI", "Illas Virxes Estadounidenses" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis e Futuna" },
            { "WS", "Samoa" },
            { "YE", "Iemen" },
            { "YT", "Mayotte" },
            { "ZA", "Sud\u00e1frica" },
            { "ZM", "Zambia" },
            { "ZW", "Cimbabue" },
            { "ZZ", "rexi\u00f3n desco\u00f1ecida" },
            { "ab", "abkhazo" },
            { "af", "afrikaans" },
            { "am", "am\u00e1rico" },
            { "an", "aragon\u00e9s" },
            { "ar", "\u00e1rabe" },
            { "as", "assam\u00e9s" },
            { "ay", "aimar\u00e1" },
            { "az", "azerbaiano" },
            { "be", "bielorruso" },
            { "bg", "b\u00falgaro" },
            { "bh", "bihariano" },
            { "bn", "bengal\u00ed" },
            { "bo", "tibetano" },
            { "br", "bret\u00f3n" },
            { "bs", "bosnio" },
            { "ca", "catal\u00e1n" },
            { "cs", "checo" },
            { "cu", "eslavo eclesi\u00e1stico" },
            { "cy", "gal\u00e9s" },
            { "da", "dinamarqu\u00e9s" },
            { "de", "alem\u00e1n" },
            { "dv", "divehi" },
            { "dz", "dzongkha" },
            { "el", "grego" },
            { "en", "ingl\u00e9s" },
            { "eo", "esperanto" },
            { "es", "espa\u00f1ol" },
            { "et", "estoniano" },
            { "eu", "\u00e9uscaro" },
            { "fa", "persa" },
            { "fi", "fin\u00e9s" },
            { "fj", "fixiano" },
            { "fo", "faro\u00e9s" },
            { "fr", "franc\u00e9s" },
            { "fy", "fris\u00f3n" },
            { "ga", "irland\u00e9s" },
            { "gd", "ga\u00e9lico escoc\u00e9s" },
            { "gl", "galego" },
            { "gn", "guaran\u00ed" },
            { "gu", "guxaratiano" },
            { "ha", "hausa" },
            { "he", "hebreo" },
            { "hi", "hindi" },
            { "hr", "croata" },
            { "ht", "haitiano" },
            { "hu", "h\u00fangaro" },
            { "hy", "armenio" },
            { "ia", "interlingua" },
            { "id", "indonesio" },
            { "ig", "ibo" },
            { "is", "island\u00e9s" },
            { "it", "italiano" },
            { "ja", "xapon\u00e9s" },
            { "jv", "xavan\u00e9s" },
            { "ka", "xeorxiano" },
            { "kk", "casaco" },
            { "km", "cambodiano" },
            { "kn", "kannada" },
            { "ko", "coreano" },
            { "ks", "cachemir" },
            { "ku", "kurdo" },
            { "ky", "kyrgiz" },
            { "la", "lat\u00edn" },
            { "lb", "luxemburgu\u00e9s" },
            { "ln", "lingala" },
            { "lo", "laotiano" },
            { "lt", "lituano" },
            { "lv", "let\u00f3n" },
            { "mg", "malgaxe" },
            { "mi", "maor\u00ed" },
            { "mk", "macedonio" },
            { "ml", "malabar" },
            { "mn", "mongol" },
            { "mr", "marathi" },
            { "ms", "malaio" },
            { "mt", "malt\u00e9s" },
            { "my", "birmano" },
            { "nb", "noruegu\u00e9s bokmal" },
            { "nd", "ndebele do norte" },
            { "ne", "nepal\u00ed" },
            { "nl", "holand\u00e9s" },
            { "nn", "noruegu\u00e9s nynorsk" },
            { "no", "noruegu\u00e9s" },
            { "ny", "chewa" },
            { "oc", "occitano" },
            { "or", "oriya" },
            { "os", "osetio" },
            { "pa", "punjabi" },
            { "pl", "polaco" },
            { "ps", "paxt\u00fan" },
            { "pt", "portugu\u00e9s" },
            { "qu", "quechua" },
            { "rm", "romanche" },
            { "rn", "rundi" },
            { "ro", "roman\u00e9s" },
            { "ru", "ruso" },
            { "rw", "ruand\u00e9s" },
            { "sa", "s\u00e1nscrito" },
            { "sd", "sindhi" },
            { "se", "sami do norte" },
            { "sg", "sango" },
            { "sh", "serbocroata" },
            { "si", "cingal\u00e9s" },
            { "sk", "eslovaco" },
            { "sl", "esloveno" },
            { "sm", "samoano" },
            { "sn", "shona" },
            { "so", "somal\u00ed" },
            { "sq", "alban\u00e9s" },
            { "sr", "serbio" },
            { "ss", "swati" },
            { "st", "sesoto" },
            { "su", "sondan\u00e9s" },
            { "sv", "sueco" },
            { "sw", "swahili" },
            { "ta", "tamil" },
            { "te", "telugu" },
            { "tg", "taxico" },
            { "th", "tailand\u00e9s" },
            { "ti", "tigri\u00f1a" },
            { "tk", "turcomano" },
            { "tl", "tagalo" },
            { "tn", "tswana" },
            { "to", "tongano" },
            { "tr", "turco" },
            { "ts", "xitsonga" },
            { "tt", "t\u00e1rtaro" },
            { "ty", "tahitiano" },
            { "ug", "uigur" },
            { "uk", "ucra\u00edno" },
            { "ur", "urd\u00fa" },
            { "uz", "uzbeco" },
            { "ve", "venda" },
            { "vi", "vietnamita" },
            { "wo", "w\u00f3lof" },
            { "xh", "xhosa" },
            { "yi", "yiddish" },
            { "yo", "ioruba" },
            { "zh", "chin\u00e9s" },
            { "zu", "zul\u00fa" },
            { "afa", "lingua afro-asi\u00e1tica" },
            { "alg", "lingua algonquina" },
            { "apa", "lingua apache" },
            { "arc", "arameo" },
            { "art", "lingua artificial" },
            { "ast", "asturiano" },
            { "aus", "lingua australiana" },
            { "bat", "lingua b\u00e1ltica" },
            { "cai", "lingua india centroamericana" },
            { "cau", "lingua cauc\u00e1sica" },
            { "cel", "lingua c\u00e9ltica" },
            { "efi", "ibibio" },
            { "egy", "exipcio antigo" },
            { "fil", "filipino" },
            { "fiu", "lingua finno-\u00fagrica" },
            { "gem", "lingua xerm\u00e1nica" },
            { "grc", "grego antigo" },
            { "gsw", "alem\u00e1n su\u00edzo" },
            { "haw", "hawaiano" },
            { "inc", "lingua \u00edndica" },
            { "ine", "lingua indoeuropea" },
            { "mis", "lingua miscel\u00e1nea" },
            { "mul", "varias linguas" },
            { "nai", "lingua india norteamericana" },
            { "nub", "lingua nubia" },
            { "phi", "lingua filipina" },
            { "roa", "lingua rom\u00e1nica" },
            { "sai", "lingua india sudamericana" },
            { "sem", "lingua semita" },
            { "sgn", "lingua de signos" },
            { "sla", "lingua esl\u00e1vica" },
            { "ssa", "lingua do nilo-s\u00e1hara" },
            { "tet", "tet\u00fan" },
            { "tlh", "clingon" },
            { "tpi", "tok pisin" },
            { "tut", "lingua altaica" },
            { "und", "lingua desco\u00f1ecida ou non v\u00e1lida" },
            { "zxx", "sen contido ling\u00fc\u00edstico" },
            { "Arab", "\u00c1rabe" },
            { "Armn", "Armenio" },
            { "Beng", "Bengal\u00ed" },
            { "Bopo", "Bopomofo" },
            { "Brai", "Braille" },
            { "Cans", "Silabario aborixe canadiano unificado" },
            { "Cyrl", "Cir\u00edlico" },
            { "Deva", "Devanagari" },
            { "Ethi", "Et\u00edope" },
            { "Geor", "Xeorxiano" },
            { "Grek", "Grego" },
            { "Gujr", "Guxarati" },
            { "Guru", "Gurmukhi" },
            { "Hang", "Hangul" },
            { "Hani", "Han" },
            { "Hans", "Simplificado" },
            { "Hant", "Tradicional" },
            { "Hebr", "Hebreo" },
            { "Hira", "Hiragana" },
            { "Jpan", "Xapon\u00e9s" },
            { "Kana", "Katakana" },
            { "Khmr", "Camboxano" },
            { "Knda", "Kannad\u00e9s" },
            { "Kore", "Coreano" },
            { "Laoo", "Laosiano" },
            { "Latn", "Latino" },
            { "Mlym", "Malabar" },
            { "Mong", "Mongol" },
            { "Mymr", "Birmania" },
            { "Orya", "Oriya" },
            { "Sinh", "Cingal\u00e9s" },
            { "Taml", "T\u00e1mil" },
            { "Telu", "Telug\u00fa" },
            { "Thaa", "Thaana" },
            { "Thai", "Tailand\u00e9s" },
            { "Tibt", "Tibetano" },
            { "Zsym", "S\u00edmbolos" },
            { "Zxxx", "non escrita" },
            { "Zyyy", "Com\u00fan" },
            { "Zzzz", "escritura desco\u00f1ecida" },
            { "de_AT", "alem\u00e1n de austria" },
            { "de_CH", "alto alem\u00e1n su\u00edzo" },
            { "en_AU", "ingl\u00e9s australiano" },
            { "en_CA", "ingl\u00e9s canadiano" },
            { "en_GB", "ingl\u00e9s brit\u00e1nico" },
            { "en_US", "ingl\u00e9s americano" },
            { "es_ES", "castel\u00e1n" },
            { "fr_CA", "franc\u00e9s canadiano" },
            { "fr_CH", "franc\u00e9s su\u00edzo" },
            { "nl_BE", "flamenco" },
            { "pt_BR", "portugu\u00e9s brasileiro" },
            { "pt_PT", "portugu\u00e9s ib\u00e9rico" },
            { "es_419", "espa\u00f1ol latinoamericano" },
            { "zh_Hans", "chin\u00e9s simplificado" },
            { "zh_Hant", "chin\u00e9s tradicional" },
        };
        return data;
    }
}
