/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ha;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ha extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Ha\u0257a\u0257\u0257iyar Daular Larabawa" },
            { "AF", "Afaganistan" },
            { "AG", "Antigwa da Barbuba" },
            { "AI", "Angila" },
            { "AL", "Albaniya" },
            { "AM", "Armeniya" },
            { "AN", "Antiya Na Holan" },
            { "AO", "Angola" },
            { "AR", "Arjantiniya" },
            { "AS", "Samowa Ta Amurka" },
            { "AT", "Ostiriya" },
            { "AU", "Ostareliya" },
            { "AW", "Aruba" },
            { "AZ", "Azarbaijan" },
            { "BA", "Bosniya Harzagobina" },
            { "BB", "Barbadas" },
            { "BD", "Bangiladas" },
            { "BE", "Belgiyom" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgariya" },
            { "BH", "Baharan" },
            { "BI", "Burundi" },
            { "BJ", "Binin" },
            { "BM", "Barmuda" },
            { "BN", "Burune" },
            { "BO", "Bolibiya" },
            { "BR", "Birazil" },
            { "BS", "Bahamas" },
            { "BT", "Butan" },
            { "BW", "Baswana" },
            { "BY", "Belarus" },
            { "BZ", "Beliz" },
            { "CA", "Kanada" },
            { "CD", "Jamhuriyar Dimokura\u0257iyyar Kongo" },
            { "CF", "Jamhuriyar Afirka Ta Tsakiya" },
            { "CG", "Kongo" },
            { "CH", "Suwizalan" },
            { "CI", "Aibari Kwas" },
            { "CK", "Tsibiran Kuku" },
            { "CL", "Cayile" },
            { "CM", "Kamaru" },
            { "CN", "Caina, Sin" },
            { "CO", "Kolambiya" },
            { "CR", "Kwasta Rika" },
            { "CS", "Sarbiya Da Mantanegiro" },
            { "CU", "Kyuba" },
            { "CV", "Tsibiran Kap Barde" },
            { "CY", "Sifurus" },
            { "CZ", "Jamhuriyar Cak" },
            { "DE", "Jamus" },
            { "DJ", "Jibuti" },
            { "DK", "Danmark" },
            { "DM", "Dominika" },
            { "DO", "Jamhuriyar Dominika" },
            { "DZ", "Aljeriya" },
            { "EC", "Ekwador" },
            { "EE", "Estoniya" },
            { "EG", "Masar, Misira" },
            { "ER", "Eritireya" },
            { "ES", "Sipen" },
            { "ET", "Habasha" },
            { "FI", "Finlan" },
            { "FJ", "Fiji" },
            { "FK", "Tsibiran Falkilan" },
            { "FM", "Mikuronesiya" },
            { "FR", "Faransa" },
            { "GA", "Gabon" },
            { "GB", "Birtaniya" },
            { "GD", "Girnada" },
            { "GE", "Jiwarjiya" },
            { "GF", "Gini Ta Faransa" },
            { "GH", "Gana" },
            { "GI", "Jibaraltar" },
            { "GL", "Grinlan" },
            { "GM", "Gambiya" },
            { "GN", "Gini" },
            { "GP", "Gwadaluf" },
            { "GQ", "Gini Ta Ikwaita" },
            { "GR", "Girka" },
            { "GT", "Gwatamala" },
            { "GU", "Gwam" },
            { "GW", "Gini Bisau" },
            { "GY", "Guyana" },
            { "HN", "Honduras" },
            { "HR", "Kurowaishiya" },
            { "HT", "Haiti" },
            { "HU", "Hungari" },
            { "ID", "Indunusiya" },
            { "IE", "Ayalan" },
            { "IL", "Izira'ila" },
            { "IN", "Indiya" },
            { "IO", "Yankin Birtaniya Na Tekun Indiya" },
            { "IQ", "Ira\u0199i" },
            { "IR", "Iran" },
            { "IS", "Aisalan" },
            { "IT", "Italiya" },
            { "JM", "Jamaika" },
            { "JO", "Jordan" },
            { "JP", "Japan" },
            { "KE", "Kenya" },
            { "KG", "Kirgizistan" },
            { "KH", "Kambodiya" },
            { "KI", "Kiribati" },
            { "KM", "Kwamoras" },
            { "KN", "San Kiti Da Nebis" },
            { "KP", "Koreya Ta Arewa" },
            { "KR", "Koreya Ta Kudu" },
            { "KW", "Kwiyat" },
            { "KY", "Tsibiran Kaiman" },
            { "KZ", "Kazakistan" },
            { "LA", "Lawas" },
            { "LB", "Labanan" },
            { "LC", "San Lusiya" },
            { "LI", "Licansitan" },
            { "LK", "Siri Lanka" },
            { "LR", "Laberiya" },
            { "LS", "Lesoto" },
            { "LT", "Lituweniya" },
            { "LU", "Lukusambur" },
            { "LV", "latibiya" },
            { "LY", "Libiya" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Maldoba" },
            { "MG", "Madagaskar" },
            { "MH", "Tsibiran Marshal" },
            { "MK", "Masedoniya" },
            { "ML", "Mali" },
            { "MM", "Burma, Miyamar" },
            { "MN", "Mangoliya" },
            { "MP", "Tsibiran Mariyana Na Arewa" },
            { "MQ", "Martinik" },
            { "MR", "Moritaniya" },
            { "MS", "Manserati" },
            { "MT", "Malta" },
            { "MU", "Moritus" },
            { "MV", "Maldibi" },
            { "MW", "Malawi" },
            { "MX", "Makasiko" },
            { "MY", "Malaisiya" },
            { "MZ", "Mozambik" },
            { "NA", "Namibiya" },
            { "NC", "Kaledoniya Sabuwa" },
            { "NE", "Nijar" },
            { "NF", "Tsibirin Narfalk" },
            { "NG", "Najeriya" },
            { "NI", "Nikaraguwa" },
            { "NL", "Holan" },
            { "NO", "Norwe" },
            { "NP", "Nefal" },
            { "NR", "Nauru" },
            { "NU", "Niyu" },
            { "NZ", "Nuzilan" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Folinesiya Ta Faransa" },
            { "PG", "Papuwa Nugini" },
            { "PH", "Filipin" },
            { "PK", "Pakistan" },
            { "PL", "Polan" },
            { "PM", "San Piyar Da Mikelan" },
            { "PN", "Pitakarin" },
            { "PR", "Porto Riko" },
            { "PS", "Palas\u0257inu" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paragai" },
            { "QA", "Kwatar" },
            { "RE", "Rawuniyan" },
            { "RO", "Romaniya" },
            { "RU", "Rasha" },
            { "RW", "Ruwanda" },
            { "SA", "\u0198asar Makka" },
            { "SB", "Tsibiran Salaman" },
            { "SC", "Saishal" },
            { "SD", "Sudan" },
            { "SE", "Suwedan" },
            { "SG", "Singapur" },
            { "SH", "San Helena" },
            { "SI", "Sulobeniya" },
            { "SK", "Sulobakiya" },
            { "SL", "Salewo" },
            { "SM", "San Marino" },
            { "SN", "Sinigal" },
            { "SO", "Somaliya" },
            { "SR", "Suriname" },
            { "ST", "Sawo Tome Da Paransip" },
            { "SV", "El Salbador" },
            { "SY", "Sham, Siriya" },
            { "SZ", "Suwazilan" },
            { "TC", "Turkis Da Tsibiran Kaikwas" },
            { "TD", "Cadi" },
            { "TG", "Togo" },
            { "TH", "Tailan" },
            { "TJ", "Tajikistan" },
            { "TK", "Takelau" },
            { "TL", "Timor Ta Gabas" },
            { "TM", "Turkumenistan" },
            { "TN", "Tunisiya" },
            { "TO", "Tanga" },
            { "TR", "Turkiyya" },
            { "TT", "Tirinidad Da Tobago" },
            { "TV", "Tubalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzaniya" },
            { "UA", "Yukaran" },
            { "UG", "Yuganda" },
            { "US", "Amurka" },
            { "UY", "Yurugai" },
            { "UZ", "Uzubekistan" },
            { "VA", "Batikan" },
            { "VC", "San Binsan Da Girnadin" },
            { "VE", "Benezuwela" },
            { "VG", "Tsibirin Birjin Na Birtaniya" },
            { "VI", "Tsibiran Birjin Ta Amurka" },
            { "VN", "Biyetinam" },
            { "VU", "Banuwatu" },
            { "WF", "Walis Da Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yamal" },
            { "YT", "Mayoti" },
            { "ZA", "Afirka Ta Kudu" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabuwe" },
            { "ak", "Akan" },
            { "am", "Amharik" },
            { "ar", "Larabci" },
            { "be", "Belarusanci" },
            { "bg", "Bulgaranci" },
            { "bn", "Bengali" },
            { "cs", "Harshen Cak" },
            { "de", "Jamusanci" },
            { "el", "Girkanci" },
            { "en", "Turanci" },
            { "es", "Ispaniyanci" },
            { "fa", "Parisanci" },
            { "fr", "Faransanci" },
            { "ha", "Hausa" },
            { "hi", "Harshen Hindi" },
            { "hu", "Harshen Hungari" },
            { "id", "Harshen Indunusiya" },
            { "ig", "Inyamuranci" },
            { "it", "Italiyanci" },
            { "ja", "Japananci" },
            { "jv", "Jabananci" },
            { "km", "Harshen Kimar" },
            { "ko", "Harshen Koreya" },
            { "ms", "Harshen Malai" },
            { "my", "Burmanci" },
            { "ne", "Nepali" },
            { "nl", "Holanci" },
            { "pa", "Punjabi" },
            { "pl", "Harshen Polan" },
            { "pt", "Harshen Portugal" },
            { "ro", "Romaniyanci" },
            { "ru", "Rashanci" },
            { "rw", "Kiniyaruwanda" },
            { "so", "Somali" },
            { "sv", "Harshen Suwedan" },
            { "ta", "Tamil" },
            { "th", "Thai" },
            { "tr", "Harshen Turkiyya" },
            { "uk", "Harshen Yukuren" },
            { "ur", "Harshen Urdu" },
            { "vi", "Harshen Biyetinam" },
            { "yo", "Yarbanci" },
            { "zh", "Harshen Sin" },
            { "zu", "Harshen Zulu" },
        };
        return data;
    }
}
