/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.hr;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_hr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Svijet" },
            { "002", "Afrika" },
            { "003", "Sjevernoameri\u010dki kontinent" },
            { "005", "Ju\u017ena Amerika" },
            { "009", "Oceanija" },
            { "011", "Zapadna Afrika" },
            { "013", "Centralna Amerika" },
            { "014", "Isto\u010dna Afrika" },
            { "015", "Sjeverna Afrika" },
            { "017", "Sredi\u0161nja Afrika" },
            { "018", "Ju\u017ena Afrika" },
            { "019", "Amerike" },
            { "021", "Sjeverna Amerika" },
            { "029", "Karibi" },
            { "030", "Isto\u010dna Azija" },
            { "034", "Ju\u017ena Azija" },
            { "035", "Jugoisto\u010dna Azija" },
            { "039", "Ju\u017ena Europa" },
            { "053", "Australija i Novi Zeland" },
            { "054", "Melanezija" },
            { "057", "Mikronezki oblast" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Srednja Azija" },
            { "145", "Zapadna Azija" },
            { "150", "Europa" },
            { "151", "Isto\u010dna Europa" },
            { "154", "Sjeverna Europa" },
            { "155", "Zapadna Europa" },
            { "419", "Latinska Amerika" },
            { "AC", "Otok Ascension" },
            { "AD", "Andora" },
            { "AE", "Ujedinjeni Arapski Emirati" },
            { "AF", "Afganistan" },
            { "AG", "Antigua i Barbuda" },
            { "AI", "Anguila" },
            { "AL", "Albanija" },
            { "AM", "Armenija" },
            { "AN", "Nizozemski Antili" },
            { "AO", "Angola" },
            { "AQ", "Antarktik" },
            { "AR", "Argentina" },
            { "AS", "Ameri\u010dka Samoa" },
            { "AT", "Austrija" },
            { "AU", "Australija" },
            { "AW", "Aruba" },
            { "AX", "Alandski otoci" },
            { "AZ", "Azerbajd\u017ean" },
            { "BA", "Bosna i Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u0161" },
            { "BE", "Belgija" },
            { "BF", "Burkina Faso" },
            { "BG", "Bugarska" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sveti Bartolomej" },
            { "BM", "Bermuda" },
            { "BN", "Brunej" },
            { "BO", "Bolivija" },
            { "BR", "Brazil" },
            { "BS", "Bahami" },
            { "BT", "Butan" },
            { "BV", "Otok Bouvet" },
            { "BW", "Bocvana" },
            { "BY", "Bjelorusija" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosovi Otoci" },
            { "CD", "Demokratska Republika Kongo" },
            { "CF", "Srednjoafri\u010dka Republika" },
            { "CG", "Kongo - Brazzaville" },
            { "CH", "\u0160vicarska" },
            { "CI", "Obala Bjelokosti" },
            { "CK", "Kukovi Otoci" },
            { "CL", "\u010cile" },
            { "CM", "Kamerun" },
            { "CN", "Kina" },
            { "CO", "Kolumbija" },
            { "CP", "Otok Clipperton" },
            { "CR", "Kostarika" },
            { "CS", "Srbija i Crna Gora" },
            { "CU", "Kuba" },
            { "CV", "Zeleni Rt" },
            { "CX", "Bo\u017ei\u0107ni Otok" },
            { "CY", "Cipar" },
            { "CZ", "\u010ce\u0161ka Republika" },
            { "DE", "Njema\u010dka" },
            { "DG", "Diego Garcia" },
            { "DJ", "D\u017eibuti" },
            { "DK", "Danska" },
            { "DM", "Dominika" },
            { "DO", "Dominikanska Republika" },
            { "DZ", "Al\u017eir" },
            { "EA", "Ceuta i Melilla" },
            { "EC", "Ekvador" },
            { "EE", "Estonija" },
            { "EG", "Egipat" },
            { "EH", "Zapadna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "\u0160panjolska" },
            { "ET", "Etiopija" },
            { "EU", "Europska Unija" },
            { "FI", "Finska" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandski Otoci" },
            { "FM", "Mikronezija" },
            { "FO", "Farski Otoci" },
            { "FR", "Francuska" },
            { "FX", "Metropolitanska Francuska" },
            { "GA", "Gabon" },
            { "GB", "Velika Britanija" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Francuska Gvajana" },
            { "GG", "Guernsey" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenland" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekvatorska Gvineja" },
            { "GR", "Gr\u010dka" },
            { "GS", "Ju\u017ena Gruzija i Ju\u017eni Sendvi\u010d Otoci" },
            { "GT", "Gvatemala" },
            { "GU", "Guam" },
            { "GW", "Gvineja Bisau" },
            { "GY", "Gvajana" },
            { "HK", "Hong Kong S.A.R. Kine" },
            { "HM", "Otok Heard i Otoci McDonald" },
            { "HN", "Honduras" },
            { "HR", "Hrvatska" },
            { "HT", "Haiti" },
            { "HU", "Ma\u0111arska" },
            { "IC", "Kanarski Otoci" },
            { "ID", "Indonezija" },
            { "IE", "Irska" },
            { "IL", "Izrael" },
            { "IM", "Otok Man" },
            { "IN", "Indija" },
            { "IO", "Britanski Teritorij Indijskog Oceana" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italija" },
            { "JE", "Jersey" },
            { "JM", "Jamajka" },
            { "JO", "Jordan" },
            { "JP", "Japan" },
            { "KE", "Kenija" },
            { "KG", "Kirgistan" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komori" },
            { "KN", "Sveti Kristofor i Nevis" },
            { "KP", "Sjeverna Koreja" },
            { "KR", "Ju\u017ena Koreja" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmanski Otoci" },
            { "KZ", "Kazakstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Sveta Lucija" },
            { "LI", "Lihten\u0161tajn" },
            { "LK", "\u0160ri Lanka" },
            { "LR", "Liberija" },
            { "LS", "Lesoto" },
            { "LT", "Litva" },
            { "LU", "Luksemburg" },
            { "LV", "Latvija" },
            { "LY", "Libija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavija" },
            { "ME", "Crna Gora" },
            { "MF", "Sveti Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Mar\u0161alovi Otoci" },
            { "MK", "Makedonija" },
            { "ML", "Mali" },
            { "MM", "Mijanma" },
            { "MN", "Mongolija" },
            { "MO", "Makao S.A.R. Kine" },
            { "MP", "Sjeverni Marijanski Otoci" },
            { "MQ", "Martinik" },
            { "MR", "Mauritanija" },
            { "MS", "Montserat" },
            { "MT", "Malta" },
            { "MU", "Mauricijus" },
            { "MV", "Maldivi" },
            { "MW", "Malavi" },
            { "MX", "Meksiko" },
            { "MY", "Malezija" },
            { "MZ", "Mozambik" },
            { "NA", "Namibija" },
            { "NC", "Nova Kaledonija" },
            { "NE", "Niger" },
            { "NF", "Otok Norfolk" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Nizozemska" },
            { "NO", "Norve\u0161ka" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Novi Zeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francuska Polinezija" },
            { "PG", "Papua Nova Gvineja" },
            { "PH", "Filipini" },
            { "PK", "Pakistan" },
            { "PL", "Poljska" },
            { "PM", "Sveti Petar i Miguel" },
            { "PN", "Pitcairn" },
            { "PR", "Portoriko" },
            { "PS", "Palestinsko Podru\u010dje" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paragvaj" },
            { "QA", "Katar" },
            { "QO", "Ostala oceanija" },
            { "RE", "Reunion" },
            { "RO", "Rumunjska" },
            { "RS", "Srbija" },
            { "RU", "Rusija" },
            { "RW", "Ruanda" },
            { "SA", "Saudijska Arabija" },
            { "SB", "Solomonski Otoci" },
            { "SC", "Sej\u0161eli" },
            { "SD", "Sudan" },
            { "SE", "\u0160vedska" },
            { "SG", "Singapur" },
            { "SH", "Sveta Helena" },
            { "SI", "Slovenija" },
            { "SJ", "Svalbard i Jan Mayen" },
            { "SK", "Slova\u010dka" },
            { "SL", "Sijera Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinam" },
            { "ST", "Sveti Toma i Prinsipe" },
            { "SV", "El Salvador" },
            { "SY", "Sirija" },
            { "SZ", "Svazi" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turkski i Kaikos Otoci" },
            { "TD", "\u010cad" },
            { "TF", "Francuski Ju\u017eni Teritoriji" },
            { "TG", "Togo" },
            { "TH", "Tajland" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "Isto\u010dni Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunis" },
            { "TO", "Tonga" },
            { "TR", "Turska" },
            { "TT", "Trinidad i Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Ujedinjene Dr\u017eave Manjih Pacifi\u010dkih Otoka" },
            { "US", "Sjedinjene Dr\u017eave" },
            { "UY", "Urugvaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Grad Vatikan" },
            { "VC", "Sveti Vincent i Grenadini" },
            { "VE", "Venezuela" },
            { "VG", "Britanski Djevi\u010danski Otoci" },
            { "VI", "Ameri\u010dki Djevi\u010danski Otoci" },
            { "VN", "Vijetnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis i Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jemen" },
            { "YT", "Majote" },
            { "ZA", "Ju\u017enoafri\u010dka Republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "nepoznata ili neva\u017ee\u0107a oblast" },
            { "aa", "afarski" },
            { "ab", "abhaski" },
            { "ae", "avestan" },
            { "af", "afrikaans" },
            { "ak", "akanski" },
            { "am", "amharik" },
            { "an", "aragonski" },
            { "ar", "arapski" },
            { "as", "asamski" },
            { "av", "avarski" },
            { "ay", "aymara" },
            { "az", "azerbajd\u017eanski" },
            { "ba", "ba\u0161kirski" },
            { "be", "bjeloruski" },
            { "bg", "bugarski" },
            { "bh", "bihari" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengalski" },
            { "bo", "tibetanski" },
            { "br", "bretonski" },
            { "bs", "bosanski" },
            { "ca", "katalonski" },
            { "ce", "\u010de\u010denski" },
            { "ch", "chamorro" },
            { "co", "korzi\u010dki" },
            { "cr", "cree" },
            { "cs", "\u010de\u0161ki" },
            { "cu", "crkvenoslavenski" },
            { "cv", "chuvash" },
            { "cy", "vel\u0161ki" },
            { "da", "danski" },
            { "de", "njema\u010dki" },
            { "dv", "divehi" },
            { "dz", "dzongkha" },
            { "ee", "ewe" },
            { "el", "gr\u010dki" },
            { "en", "engleski" },
            { "eo", "esperanto" },
            { "es", "\u0161panjolski" },
            { "et", "estonijski" },
            { "eu", "baskijski" },
            { "fa", "perzijski" },
            { "ff", "fulah" },
            { "fi", "finski" },
            { "fj", "fid\u017eijski" },
            { "fo", "faroanski" },
            { "fr", "francuski" },
            { "fy", "frizijski" },
            { "ga", "irski" },
            { "gd", "\u0161kotski-galski" },
            { "gl", "galicijski" },
            { "gn", "guarani" },
            { "gu", "gujarati" },
            { "gv", "manx" },
            { "ha", "hausa" },
            { "he", "hebrejski" },
            { "hi", "hindski" },
            { "ho", "hiri motu" },
            { "hr", "hrvatski" },
            { "ht", "kreolski" },
            { "hu", "ma\u0111arski" },
            { "hy", "armenski" },
            { "hz", "herero" },
            { "ia", "interlingua" },
            { "id", "indonezijski" },
            { "ie", "interligua" },
            { "ig", "igbo" },
            { "ii", "sichuan yi" },
            { "ik", "inupiaq" },
            { "io", "ido" },
            { "is", "islandski" },
            { "it", "talijanski" },
            { "iu", "inuktitut" },
            { "ja", "japanski" },
            { "jv", "javanski" },
            { "ka", "gruzijski" },
            { "kg", "kongo" },
            { "ki", "kikuyu" },
            { "kj", "kuanyama" },
            { "kk", "kaza\u0161ki" },
            { "kl", "kalaallisut" },
            { "km", "kmerski" },
            { "kn", "kannadski" },
            { "ko", "korejski" },
            { "kr", "kanuri" },
            { "ks", "ka\u0161mirski" },
            { "ku", "kurdski" },
            { "kv", "komi" },
            { "kw", "kornski" },
            { "ky", "kirgi\u0161ki" },
            { "la", "latinski" },
            { "lb", "luksembur\u0161ki" },
            { "lg", "ganda" },
            { "li", "limburgish" },
            { "ln", "lingala" },
            { "lo", "laoski" },
            { "lt", "litvanski" },
            { "lu", "luba-katanga" },
            { "lv", "latvijski" },
            { "mg", "malga\u0161ki" },
            { "mh", "mar\u0161alski" },
            { "mi", "maorski" },
            { "mk", "makedonski" },
            { "ml", "malajalamski" },
            { "mn", "mongolski" },
            { "mo", "moldavski" },
            { "mr", "marathi" },
            { "ms", "malajski" },
            { "mt", "malte\u0161ki" },
            { "my", "burmanski" },
            { "na", "nauru" },
            { "nb", "knji\u017eevni norve\u0161ki" },
            { "nd", "sjeverni ndebele" },
            { "ne", "nepalski" },
            { "ng", "ndonga" },
            { "nl", "nizozemski" },
            { "nn", "novonorve\u0161ki" },
            { "no", "norve\u0161ki" },
            { "nr", "ju\u017eni ndebele" },
            { "nv", "navajo" },
            { "ny", "nyanja" },
            { "oc", "okcitanski" },
            { "oj", "ojibwa" },
            { "om", "oromski" },
            { "or", "orijski" },
            { "os", "osetski" },
            { "pa", "punjabi" },
            { "pi", "pali" },
            { "pl", "poljski" },
            { "ps", "pa\u0161tu" },
            { "pt", "portugalski" },
            { "qu", "quechua" },
            { "rm", "retoromanski" },
            { "rn", "rundi" },
            { "ro", "rumunjski" },
            { "ru", "ruski" },
            { "rw", "kinyarwanda" },
            { "sa", "sanskrtski" },
            { "sc", "sardski" },
            { "sd", "sindhi" },
            { "se", "ju\u017eni sami" },
            { "sg", "sango" },
            { "sh", "srpsko-hrvatski" },
            { "si", "singale\u0161ki" },
            { "sk", "slova\u010dki" },
            { "sl", "slovenski" },
            { "sm", "samoanski" },
            { "sn", "shona" },
            { "so", "somalski" },
            { "sq", "albanski" },
            { "sr", "srpski" },
            { "ss", "svati" },
            { "st", "sesotski" },
            { "su", "sundanski" },
            { "sv", "\u0161vedski" },
            { "sw", "svahili" },
            { "ta", "tamilski" },
            { "te", "telugu" },
            { "tg", "tajik" },
            { "th", "tajlandski" },
            { "ti", "tigrinya" },
            { "tk", "turkmenski" },
            { "tl", "tagalog" },
            { "tn", "cvana" },
            { "to", "tonga" },
            { "tr", "turski" },
            { "ts", "tsonga" },
            { "tt", "tatarski" },
            { "tw", "twi" },
            { "ty", "tahi\u0107anski" },
            { "ug", "uighur" },
            { "uk", "ukrajinski" },
            { "ur", "urdski" },
            { "uz", "uzbe\u010dki" },
            { "ve", "venda" },
            { "vi", "vijetnamski" },
            { "vo", "volap\u00fck" },
            { "wa", "valonski" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yi", "jidi\u0161" },
            { "yo", "joruba" },
            { "za", "zhuang" },
            { "zh", "kineski" },
            { "zu", "zulu" },
            { "ace", "achinese" },
            { "ach", "acoli" },
            { "ada", "adangme" },
            { "ady", "adigejski" },
            { "afa", "ostali afri\u010dko-azijski" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "akkadian" },
            { "ale", "aleutski" },
            { "alg", "algonquian" },
            { "alt", "ju\u017eni altai" },
            { "ang", "staroengleski" },
            { "anp", "angika" },
            { "apa", "apa\u0161ki" },
            { "arc", "aramejski" },
            { "arn", "araukanski" },
            { "arp", "arapaho" },
            { "art", "umjetni jezik" },
            { "arw", "arawak" },
            { "ast", "asturijski" },
            { "ath", "athapascan" },
            { "aus", "australski" },
            { "awa", "awadhi" },
            { "bad", "banda" },
            { "bai", "bamileke" },
            { "bal", "baluchi" },
            { "ban", "balinezijski" },
            { "bas", "basa" },
            { "bat", "balti\u010dki" },
            { "bej", "beja" },
            { "bem", "bemba" },
            { "ber", "berberski" },
            { "bho", "bhojpuri" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bla", "siksika" },
            { "bnt", "bantu" },
            { "bra", "braj" },
            { "btk", "batak" },
            { "bua", "buriat" },
            { "bug", "buginski" },
            { "byn", "blin" },
            { "cad", "caddo" },
            { "cai", "jezik srednjoameri\u010dkih Indijanaca" },
            { "car", "karipski" },
            { "cau", "kavkaski" },
            { "cch", "atsam" },
            { "ceb", "cebuano" },
            { "cel", "keltski" },
            { "chb", "chibcha" },
            { "chg", "chagatai" },
            { "chk", "chuukese" },
            { "chm", "mari" },
            { "chn", "chinook \u017eargon" },
            { "cho", "choctaw" },
            { "chp", "chipewyan" },
            { "chr", "\u010deroki" },
            { "chy", "\u010dejenski" },
            { "cmc", "chamic" },
            { "cop", "koptski" },
            { "cpe", "engleski - na osnovi kreolskog ili pidgin" },
            { "cpf", "francuski - na osnovi kreolskog ili pidgin" },
            { "cpp", "kreolski ili pidgin na osnovi portugalskog" },
            { "crh", "krimski turski" },
            { "crp", "kreolski ili pidgin" },
            { "csb", "ka\u0161upski" },
            { "cus", "ku\u0161itski" },
            { "dak", "dakota jezik" },
            { "dar", "dargwa" },
            { "day", "dayak" },
            { "del", "delavarski" },
            { "den", "slave" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "dravidski" },
            { "dsb", "lu\u017ei\u010dkosrpski" },
            { "dua", "duala" },
            { "dum", "nizozemski, srednji" },
            { "dyu", "dyula" },
            { "efi", "efik" },
            { "egy", "staroegipatski" },
            { "eka", "ekajuk" },
            { "elx", "elamitski" },
            { "enm", "engleski, srednji" },
            { "ewo", "ewondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filipino" },
            { "fiu", "ugro-finski jezik" },
            { "fon", "fon" },
            { "frm", "francuski, srednji" },
            { "fro", "starofrancuski" },
            { "frr", "sjevernofrizijski" },
            { "frs", "isto\u010dnofrizijski" },
            { "fur", "friulski" },
            { "gaa", "ga" },
            { "gay", "gayo" },
            { "gba", "gbaya" },
            { "gem", "germanski" },
            { "gez", "staroetiopski" },
            { "gil", "gilbertski" },
            { "gmh", "njema\u010dki, srednji visoki" },
            { "goh", "staronjema\u010dki, visoki" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "gothic" },
            { "grb", "grebo" },
            { "grc", "starogr\u010dki" },
            { "gsw", "\u0161vicarski njema\u010dki" },
            { "gwi", "gwich'in" },
            { "hai", "haidi" },
            { "haw", "havajski" },
            { "hil", "hiligaynon" },
            { "him", "himachali" },
            { "hit", "hetitski" },
            { "hmn", "hmong" },
            { "hsb", "gornjolu\u017ei\u010dki" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "ijo" },
            { "ilo", "iloko" },
            { "inc", "indijski" },
            { "ine", "indoeuropski" },
            { "inh", "ingu\u0161etski" },
            { "ira", "iranski" },
            { "iro", "iroke\u0161ki" },
            { "jbo", "lojban" },
            { "jpr", "judejsko-perzijski" },
            { "jrb", "judejsko-arapski" },
            { "kaa", "kara-kalpak" },
            { "kab", "kabyle" },
            { "kac", "kachin" },
            { "kaj", "kaje" },
            { "kam", "kamba" },
            { "kar", "karen" },
            { "kaw", "kawi" },
            { "kbd", "kabardian" },
            { "kcg", "tyap" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khi", "kojsanski" },
            { "kho", "khotanese" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kos", "naurski" },
            { "kpe", "kpelle" },
            { "krc", "karachay-balkar" },
            { "krl", "karelijski" },
            { "kro", "kru" },
            { "kru", "kuru\u0161ki" },
            { "kum", "kumyk" },
            { "kut", "kutenai" },
            { "lad", "ladino" },
            { "lah", "lahnda" },
            { "lam", "lamba" },
            { "lez", "lezgi\u0161ki" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "luba-lulua" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lushai" },
            { "mad", "madurski" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makasar" },
            { "man", "mandingo" },
            { "map", "austronezijski" },
            { "mas", "masajski" },
            { "mdf", "moksha" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "irski, srednji" },
            { "mic", "micmac" },
            { "min", "minangkabau" },
            { "mis", "ostali jezici" },
            { "mnc", "mand\u017eurski" },
            { "mni", "manipurski" },
            { "mno", "manobo" },
            { "moh", "mohawk" },
            { "mos", "mossi" },
            { "mul", "vi\u0161e jezika" },
            { "mun", "munda" },
            { "mus", "creek" },
            { "mwl", "mirandski" },
            { "mwr", "marwari" },
            { "myn", "majanski" },
            { "myv", "mordvinski" },
            { "nah", "nahuatl" },
            { "nai", "jezik sjevernoameri\u010dkih Indijanaca" },
            { "nap", "napolitanski" },
            { "nds", "donjonjema\u010dki" },
            { "new", "newari" },
            { "nia", "nias" },
            { "nic", "nigersko-kordofanski" },
            { "niu", "niujski" },
            { "nog", "nogajski" },
            { "non", "staronorve\u0161ki" },
            { "nqo", "n'ko" },
            { "nso", "sjeverni sotho" },
            { "nub", "nubijski" },
            { "nwc", "klasi\u010dni newari" },
            { "nym", "nyamwezi" },
            { "nyn", "nyankole" },
            { "nyo", "nyoro" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "turski - otomanski" },
            { "oto", "otomijski" },
            { "paa", "papuanski" },
            { "pag", "pangasinan" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiamento" },
            { "pau", "palauanski" },
            { "peo", "staroperzijski" },
            { "phi", "filipinski" },
            { "phn", "feni\u010dki" },
            { "pon", "pohnpeian" },
            { "pra", "prakrit" },
            { "pro", "staroprovansalski" },
            { "raj", "rajasthani" },
            { "rap", "rapa nui" },
            { "rar", "raroton\u0161ki" },
            { "roa", "romanski" },
            { "rom", "romski" },
            { "rup", "aromunski" },
            { "sad", "sandawe" },
            { "sah", "jakutski" },
            { "sai", "jezik ju\u017enoameri\u010dkih Indijanaca" },
            { "sal", "salishan" },
            { "sam", "samarijanski aramejski" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "scn", "sicilijski" },
            { "sco", "\u0161kotski" },
            { "sel", "selkupski" },
            { "sem", "semitic" },
            { "sga", "staroirski" },
            { "sgn", "znakovni jezik" },
            { "shn", "shan" },
            { "sid", "sidamo" },
            { "sio", "siouan" },
            { "sit", "sino-tibetski" },
            { "sla", "slavenski" },
            { "sma", "sjeverni sami" },
            { "smi", "sami" },
            { "smj", "lule sami" },
            { "smn", "inari sami" },
            { "sms", "skolt sami" },
            { "snk", "soninke" },
            { "sog", "sogdien" },
            { "son", "songhai" },
            { "srn", "sranan tongo" },
            { "srr", "serer" },
            { "ssa", "nilo-saharski" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "sumerski" },
            { "swb", "komorski" },
            { "syc", "klasi\u010dni sirski" },
            { "syr", "sirijski" },
            { "tai", "tajski" },
            { "tem", "temne" },
            { "ter", "tereno" },
            { "tet", "tetum" },
            { "tig", "tigri\u0161ki" },
            { "tiv", "tiv" },
            { "tkl", "tokelaunski" },
            { "tlh", "klingonski" },
            { "tli", "tlingit" },
            { "tmh", "tamashek" },
            { "tog", "nyasa tonga" },
            { "tpi", "tok pisin" },
            { "tsi", "tsimshian" },
            { "tum", "tumbuka" },
            { "tup", "tupi" },
            { "tut", "altajski" },
            { "tvl", "tuvaluanski" },
            { "tyv", "tuvinian" },
            { "udm", "udmurtski" },
            { "uga", "ugaritski" },
            { "umb", "umbundu" },
            { "und", "nepoznati ili neva\u017ee\u0107i jezik" },
            { "vai", "vai" },
            { "vot", "votic" },
            { "wak", "wakashan" },
            { "wal", "walamo" },
            { "war", "waray" },
            { "was", "washo" },
            { "wen", "lu\u017ei\u010dki" },
            { "xal", "kalmyk" },
            { "yao", "yao" },
            { "yap", "japski" },
            { "ypk", "yupik" },
            { "yue", "kantonski" },
            { "zap", "zapotec" },
            { "zbl", "blissymbols" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "bez jezi\u010dnog sadr\u017eaja" },
            { "zza", "zazaki" },
            { "Arab", "arapsko pismo" },
            { "Armi", "aramejsko pismo" },
            { "Armn", "armensko pismo" },
            { "Avst", "avestansko pismo" },
            { "Bali", "balijsko pismo" },
            { "Batk", "batak pismo" },
            { "Beng", "bengalsko pismo" },
            { "Blis", "blissymbols" },
            { "Bopo", "bopomofo pismo" },
            { "Brah", "brahmi pismo" },
            { "Brai", "Braillovo pismo" },
            { "Bugi", "buginsko pismo" },
            { "Buhd", "buhid pismo" },
            { "Cakm", "chakma pismo" },
            { "Cans", "unificirani kanadski abori\u0111inski slogovi" },
            { "Cari", "karijsko pismo" },
            { "Cham", "\u010damsko pismo" },
            { "Cher", "\u010deroki pismo" },
            { "Cirt", "cirth pismo" },
            { "Copt", "koptsko pismo" },
            { "Cprt", "cypriot pismo" },
            { "Cyrl", "\u0107irilica" },
            { "Cyrs", "staroslavenska crkvena \u010dirilica" },
            { "Deva", "devangari pismo" },
            { "Dsrt", "deseret pismo" },
            { "Egyd", "egipatsko narodno pismo" },
            { "Egyh", "egipatsko hijeratsko pismo" },
            { "Egyp", "egipatski hijeroglifi" },
            { "Ethi", "etiopsko pimo" },
            { "Geok", "gruzijsko khutsuri pismo" },
            { "Geor", "gruzijsko pismo" },
            { "Glag", "glagoljica" },
            { "Goth", "goti\u010dko pismo" },
            { "Grek", "gr\u010dko pismo" },
            { "Gujr", "gujarati pismo" },
            { "Guru", "gurmukhi pismo" },
            { "Hang", "hangul pismo" },
            { "Hani", "han pismo" },
            { "Hano", "hanunoo pismo" },
            { "Hans", "pojednostavljeno han pismo" },
            { "Hant", "tradicionalno han pismo" },
            { "Hebr", "hebrejsko pismo" },
            { "Hira", "hiragana pismo" },
            { "Hmng", "pahawh hmong pismo" },
            { "Hrkt", "katakana ili hiragana pismo" },
            { "Hung", "staro ma\u0111arsko pismo" },
            { "Inds", "indijsko pismo" },
            { "Ital", "staro talijansko pismo" },
            { "Java", "javansko pismo" },
            { "Jpan", "japansko pismo" },
            { "Kali", "kayah li pismo" },
            { "Kana", "katakana pismo" },
            { "Khar", "kharoshthi pismo" },
            { "Khmr", "kmersko pismo" },
            { "Knda", "kannada pismo" },
            { "Kore", "korejsko pismo" },
            { "Kthi", "kaithi pismo" },
            { "Lana", "lanna pismo" },
            { "Laoo", "laosko pismo" },
            { "Latf", "fraktur latinica" },
            { "Latg", "keltska latinica" },
            { "Latn", "latinica" },
            { "Lepc", "lepcha pismo" },
            { "Limb", "limbu pismo" },
            { "Lina", "linear A pismo" },
            { "Linb", "linear B pismo" },
            { "Lyci", "likijsko pismo" },
            { "Lydi", "lidijsko pismo" },
            { "Mand", "mandai pismo" },
            { "Mani", "manihejsko pismo" },
            { "Maya", "majanski hijeroglifi" },
            { "Mero", "meroitic pismo" },
            { "Mlym", "majalajam pismo" },
            { "Mong", "mongolijsko pismo" },
            { "Moon", "moon pismo" },
            { "Mtei", "meitei mayek pismo" },
            { "Mymr", "mianmarko pismo" },
            { "Nkoo", "n'ko pismo" },
            { "Ogam", "ogham pismo" },
            { "Olck", "ol chiki pismo" },
            { "Orkh", "orkhon pismo" },
            { "Orya", "oriya pismo" },
            { "Osma", "osmanya pismo" },
            { "Perm", "staro permic pismo" },
            { "Phag", "phags-pa pismo" },
            { "Phli", "pisani pahlavi" },
            { "Phlp", "psalter pahlavi" },
            { "Phlv", "pahlavi pismo" },
            { "Phnx", "feni\u010dko pismo" },
            { "Plrd", "pollard fonetsko pismo" },
            { "Prti", "pisani parthian" },
            { "Rjng", "rejang pismo" },
            { "Roro", "rongorongo pismo" },
            { "Runr", "runsko pismo" },
            { "Samr", "samaritansko pismo" },
            { "Sara", "sarati pismo" },
            { "Saur", "saurashtra pismo" },
            { "Sgnw", "znakovno pismo" },
            { "Shaw", "shavian pismo" },
            { "Sinh", "singale\u0161ko pismo" },
            { "Sund", "sudansko pismo" },
            { "Sylo", "syloti nagri pismo" },
            { "Syrc", "sirijsko pismo" },
            { "Syre", "sirijsko estrangelo pismo" },
            { "Syrj", "pismo zapadne Sirije" },
            { "Syrn", "pismo isto\u010dne Sirije" },
            { "Tagb", "tagbanwa pismo" },
            { "Tale", "tai le pismo" },
            { "Talu", "novo tai lue pismo" },
            { "Taml", "tamilsko pismo" },
            { "Tavt", "tai viet pismo" },
            { "Telu", "telugu pismo" },
            { "Teng", "tengwar pismo" },
            { "Tfng", "tifinar" },
            { "Tglg", "tagalog pismo" },
            { "Thaa", "thaana pismo" },
            { "Thai", "tajlandsko pismo" },
            { "Tibt", "tibetansko pismo" },
            { "Ugar", "ugaritsko pismo" },
            { "Vaii", "vai pismo" },
            { "Visp", "Visible Speech" },
            { "Xpeo", "staro perzijsko pismo" },
            { "Xsux", "sumersko-akadsko cuneiform pismo" },
            { "Yiii", "Yi pismo" },
            { "Zinh", "nasljedno pismo" },
            { "Zmth", "matemati\u010dko znakovlje" },
            { "Zsym", "simboli" },
            { "Zxxx", "nepisani jezik" },
            { "Zyyy", "zajedni\u010dko pismo" },
            { "Zzzz", "nepoznato ili neva\u017ee\u0107e pismo" },
            { "root", "korijenski" },
            { "de_AT", "austrijski njema\u010dki" },
            { "de_CH", "gornjonjema\u010dki (\u0161vicarski)" },
            { "en_AU", "engleski (australski)" },
            { "en_CA", "kanadski engleski" },
            { "en_GB", "engleski (britanski)" },
            { "en_US", "engleski (ameri\u010dki)" },
            { "es_ES", "iberski \u0161panjolski" },
            { "fr_CA", "kanadski francuski" },
            { "fr_CH", "\u0161vicarski francuski" },
            { "nl_BE", "flamanski" },
            { "pt_BR", "brazilski portugalski" },
            { "pt_PT", "portugalski (iberijski)" },
            { "es_419", "\u0161panjolski (latinoameri\u010dki)" },
            { "zh_Hans", "kineski (pojednostavljeni)" },
            { "zh_Hant", "kineski (tradicionalni)" },
        };
        return data;
    }
}
