/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.hu;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_hu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "HUF", "Ft" },
            { "JPY", "\u00a5" },
            { "USD", "$" },
            { "adp", "Andorrai peseta" },
            { "aed", "EAE dirham" },
            { "afa", "Afghani (1927-2002)" },
            { "afn", "Afghani" },
            { "all", "Alb\u00e1n lek" },
            { "amd", "Dram" },
            { "ang", "Holland-antilla forint" },
            { "aoa", "Angolai kwanza" },
            { "aok", "Angolai kwanza (1977-1990)" },
            { "aon", "Angolai \u00faj kwanza (1990-2000)" },
            { "aor", "Angolai kwanza reajustado (1995-1999)" },
            { "ara", "Argent\u00edn austral" },
            { "arp", "Argent\u00edn peso (1983-1985)" },
            { "ars", "Peso" },
            { "ats", "Osztr\u00e1k schilling" },
            { "aud", "Ausztr\u00e1l doll\u00e1r" },
            { "awg", "Arubai forint" },
            { "azm", "Azerbajdzs\u00e1ni manat (1993-2006)" },
            { "azn", "Azerbajdzs\u00e1ni manat" },
            { "bad", "Bosznia-hercegovinai d\u00edn\u00e1r" },
            { "bam", "Bozsnia-hercegovinai konvertibilis m\u00e1rka" },
            { "bbd", "Barbadosi doll\u00e1r" },
            { "bdt", "Bangladesi taka" },
            { "bec", "Belga frank (konvertibilis)" },
            { "bef", "Belga frank" },
            { "bel", "Belga frank (p\u00e9nz\u00fcgyi)" },
            { "bgl", "Bolg\u00e1r kem\u00e9ny leva" },
            { "bgn", "Bolg\u00e1r \u00faj leva" },
            { "bhd", "Bahreini din\u00e1r" },
            { "bif", "Burundi frank" },
            { "bmd", "Bermudai doll\u00e1r" },
            { "bnd", "Brunei doll\u00e1r" },
            { "bob", "Boliviano" },
            { "bop", "Bol\u00edviai peso" },
            { "bov", "Bol\u00edviai mvdol" },
            { "brb", "Brazi cruzeiro novo (1967-1986)" },
            { "brc", "Brazi cruzado" },
            { "bre", "Brazil cruzeiro (1990-1993)" },
            { "brl", "Brazil real" },
            { "brn", "Brazil cruzado novo" },
            { "brr", "Brazil cruzeiro" },
            { "bsd", "Bahamai doll\u00e1r" },
            { "btn", "Bhut\u00e1ni ngultrum" },
            { "buk", "Burmai kyat" },
            { "bwp", "Botswanai pula" },
            { "byb", "Feh\u00e9rorosz \u00faj rubel (1994-1999)" },
            { "byr", "Feh\u00e9rorosz rubel" },
            { "bzd", "Belizei doll\u00e1r" },
            { "cad", "Kanadai doll\u00e1r" },
            { "cdf", "Kong\u00f3i frank" },
            { "che", "WIR euro" },
            { "chf", "Sv\u00e1jci frank" },
            { "chw", "WIR frank" },
            { "clf", "Chilei unidades de fomento" },
            { "clp", "Chilei peso" },
            { "cny", "K\u00ednai j\u00fcan renminbi" },
            { "cop", "Kolumbiai peso" },
            { "cou", "Unidad de Valor Real" },
            { "crc", "Costa Ricai colon" },
            { "csd", "szerb din\u00e1r" },
            { "csk", "Csehszlov\u00e1k kem\u00e9ny korona" },
            { "cuc", "Kubai konvertibilis peso" },
            { "cup", "Kubai peso" },
            { "cve", "Cape Verdei escudo" },
            { "cyp", "Ciprusi font" },
            { "czk", "Cseh korona" },
            { "ddm", "Kelet-N\u00e9met m\u00e1rka" },
            { "dem", "N\u00e9met m\u00e1rka" },
            { "djf", "Dzsibuti frank" },
            { "dkk", "D\u00e1n korona" },
            { "dop", "Dominikai peso" },
            { "dzd", "Alg\u00e9riai d\u00edn\u00e1r" },
            { "ecs", "Ecuadori sucre" },
            { "ecv", "Ecuadori Unidad de Valor Constante (UVC)" },
            { "eek", "\u00c9szt korona" },
            { "egp", "Egyiptomi font" },
            { "ern", "Eritreai nakfa" },
            { "esa", "spanyol peseta (A-kont\u00f3)" },
            { "esb", "spanyol peseta (konvertibilis kont\u00f3)" },
            { "esp", "Spanyol peseta" },
            { "etb", "Eti\u00f3piai birr" },
            { "eur", "Euro" },
            { "fim", "Finn markka" },
            { "fjd", "Fidzsi doll\u00e1r" },
            { "fkp", "Falkland-szigeteki font" },
            { "frf", "Francia frank" },
            { "gbp", "Brit font sterling" },
            { "gek", "Gr\u00faz kupon larit" },
            { "gel", "Gr\u00faz lari" },
            { "ghc", "Gh\u00e1nai cedi (1979-2007)" },
            { "ghs", "Gh\u00e1nai cedi" },
            { "gip", "Gibralt\u00e1ri font" },
            { "gmd", "Gambiai dalasi" },
            { "gnf", "Guineai frank" },
            { "gns", "Guineai syli" },
            { "gqe", "Egyenl\u00edt\u0151i-guineai ekwele guineana" },
            { "grd", "G\u00f6r\u00f6g drachma" },
            { "gtq", "Guatemalai quetzal" },
            { "gwe", "Portug\u00e1l guinea escudo" },
            { "gwp", "Guinea-Bissaui peso" },
            { "gyd", "Guyanai doll\u00e1r" },
            { "hkd", "Hongkongi doll\u00e1r" },
            { "hnl", "Hodurasi lempira" },
            { "hrd", "Horv\u00e1t d\u00edn\u00e1r" },
            { "hrk", "Horv\u00e1t kuna" },
            { "htg", "Haiti gourde" },
            { "huf", "Magyar forint" },
            { "idr", "Indon\u00e9z r\u00fapia" },
            { "iep", "\u00cdr font" },
            { "ilp", "Izraeli font" },
            { "ils", "Izraeli \u00faj s\u00e9kel" },
            { "inr", "indiai r\u00fapia" },
            { "iqd", "Iraki d\u00edn\u00e1r" },
            { "irr", "Ir\u00e1ni rial" },
            { "isk", "Izlandi korona" },
            { "itl", "Olasz l\u00edra" },
            { "jmd", "Jamaikai doll\u00e1r" },
            { "jod", "Jord\u00e1niai d\u00edn\u00e1r" },
            { "jpy", "Jap\u00e1n jen" },
            { "kes", "Kenyai shilling" },
            { "kgs", "Kirgiziszt\u00e1ni szom" },
            { "khr", "Kambodzsai riel" },
            { "kmf", "Comorei frank" },
            { "kpw", "\u00c9szak-koreai won" },
            { "krw", "D\u00e9l-koreai won" },
            { "kwd", "Kuvaiti d\u00edn\u00e1r" },
            { "kyd", "Kajm\u00e1n-szigeteki doll\u00e1r" },
            { "kzt", "Kazahszt\u00e1ni tenge" },
            { "lak", "Laoszi kip" },
            { "lbp", "Libanoni font" },
            { "lkr", "Sri Lankai r\u00fapia" },
            { "lrd", "Lib\u00e9riai doll\u00e1r" },
            { "lsl", "Lesothoi loti" },
            { "ltl", "Litv\u00e1niai litas" },
            { "ltt", "Litv\u00e1niai talonas" },
            { "luc", "luxemburgi konvertibilis frank" },
            { "luf", "Luxemburgi frank" },
            { "lul", "luxemburgi p\u00e9nz\u00fcgyi frank" },
            { "lvl", "Lett lats" },
            { "lvr", "Lett rubel" },
            { "lyd", "L\u00edbiai d\u00edn\u00e1r" },
            { "mad", "Marokk\u00f3i dirham" },
            { "maf", "Marokk\u00f3i frank" },
            { "mdl", "Moldov\u00e1n lei" },
            { "mga", "Madagaszk\u00e1ri ariary" },
            { "mgf", "Madagaszk\u00e1ri frank" },
            { "mkd", "Macedon d\u00edn\u00e1r" },
            { "mlf", "Mali frank" },
            { "mmk", "Mianmari kyat" },
            { "mnt", "Mong\u00f3liai tugrik" },
            { "mop", "maka\u00f3i pataca" },
            { "mro", "Maurit\u00e1niai ouguiya" },
            { "mtl", "M\u00e1ltai l\u00edra" },
            { "mtp", "M\u00e1ltai font" },
            { "mur", "Mauritiusi r\u00fapia" },
            { "mvr", "Mald\u00edv-szigeteki rufiyaa" },
            { "mwk", "Malawi kwacha" },
            { "mxn", "Mexik\u00f3i peso" },
            { "mxp", "Mexik\u00f3i ez\u00fcst peso (1861-1992)" },
            { "mxv", "Mexik\u00f3i Unidad de Inversion (UDI)" },
            { "myr", "Malajziai ringgit" },
            { "mze", "Mozambik escudo" },
            { "mzm", "Mozambik metical" },
            { "mzn", "Mozambiki metik\u00e1lis" },
            { "nad", "Nam\u00edbiai doll\u00e1r" },
            { "ngn", "Nig\u00e9riai naira" },
            { "nic", "Nikaraguai cordoba" },
            { "nio", "Nikaraguai cordoba oro" },
            { "nlg", "Holland forint" },
            { "nok", "Norv\u00e9g korona" },
            { "npr", "Nep\u00e1li r\u00fapia" },
            { "nzd", "\u00daj-z\u00e9landi doll\u00e1r" },
            { "omr", "Om\u00e1ni rial" },
            { "pab", "Panamai balboa" },
            { "pei", "Perui inti" },
            { "pen", "Perui sol nuevo" },
            { "pes", "Perui sol" },
            { "pgk", "P\u00e1pua \u00faj-guineai kina" },
            { "php", "F\u00fcl\u00f6p-szigeteki peso" },
            { "pkr", "Pakiszt\u00e1ni r\u00fapia" },
            { "pln", "Lengyel zloty" },
            { "plz", "Lengyel zloty (1950-1995)" },
            { "pte", "Portug\u00e1l escudo" },
            { "pyg", "Paraguayi guarani" },
            { "qar", "Katari rial" },
            { "rhd", "rhod\u00e9ziai doll\u00e1r" },
            { "rol", "R\u00e9gi rom\u00e1n lej" },
            { "ron", "\u00faj rom\u00e1n lej" },
            { "rsd", "Szerb D\u00edn\u00e1r" },
            { "rub", "Orosz rubel" },
            { "rur", "Orosz rubel (1991-1998)" },
            { "rwf", "Ruandai frank" },
            { "sar", "Sza\u00fadi riyal" },
            { "sbd", "Salamon-szigeteki doll\u00e1r" },
            { "scr", "Seychelle-szigeteki r\u00fapia" },
            { "sdd", "Szud\u00e1ni d\u00edn\u00e1r" },
            { "sdg", "Szud\u00e1ni font" },
            { "sdp", "R\u00e9gi szud\u00e1ni font" },
            { "sek", "Sv\u00e9d korona" },
            { "sgd", "Szingap\u00fari doll\u00e1r" },
            { "shp", "Saint Helena font" },
            { "sit", "Szlov\u00e9n tolar" },
            { "skk", "Szlov\u00e1k korona" },
            { "sll", "Sierra Leonei leone" },
            { "sos", "Szom\u00e1li shilling" },
            { "srd", "Surinamei doll\u00e1r" },
            { "srg", "Suriname-i gulden" },
            { "std", "Sao tome-i \u00e9s principe-i dobra" },
            { "sur", "Szovjet rubel" },
            { "svc", "Salvadori col\u00f3n" },
            { "syp", "Sz\u00edriai font" },
            { "szl", "Szv\u00e1zif\u00f6ldi lilangeni" },
            { "thb", "Thai baht" },
            { "tjr", "T\u00e1dzsikiszt\u00e1ni rubel" },
            { "tjs", "T\u00e1dzsikiszt\u00e1ni somoni" },
            { "tmm", "T\u00fcrkmeniszt\u00e1ni manat" },
            { "tmt", "T\u00fcrkmeniszt\u00e1ni \u00faj manat" },
            { "tnd", "Tun\u00e9ziai d\u00edn\u00e1r" },
            { "top", "tongai paanga" },
            { "tpe", "Timori escudo" },
            { "trl", "R\u00e9gi t\u00f6r\u00f6k l\u00edra" },
            { "try", "\u00faj t\u00f6r\u00f6k l\u00edra" },
            { "ttd", "Trinidad \u00e9s tobagoi doll\u00e1r" },
            { "twd", "Tajvani \u00faj doll\u00e1r" },
            { "tzs", "Tanz\u00e1niai shilling" },
            { "uah", "Ukr\u00e1n hrivnya" },
            { "uak", "Ukr\u00e1n karbovanec" },
            { "ugs", "Ugandai shilling (1966-1987)" },
            { "ugx", "Ugandai shilling" },
            { "usd", "USA doll\u00e1r" },
            { "usn", "USA doll\u00e1r (k\u00f6vetkez\u0151 napi)" },
            { "uss", "USA doll\u00e1r (aznapi)" },
            { "uyi", "Uruguayi peso en unidades indexadas" },
            { "uyp", "Uruguay-i peso (1975-1993)" },
            { "uyu", "Uruguay-i peso uruguayo" },
            { "uzs", "\u00dczbegiszt\u00e1ni szum" },
            { "veb", "Venezuelai bol\u00edvar" },
            { "vef", "Venezuelai bolivar fuerte" },
            { "vnd", "Vietnami dong" },
            { "vuv", "Vanuatui vatu" },
            { "wst", "Nyugat-szamoai tala" },
            { "xaf", "CFA frank BEAC" },
            { "xag", "Ez\u00fcst" },
            { "xau", "Arany" },
            { "xba", "European Composite Unit" },
            { "xbb", "European Monetary Unit" },
            { "xbc", "European Unit of Account (XBC)" },
            { "xbd", "European Unit of Account (XBD)" },
            { "xcd", "Kelet-karibi doll\u00e1r" },
            { "xdr", "Special Drawing Rights" },
            { "xeu", "eur\u00f3pai p\u00e9nznemegys\u00e9g" },
            { "xfo", "Francia arany frank" },
            { "xfu", "Francia UIC-frank" },
            { "xof", "CFA frank BCEAO" },
            { "xpd", "pall\u00e1dium" },
            { "xpf", "CFP frank" },
            { "xpt", "platina" },
            { "xre", "RINET t\u0151ke" },
            { "xts", "Tesztel\u00e9si p\u00e9nznemk\u00f3d" },
            { "xxx", "Ismeretlen vagy \u00e9rv\u00e9nytelen p\u00e9nznem" },
            { "ydd", "Jemeni d\u00edn\u00e1r" },
            { "yer", "Jemeni rial" },
            { "yud", "Jugoszl\u00e1v kem\u00e9ny d\u00edn\u00e1r" },
            { "yum", "Jugoszl\u00e1v \u00faj d\u00edn\u00e1r" },
            { "yun", "Jugoszl\u00e1v konvertibilis d\u00edn\u00e1r" },
            { "zal", "D\u00e9l-afrikai rand (p\u00e9nz\u00fcgyi)" },
            { "zar", "D\u00e9l-afrikai rand" },
            { "zmk", "Zambiai kwacha" },
            { "zrn", "Zairei \u00faj zaire" },
            { "zrz", "Zairei zaire" },
            { "zwd", "Zimbabwei doll\u00e1r" },
            { "zwl", "Zimbabwei doll\u00e1r (2009)" },
        };
        return data;
    }
}
