/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.hu;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_hu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Vil\u00e1g" },
            { "002", "Afrika" },
            { "003", "\u00c9szak-Amerika" },
            { "005", "D\u00e9l-Amerika" },
            { "009", "\u00d3ce\u00e1nia" },
            { "011", "Nyugat-Afrika" },
            { "013", "K\u00f6z\u00e9p-Amerika" },
            { "014", "Kelet-Afrika" },
            { "015", "\u00c9szak-Afrika" },
            { "017", "K\u00f6z\u00e9p-Afrika" },
            { "018", "Afrika d\u00e9li r\u00e9sze" },
            { "019", "Amerika" },
            { "021", "Amerika \u00e9szaki r\u00e9sze" },
            { "029", "Karib-t\u00e9rs\u00e9g" },
            { "030", "Kelet-\u00c1zsia" },
            { "034", "D\u00e9l-\u00c1zsia" },
            { "035", "D\u00e9lkelet-\u00c1zsia" },
            { "039", "D\u00e9l-Eur\u00f3pa" },
            { "053", "Ausztr\u00e1lia \u00e9s \u00daj-Z\u00e9land" },
            { "054", "Melan\u00e9zia" },
            { "057", "Mikron\u00e9ziai r\u00e9gi\u00f3" },
            { "061", "Polin\u00e9zia" },
            { "142", "\u00c1zsia" },
            { "143", "K\u00f6z\u00e9p-\u00c1zsia" },
            { "145", "Nyugat-\u00c1zsia" },
            { "150", "Eur\u00f3pa" },
            { "151", "Kelet-Eur\u00f3pa" },
            { "154", "\u00c9szak-Eur\u00f3pa" },
            { "155", "Nyugat-Eur\u00f3pa" },
            { "419", "Latin-Amerika" },
            { "AC", "Ascension-sziget" },
            { "AD", "Andorra" },
            { "AE", "Egyes\u00fclt Arab Emir\u00e1tus" },
            { "AF", "Afganiszt\u00e1n" },
            { "AG", "Antigua \u00e9s Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Alb\u00e1nia" },
            { "AM", "\u00d6rm\u00e9nyorsz\u00e1g" },
            { "AN", "Holland Antill\u00e1k" },
            { "AO", "Angola" },
            { "AQ", "Antarktisz" },
            { "AR", "Argent\u00edna" },
            { "AS", "Amerikai Szamoa" },
            { "AT", "Ausztria" },
            { "AU", "Ausztr\u00e1lia" },
            { "AW", "Aruba" },
            { "AX", "Aland-szigetek" },
            { "AZ", "Azerbajdzs\u00e1n" },
            { "BA", "Bosznia-Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglades" },
            { "BE", "Belgium" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulg\u00e1ria" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bol\u00edvia" },
            { "BR", "Braz\u00edlia" },
            { "BS", "Bahama-szigetek" },
            { "BT", "Bhut\u00e1n" },
            { "BV", "Bouvet-sziget" },
            { "BW", "Botswana" },
            { "BY", "Feh\u00e9roroszorsz\u00e1g" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "K\u00f3kusz-szigetek" },
            { "CD", "Kong\u00f3 - Kinshasa" },
            { "CF", "K\u00f6z\u00e9p-afrikai K\u00f6zt\u00e1rsas\u00e1g" },
            { "CG", "Kong\u00f3 - Brazzaville" },
            { "CH", "Sv\u00e1jc" },
            { "CI", "Elef\u00e1ntcsontpart" },
            { "CK", "Cook-szigetek" },
            { "CL", "Chile" },
            { "CM", "Kamerun" },
            { "CN", "K\u00edna" },
            { "CO", "Kolumbia" },
            { "CP", "Clipperton-sziget" },
            { "CR", "Costa Rica" },
            { "CS", "Szerbia \u00e9s Montenegr\u00f3" },
            { "CU", "Kuba" },
            { "CV", "Z\u00f6ld-foki K\u00f6zt\u00e1rsas\u00e1g" },
            { "CX", "Kar\u00e1csony-szigetek" },
            { "CY", "Ciprus" },
            { "CZ", "Csehorsz\u00e1g" },
            { "DE", "N\u00e9metorsz\u00e1g" },
            { "DG", "Diego Garcia" },
            { "DJ", "Dzsibuti" },
            { "DK", "D\u00e1nia" },
            { "DM", "Dominika" },
            { "DO", "Dominikai K\u00f6zt\u00e1rsas\u00e1g" },
            { "DZ", "Alg\u00e9ria" },
            { "EA", "Ceuta \u00e9s Melilla" },
            { "EC", "Ecuador" },
            { "EE", "\u00c9sztorsz\u00e1g" },
            { "EG", "Egyiptom" },
            { "EH", "Nyugat-Szahara" },
            { "ER", "Eritrea" },
            { "ES", "Spanyolorsz\u00e1g" },
            { "ET", "Eti\u00f3pia" },
            { "EU", "Eur\u00f3pai Uni\u00f3" },
            { "FI", "Finnorsz\u00e1g" },
            { "FJ", "Fidzsi" },
            { "FK", "Falkland-szigetek" },
            { "FM", "Mikron\u00e9zia" },
            { "FO", "Fer\u00f6er-szigetek" },
            { "FR", "Franciaorsz\u00e1g" },
            { "GA", "Gabon" },
            { "GB", "Egyes\u00fclt Kir\u00e1lys\u00e1g" },
            { "GD", "Grenada" },
            { "GE", "Gr\u00fazia" },
            { "GF", "Francia Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Gh\u00e1na" },
            { "GI", "Gibralt\u00e1r" },
            { "GL", "Gr\u00f6nland" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Egyenl\u00edt\u0151i-Guinea" },
            { "GR", "G\u00f6r\u00f6gorsz\u00e1g" },
            { "GS", "D\u00e9l Gr\u00fazia \u00e9s a D\u00e9li Szendvics-szigetek" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong SAR K\u00edna" },
            { "HM", "Heard \u00e9s McDonald Szigetek" },
            { "HN", "Honduras" },
            { "HR", "Horv\u00e1torsz\u00e1g" },
            { "HT", "Haiti" },
            { "HU", "Magyarorsz\u00e1g" },
            { "IC", "Kan\u00e1ri-szigetek" },
            { "ID", "Indon\u00e9zia" },
            { "IE", "\u00cdrorsz\u00e1g" },
            { "IL", "Izrael" },
            { "IM", "Man-sziget" },
            { "IN", "India" },
            { "IO", "Brit Indiai-\u00f3ce\u00e1ni Ter\u00fclet" },
            { "IQ", "Irak" },
            { "IR", "Ir\u00e1n" },
            { "IS", "Izland" },
            { "IT", "Olaszorsz\u00e1g" },
            { "JE", "Jersey" },
            { "JM", "Jamaica" },
            { "JO", "Jord\u00e1nia" },
            { "JP", "Jap\u00e1n" },
            { "KE", "Kenya" },
            { "KG", "Kirgiziszt\u00e1n" },
            { "KH", "Kambodzsa" },
            { "KI", "Kiribati" },
            { "KM", "Comore-szigetek" },
            { "KN", "Saint Kitts \u00e9s Nevis" },
            { "KP", "\u00c9szak-Korea" },
            { "KR", "D\u00e9l-Korea" },
            { "KW", "Kuvait" },
            { "KY", "Kajm\u00e1n-szigetek" },
            { "KZ", "Kazahszt\u00e1n" },
            { "LA", "Laosz" },
            { "LB", "Libanon" },
            { "LC", "Santa Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sr\u00ed Lanka" },
            { "LR", "Lib\u00e9ria" },
            { "LS", "Lesotho" },
            { "LT", "Litv\u00e1nia" },
            { "LU", "Luxemburg" },
            { "LV", "Lettorsz\u00e1g" },
            { "LY", "L\u00edbia" },
            { "MA", "Marokk\u00f3" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegr\u00f3" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaszk\u00e1r" },
            { "MH", "Marshall-szigetek" },
            { "MK", "Maced\u00f3nia" },
            { "ML", "Mali" },
            { "MM", "Mianmar [Burma]" },
            { "MN", "Mong\u00f3lia" },
            { "MO", "Maka\u00f3 SAR K\u00edna" },
            { "MP", "\u00c9szaki Mariana-szigetek" },
            { "MQ", "Martinique" },
            { "MR", "Maurit\u00e1nia" },
            { "MS", "Montserrat" },
            { "MT", "M\u00e1lta" },
            { "MU", "Mauritius" },
            { "MV", "Mald\u00edv-szigetek" },
            { "MW", "Malawi" },
            { "MX", "Mexik\u00f3" },
            { "MY", "Malajzia" },
            { "MZ", "Mozambik" },
            { "NA", "Nam\u00edbia" },
            { "NC", "\u00daj-Kaled\u00f3nia" },
            { "NE", "Niger" },
            { "NF", "Norfolk-sziget" },
            { "NG", "Nig\u00e9ria" },
            { "NI", "Nicaragua" },
            { "NL", "Hollandia" },
            { "NO", "Norv\u00e9gia" },
            { "NP", "Nep\u00e1l" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "\u00daj-Z\u00e9land" },
            { "OM", "Om\u00e1n" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francia Polin\u00e9zia" },
            { "PG", "P\u00e1pua \u00daj-Guinea" },
            { "PH", "F\u00fcl\u00f6p-szigetek" },
            { "PK", "Pakiszt\u00e1n" },
            { "PL", "Lengyelorsz\u00e1g" },
            { "PM", "Saint Pierre \u00e9s Miquelon" },
            { "PN", "Pitcairn-szigetek" },
            { "PR", "Puerto Rico" },
            { "PS", "Palesztin Ter\u00fclet" },
            { "PT", "Portug\u00e1lia" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "QO", "K\u00fcls\u0151-\u00d3ce\u00e1nia" },
            { "RE", "Reunion" },
            { "RO", "Rom\u00e1nia" },
            { "RS", "Szerbia" },
            { "RU", "Oroszorsz\u00e1gi F\u00f6der\u00e1ci\u00f3" },
            { "RW", "Ruanda" },
            { "SA", "Sza\u00fad-Ar\u00e1bia" },
            { "SB", "Salamon-szigetek" },
            { "SC", "Seychelle-szigetek" },
            { "SD", "Szud\u00e1n" },
            { "SE", "Sv\u00e9dorsz\u00e1g" },
            { "SG", "Szingap\u00far" },
            { "SH", "Szent Helena" },
            { "SI", "Szlov\u00e9nia" },
            { "SJ", "Spitzberg\u00e1k \u00e9s Jan Mayen-szigetek" },
            { "SK", "Szlov\u00e1kia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Szeneg\u00e1l" },
            { "SO", "Szom\u00e1lia" },
            { "SR", "Suriname" },
            { "ST", "Sao Tom\u00e9 \u00e9s Pr\u00edncipe" },
            { "SV", "Salvador" },
            { "SY", "Sz\u00edria" },
            { "SZ", "Szv\u00e1zif\u00f6ld" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks- \u00e9s Caicos-szigetek" },
            { "TD", "Cs\u00e1d" },
            { "TF", "Francia D\u00e9li Ter\u00fcletek" },
            { "TG", "Togo" },
            { "TH", "Thaif\u00f6ld" },
            { "TJ", "Tadzsikiszt\u00e1n" },
            { "TK", "Tokelau" },
            { "TL", "Kelet-Timor" },
            { "TM", "T\u00fcrkmeniszt\u00e1n" },
            { "TN", "Tun\u00e9zia" },
            { "TO", "Tonga" },
            { "TR", "T\u00f6r\u00f6korsz\u00e1g" },
            { "TT", "Trinidad \u00e9s Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanz\u00e1nia" },
            { "UA", "Ukrajna" },
            { "UG", "Uganda" },
            { "UM", "Amerikai Csendes-\u00f3ce\u00e1ni Szigetek" },
            { "US", "Egyes\u00fclt \u00c1llamok" },
            { "UY", "Uruguay" },
            { "UZ", "\u00dczbegiszt\u00e1n" },
            { "VA", "Vatik\u00e1n" },
            { "VC", "Saint Vincent \u00e9s a Grenadine-szigetek" },
            { "VE", "Venezuela" },
            { "VG", "Brit Virgin-szigetek" },
            { "VI", "Amerikai Virgin-szigetek" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis- \u00e9s Futuna-szigetek" },
            { "WS", "Szamoa" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "D\u00e9l-afrikai K\u00f6zt\u00e1rsas\u00e1g" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Ismeretlen vagy \u00e9rv\u00e9nytelen k\u00f6rzet" },
            { "aa", "afar" },
            { "ab", "abh\u00e1z" },
            { "ae", "aveszt\u00e1n" },
            { "af", "afrikaans" },
            { "ak", "akan" },
            { "am", "amhara" },
            { "an", "aragon\u00e9z" },
            { "ar", "arab" },
            { "as", "assz\u00e1mi" },
            { "av", "avar" },
            { "ay", "ajmara" },
            { "az", "azerbajdzs\u00e1ni" },
            { "ba", "bask\u00edr" },
            { "be", "belorusz" },
            { "bg", "bolg\u00e1r" },
            { "bh", "bihari" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "beng\u00e1li" },
            { "bo", "tibeti" },
            { "br", "breton" },
            { "bs", "bosny\u00e1k" },
            { "ca", "katal\u00e1n" },
            { "ce", "csecsen" },
            { "ch", "csamor\u00f3" },
            { "co", "korzikai" },
            { "cr", "kr\u00ed" },
            { "cs", "cseh" },
            { "cu", "egyh\u00e1zi szl\u00e1v" },
            { "cv", "csuvas" },
            { "cy", "walesi" },
            { "da", "d\u00e1n" },
            { "de", "n\u00e9met" },
            { "dv", "divehi" },
            { "dz", "but\u00e1ni" },
            { "ee", "eve" },
            { "el", "g\u00f6r\u00f6g" },
            { "en", "angol" },
            { "eo", "eszperant\u00f3" },
            { "es", "spanyol" },
            { "et", "\u00e9szt" },
            { "eu", "baszk" },
            { "fa", "perzsa" },
            { "ff", "fulani" },
            { "fi", "finn" },
            { "fj", "fidzsi" },
            { "fo", "fer\u00f6eri" },
            { "fr", "francia" },
            { "fy", "fr\u00edz" },
            { "ga", "\u00edr" },
            { "gd", "sk\u00f3t gael" },
            { "gl", "gal\u00edciai" },
            { "gn", "guarani" },
            { "gu", "gudzsarati" },
            { "gv", "Man-szigeti" },
            { "ha", "hausza" },
            { "he", "h\u00e9ber" },
            { "hi", "hindi" },
            { "ho", "hiri motu" },
            { "hr", "horv\u00e1t" },
            { "ht", "haiti" },
            { "hu", "magyar" },
            { "hy", "\u00f6rm\u00e9ny" },
            { "hz", "herero" },
            { "ia", "interlingva" },
            { "id", "indon\u00e9z" },
            { "ie", "interlingue" },
            { "ig", "igb\u00f3" },
            { "ii", "szecsu\u00e1n ji" },
            { "ik", "inupiak" },
            { "io", "id\u00f3" },
            { "is", "izlandi" },
            { "it", "olasz" },
            { "iu", "inuktitut" },
            { "ja", "jap\u00e1n" },
            { "jv", "j\u00e1vai" },
            { "ka", "gr\u00faz" },
            { "kg", "kongo" },
            { "ki", "kikuju" },
            { "kj", "kuanyama" },
            { "kk", "kazah" },
            { "kl", "gr\u00f6nlandi" },
            { "km", "kambodzsai" },
            { "kn", "kannada" },
            { "ko", "koreai" },
            { "kr", "kanuri" },
            { "ks", "k\u00e1sm\u00edri" },
            { "ku", "kurd" },
            { "kv", "komi" },
            { "kw", "korni" },
            { "ky", "kirgiz" },
            { "la", "latin" },
            { "lb", "luxemburgi" },
            { "lg", "ganda" },
            { "li", "limburgi" },
            { "ln", "lingala" },
            { "lo", "laoszi" },
            { "lt", "litv\u00e1n" },
            { "lu", "luba-katanga" },
            { "lv", "lett" },
            { "mg", "m\u00e1lgas" },
            { "mh", "marshalli" },
            { "mi", "maori" },
            { "mk", "maced\u00f3n" },
            { "ml", "malaj\u00e1lam" },
            { "mn", "mongol" },
            { "mo", "moldvai" },
            { "mr", "marathi" },
            { "ms", "mal\u00e1j" },
            { "mt", "m\u00e1ltai" },
            { "my", "burmai" },
            { "na", "naurui" },
            { "nb", "norv\u00e9g bokmal" },
            { "nd", "\u00e9szaki ndebele" },
            { "ne", "nep\u00e1li" },
            { "ng", "ndonga" },
            { "nl", "holland" },
            { "nn", "norv\u00e9g nynorsk" },
            { "no", "norv\u00e9g" },
            { "nr", "d\u00e9li ndebele" },
            { "nv", "navah\u00f3" },
            { "ny", "nyanja" },
            { "oc", "okszit\u00e1n" },
            { "oj", "ojibva" },
            { "om", "orom\u00f3i" },
            { "or", "orija" },
            { "os", "osz\u00e9t" },
            { "pa", "pandzs\u00e1bi" },
            { "pi", "pali" },
            { "pl", "lengyel" },
            { "ps", "pastu" },
            { "pt", "portug\u00e1l" },
            { "qu", "kecsua" },
            { "rm", "r\u00e9to-rom\u00e1n" },
            { "rn", "kirundi" },
            { "ro", "rom\u00e1n" },
            { "ru", "orosz" },
            { "rw", "kiruanda" },
            { "sa", "szanszkrit" },
            { "sc", "szard\u00edniai" },
            { "sd", "szindhi" },
            { "se", "\u00e9szaki sz\u00e1mi" },
            { "sg", "szang\u00f3" },
            { "sh", "szerbhorv\u00e1t" },
            { "si", "szingal\u00e9z" },
            { "sk", "szlov\u00e1k" },
            { "sl", "szlov\u00e9n" },
            { "sm", "szamoai" },
            { "sn", "sona" },
            { "so", "szom\u00e1liai" },
            { "sq", "alb\u00e1n" },
            { "sr", "szerb" },
            { "ss", "sziszuati" },
            { "st", "szeszot\u00f3" },
            { "su", "szundan\u00e9z" },
            { "sv", "sv\u00e9d" },
            { "sw", "szuah\u00e9li" },
            { "ta", "tamil" },
            { "te", "telugu" },
            { "tg", "tadzsik" },
            { "th", "thai" },
            { "ti", "tigrinja" },
            { "tk", "t\u00fcrkm\u00e9n" },
            { "tl", "tagalog" },
            { "tn", "szecsu\u00e1ni" },
            { "to", "tonga" },
            { "tr", "t\u00f6r\u00f6k" },
            { "ts", "conga" },
            { "tt", "tat\u00e1r" },
            { "tw", "twi" },
            { "ty", "tahiti" },
            { "ug", "ujgur" },
            { "uk", "ukr\u00e1n" },
            { "ur", "urdu" },
            { "uz", "\u00fczb\u00e9g" },
            { "ve", "venda" },
            { "vi", "vietnami" },
            { "vo", "volap\u00fck" },
            { "wa", "vallon" },
            { "wo", "volof" },
            { "xh", "hosza" },
            { "yi", "jiddis" },
            { "yo", "joruba" },
            { "za", "zsuang" },
            { "zh", "k\u00ednai" },
            { "zu", "zulu" },
            { "ace", "achin\u00e9z" },
            { "ach", "akoli" },
            { "ada", "adangme" },
            { "ady", "adyghe" },
            { "afa", "afro\u00e1zsiai nyelv" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "akk\u00e1d" },
            { "ale", "aleut" },
            { "alg", "algonkin nyelv" },
            { "alt", "d\u00e9l-altaji" },
            { "ang", "\u00f3angol" },
            { "anp", "angika" },
            { "apa", "apacs nyelvek" },
            { "arc", "ar\u00e1mi" },
            { "arn", "araucani" },
            { "arp", "arapaho" },
            { "art", "mesters\u00e9ges nyelv" },
            { "arw", "aravak" },
            { "asa", "asu" },
            { "ast", "aszt\u00far" },
            { "ath", "atapaszkan nyelvek" },
            { "aus", "ausztr\u00e1l nyelvek" },
            { "awa", "aw\u00e1di" },
            { "bad", "banda" },
            { "bai", "bamileke nyelvek" },
            { "bal", "balucsi" },
            { "ban", "balin\u00e9z" },
            { "bas", "basza" },
            { "bat", "balti nyelv" },
            { "bej", "bedzsa" },
            { "bem", "bemba" },
            { "ber", "berber" },
            { "bez", "bena" },
            { "bho", "bodzspuri" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bla", "siksika" },
            { "bnt", "bantu" },
            { "bra", "braj" },
            { "brx", "bodo" },
            { "btk", "batak" },
            { "bua", "burj\u00e1t" },
            { "bug", "bugin\u00e9z" },
            { "byn", "blin" },
            { "cad", "caddo" },
            { "cai", "egy\u00e9b k\u00f6z\u00e9p-amerikai indi\u00e1n" },
            { "car", "karib" },
            { "cau", "egy\u00e9b kauk\u00e1zusi" },
            { "cch", "atszam" },
            { "ceb", "cebui" },
            { "cel", "egy\u00e9b kelta" },
            { "chb", "csibcsa" },
            { "chg", "csagat\u00e1j" },
            { "chk", "csuk\u00e9z" },
            { "chm", "mari" },
            { "chn", "csinuk zsargon" },
            { "cho", "csokt\u00f3" },
            { "chp", "csipev\u00e9" },
            { "chr", "cseroki" },
            { "chy", "csejen" },
            { "cmc", "csam nyelv" },
            { "cop", "kopt" },
            { "cpe", "egy\u00e9b angol alap\u00fa kreol \u00e9s pidgin" },
            { "cpf", "egy\u00e9b francia alap\u00fa kreol \u00e9s pidgin" },
            { "cpp", "portug\u00e1l alap\u00fa kreol vagy pidgin" },
            { "crh", "kr\u00edmi tat\u00e1r" },
            { "crp", "kreol \u00e9s pidzsin" },
            { "csb", "kasub" },
            { "cus", "kusita nyelv" },
            { "dak", "dakota" },
            { "dar", "dargva" },
            { "day", "dajak" },
            { "del", "delav\u00e1r" },
            { "den", "szlevi" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "egy\u00e9b dravida" },
            { "dsb", "als\u00f3 szorb" },
            { "dua", "duala" },
            { "dum", "k\u00f6z\u00e9p holland" },
            { "dyu", "diula" },
            { "ebu", "embu" },
            { "efi", "efik" },
            { "egy", "\u00f3egyiptomi" },
            { "eka", "ekadzsuk" },
            { "elx", "elamit" },
            { "enm", "k\u00f6z\u00e9p angol" },
            { "ewo", "evondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filipp\u00edn\u00f3" },
            { "fiu", "finnugor nyelv" },
            { "fon", "fon" },
            { "frm", "k\u00f6z\u00e9p francia" },
            { "fro", "\u00f3francia" },
            { "frr", "\u00e9szaki fr\u00edz" },
            { "frs", "keleti fr\u00edz" },
            { "fur", "friuli" },
            { "gaa", "ga" },
            { "gay", "gajo" },
            { "gba", "gbaja" },
            { "gem", "germ\u00e1n nyelv" },
            { "gez", "geez" },
            { "gil", "ikiribati" },
            { "gmh", "k\u00f6z\u00e9p fels\u0151 n\u00e9met" },
            { "goh", "\u00f3fels\u0151 n\u00e9met" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "g\u00f3t" },
            { "grb", "greb\u00f3" },
            { "grc", "\u00f3g\u00f6r\u00f6g" },
            { "gsw", "sv\u00e1jci n\u00e9met" },
            { "gwi", "gvicsin" },
            { "hai", "haida" },
            { "haw", "hawaii" },
            { "hil", "hiligajnon" },
            { "him", "himah\u00e1li" },
            { "hit", "hittite" },
            { "hmn", "hmong" },
            { "hsb", "fels\u0151 szorb" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "idzs\u00f3" },
            { "ilo", "ilok\u00f3" },
            { "inc", "egy\u00e9b indiai" },
            { "ine", "indoeur\u00f3pai nyelv" },
            { "inh", "ingus" },
            { "ira", "ir\u00e1ni" },
            { "iro", "irok\u00e9z nyelvek" },
            { "jbo", "lojban" },
            { "jpr", "zsid\u00f3-perzsa" },
            { "jrb", "zsid\u00f3-arab" },
            { "kaa", "kara-kalpak" },
            { "kab", "kabije" },
            { "kac", "kacsin" },
            { "kaj", "jju" },
            { "kam", "kamba" },
            { "kar", "karen" },
            { "kaw", "kawi" },
            { "kbd", "kabardi" },
            { "kcg", "tyap" },
            { "kea", "kabuverdianu" },
            { "kfo", "koro" },
            { "kha", "kaszi" },
            { "khi", "egy\u00e9b koiszan" },
            { "kho", "kotan\u00e9z" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kos", "kosrei" },
            { "kpe", "kpelle" },
            { "krc", "karacs\u00e1j-balk\u00e1r" },
            { "krl", "karelai" },
            { "kro", "kru" },
            { "kru", "kuruh" },
            { "kum", "kum\u00fck" },
            { "kut", "kutenai" },
            { "lad", "ladino" },
            { "lah", "lahnda" },
            { "lam", "lamba" },
            { "lez", "lezg" },
            { "lol", "mong\u00f3" },
            { "loz", "lozi" },
            { "lua", "luba-lulua" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lushai" },
            { "luy", "lujia" },
            { "mad", "madurai" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makaszar" },
            { "man", "manding\u00f3" },
            { "map", "ausztron\u00e9z" },
            { "mas", "masai" },
            { "mdf", "moks\u00e1n" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "k\u00f6z\u00e9p \u00edr" },
            { "mic", "mikmak" },
            { "min", "minangkabau" },
            { "mis", "egy\u00e9b nyelvek" },
            { "mkh", "egy\u00e9b mon-khmer" },
            { "mnc", "mandzsu" },
            { "mni", "manipuri" },
            { "mno", "manob\u00f3 nyelvek" },
            { "moh", "mohawk" },
            { "mos", "moszi" },
            { "mul", "t\u00f6bbsz\u00f6r\u00f6s nyelvek" },
            { "mun", "munda nyelvek" },
            { "mus", "kr\u00edk" },
            { "mwl", "mirand\u00e9z" },
            { "mwr", "marvari" },
            { "myn", "maja nyelvek" },
            { "myv", "erzj\u00e1ny" },
            { "nah", "nahuati" },
            { "nai", "\u00e9szak-amerikai indi\u00e1n nyelv" },
            { "nap", "n\u00e1polyi" },
            { "nds", "als\u00f3n\u00e9met" },
            { "new", "nevari" },
            { "nia", "nias" },
            { "nic", "niger-kordofan nyelv" },
            { "niu", "niui" },
            { "nog", "nogaj" },
            { "non", "\u00f3skandin\u00e1v" },
            { "nqo", "n'k\u00f3" },
            { "nso", "\u00e9szaki szot\u00f3" },
            { "nub", "n\u00fabiai nyelv" },
            { "nwc", "klasszikus newari" },
            { "nym", "nyamv\u00e9zi" },
            { "nyn", "nyankole" },
            { "nyo", "nyor\u00f3" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "ottom\u00e1n t\u00f6r\u00f6k" },
            { "oto", "otomi nyelv" },
            { "paa", "p\u00e1puai nyelv" },
            { "pag", "pangaszinan" },
            { "pal", "pahlavi" },
            { "pam", "pampangan" },
            { "pap", "papiament\u00f3" },
            { "pau", "palaui" },
            { "peo", "\u00f3perzsa" },
            { "phi", "F\u00fcl\u00f6p-szigeteki nyelv" },
            { "phn", "f\u0151niciai" },
            { "pon", "pohnpei" },
            { "pra", "prakrit nyelvek" },
            { "pro", "\u00f3prov\u00e1nszi" },
            { "raj", "radzsaszt\u00e1ni" },
            { "rap", "rapanui" },
            { "rar", "rarotongai" },
            { "roa", "rom\u00e1n nyelv" },
            { "rof", "rombo" },
            { "rom", "roma" },
            { "rup", "arom\u00e1n" },
            { "rwk", "rwo" },
            { "sad", "szandave" },
            { "sah", "jakut" },
            { "sai", "d\u00e9l-amerikai indi\u00e1n nyelv" },
            { "sal", "szelis nyelv" },
            { "sam", "szamarit\u00e1nus ar\u00e1mi" },
            { "sas", "sasak" },
            { "sat", "szant\u00e1li" },
            { "scn", "szic\u00edliai" },
            { "sco", "sk\u00f3t" },
            { "sel", "sz\u00f6lkup" },
            { "sem", "egy\u00e9b szemita" },
            { "sga", "\u00f3\u00edr" },
            { "sgn", "jelnyelv" },
            { "shn", "san" },
            { "sid", "szidam\u00f3" },
            { "sio", "szi\u00fa nyelvek" },
            { "sit", "sinotibeti nyelv" },
            { "sla", "szl\u00e1v nyelv" },
            { "sma", "d\u00e9li sz\u00e1mi" },
            { "smi", "lapp nyelv" },
            { "smj", "lule sz\u00e1mi" },
            { "smn", "inar sami" },
            { "sms", "koltta lapp" },
            { "snk", "szoninke" },
            { "sog", "sogdien" },
            { "son", "szongai" },
            { "srn", "szranai tong\u00f3" },
            { "srr", "szerer" },
            { "ssa", "n\u00edlusi-szaharai nyelv" },
            { "suk", "szukuma" },
            { "sus", "szuszu" },
            { "sux", "sum\u00e9r" },
            { "swb", "comorei" },
            { "syc", "klasszikus sz\u00edr" },
            { "syr", "sz\u00edriai" },
            { "tai", "thai nyelv" },
            { "tem", "temne" },
            { "ter", "teren\u00f3" },
            { "tet", "tetum" },
            { "tig", "tigr\u00e9" },
            { "tiv", "tiv" },
            { "tkl", "tokelaui" },
            { "tlh", "klingon" },
            { "tli", "tlingit" },
            { "tmh", "tamasek" },
            { "tog", "nyasa tonga" },
            { "tpi", "tok pisin" },
            { "tsi", "csimsi\u00e1ni" },
            { "tum", "tumbuka" },
            { "tup", "tupi nyelv" },
            { "tut", "alt\u00e1ji nyelv" },
            { "tvl", "tuvalu" },
            { "tyv", "tuvai" },
            { "udm", "udmurt" },
            { "uga", "ugariti" },
            { "umb", "umbundu" },
            { "und", "ismeretlen vagy \u00e9rv\u00e9nytelen nyelv" },
            { "vai", "vai" },
            { "vot", "votj\u00e1k" },
            { "wae", "walser" },
            { "wak", "vakas nyelv" },
            { "wal", "valamo" },
            { "war", "vara\u00f3" },
            { "was", "vas\u00f3" },
            { "wen", "szorb nyelvek" },
            { "xal", "kalm\u00fck" },
            { "yao", "ja\u00f3" },
            { "yap", "japi" },
            { "ypk", "jupik nyelv" },
            { "yue", "kantoni" },
            { "zap", "zapot\u00e9k" },
            { "zbl", "Bliss jelk\u00e9prendszer" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "nincs nyelv\u00e9szeti tartalom" },
            { "zza", "zaza" },
            { "Arab", "Arab" },
            { "Armi", "Birodalmi ar\u00e1mi" },
            { "Armn", "\u00d6rm\u00e9ny" },
            { "Avst", "Aveszt\u00e1n" },
            { "Bali", "Balin\u00e9z" },
            { "Batk", "Batak" },
            { "Beng", "Beng\u00e1li" },
            { "Blis", "Bliss jelk\u00e9prendszer" },
            { "Bopo", "Bopomofo" },
            { "Brah", "Br\u00e1mi" },
            { "Brai", "Vak\u00edr\u00e1s" },
            { "Bugi", "Bugin\u00e9z" },
            { "Buhd", "Buhid" },
            { "Cakm", "Csakma" },
            { "Cans", "Egyes\u00edtett kanadai \u0151slakos jelek" },
            { "Cari", "Kari" },
            { "Cham", "Cs\u00e1m" },
            { "Cher", "Cseroki" },
            { "Copt", "Kopt" },
            { "Cprt", "Ciprusi" },
            { "Cyrl", "Cirill" },
            { "Cyrs", "\u00d3egyh\u00e1zi szl\u00e1v cirill" },
            { "Deva", "Devanag\u00e1ri" },
            { "Dsrt", "Deseret" },
            { "Egyd", "Egyiptomi demotikus" },
            { "Egyh", "Egyiptomi hieratikus" },
            { "Egyp", "Egyiptomi hieroglif\u00e1k" },
            { "Ethi", "Eti\u00f3p" },
            { "Geok", "Gr\u00faz kucsuri" },
            { "Geor", "Gr\u00faz" },
            { "Glag", "Glagolitikus" },
            { "Goth", "G\u00f3t" },
            { "Grek", "G\u00f6r\u00f6g" },
            { "Gujr", "Gudzsar\u00e1ti" },
            { "Guru", "Gurmuki" },
            { "Hang", "Hangul" },
            { "Hani", "Han" },
            { "Hano", "Hanunoo" },
            { "Hans", "Egyszer\u0171s\u00edtett Han" },
            { "Hant", "Hagyom\u00e1nyos Han" },
            { "Hebr", "H\u00e9ber" },
            { "Hira", "Hiragana" },
            { "Hmng", "Pahawh hmong" },
            { "Hrkt", "Katakana vagy hiragana" },
            { "Hung", "\u00d3magyar" },
            { "Inds", "Indus" },
            { "Ital", "R\u00e9gi olasz" },
            { "Java", "J\u00e1vai" },
            { "Jpan", "Jap\u00e1n" },
            { "Kali", "Kajah li" },
            { "Kana", "Katakana" },
            { "Khar", "Kharoshthi" },
            { "Khmr", "Khmer" },
            { "Knda", "Kannada" },
            { "Kore", "Koreai" },
            { "Kthi", "Kaithi" },
            { "Lana", "Lanna" },
            { "Laoo", "Lao" },
            { "Latf", "Fraktur latin" },
            { "Latg", "Gael latin" },
            { "Latn", "Latin" },
            { "Lepc", "Lepcha" },
            { "Limb", "Limbu" },
            { "Lina", "Line\u00e1ris A" },
            { "Linb", "Line\u00e1ris B" },
            { "Lyci", "L\u00edciai" },
            { "Lydi", "L\u00eddiai" },
            { "Mand", "Mandai" },
            { "Mani", "Manicheus" },
            { "Maya", "Maja hieroglif\u00e1k" },
            { "Mero", "Meroitikus" },
            { "Mlym", "Malaj\u00e1lam" },
            { "Mong", "Mongol" },
            { "Moon", "Moon" },
            { "Mtei", "Meitei mayek" },
            { "Mymr", "Burmai" },
            { "Nkoo", "N'ko" },
            { "Ogam", "Ogham" },
            { "Olck", "Ol chiki" },
            { "Orkh", "Orhon" },
            { "Orya", "Oriya" },
            { "Osma", "Oszm\u00e1n" },
            { "Perm", "\u00d3permikus" },
            { "Phag", "Phags-pa" },
            { "Phli", "Felriatos pahlavi" },
            { "Phlp", "Psalter pahlavi" },
            { "Phlv", "K\u00f6nyv pahlavi" },
            { "Phnx", "F\u0151niciai" },
            { "Plrd", "Pollard fonetikus" },
            { "Prti", "Feliratos parthian" },
            { "Rjng", "Redzsang" },
            { "Roro", "Rongorongo" },
            { "Runr", "Runikus" },
            { "Samr", "Szamarit\u00e1n" },
            { "Sara", "Szarati" },
            { "Saur", "Szaurastra" },
            { "Sgnw", "Jel\u00edr\u00e1s" },
            { "Shaw", "Shaw \u00e1b\u00e9c\u00e9" },
            { "Sinh", "Szingal\u00e9z" },
            { "Sund", "Szundan\u00e9z" },
            { "Sylo", "Sylheti nag\u00e1ri" },
            { "Syrc", "Sz\u00edriai" },
            { "Syre", "Estrangelo sz\u00edriai" },
            { "Syrj", "Nyugat-sz\u00edriai" },
            { "Syrn", "Kelet-sz\u00edriai" },
            { "Tagb", "Tagbanwa" },
            { "Tale", "Tai Le" },
            { "Talu", "\u00daj tai lue" },
            { "Taml", "Tamil" },
            { "Tavt", "Tai viet" },
            { "Telu", "Telugu" },
            { "Teng", "Tengwar" },
            { "Tfng", "Berber" },
            { "Tglg", "Tagalog" },
            { "Thaa", "Thaana" },
            { "Thai", "Thai" },
            { "Tibt", "Tibeti" },
            { "Ugar", "Ugari" },
            { "Vaii", "Vai" },
            { "Visp", "L\u00e1that\u00f3 besz\u00e9d" },
            { "Xpeo", "\u00d3perzsa" },
            { "Xsux", "\u00c9k\u00edr\u00e1sos sum\u00e9ro-akk\u00e1d" },
            { "Yiii", "Ji" },
            { "Zinh", "Sz\u00e1rmaztatott" },
            { "Zmth", "Matematikai jelrendszer" },
            { "Zsym", "Szimb\u00f3lum" },
            { "Zxxx", "\u00cdratlan nyelvek k\u00f3dja" },
            { "Zyyy", "Meghat\u00e1rozatlan" },
            { "Zzzz", "Ismeretlen vagy \u00e9rv\u00e9nytelen \u00edr\u00e1srendszer" },
            { "root", "\u0151si" },
            { "de_AT", "osztr\u00e1k n\u00e9met" },
            { "de_CH", "sv\u00e1jci feln\u00e9met" },
            { "en_AU", "ausztr\u00e1l angol" },
            { "en_CA", "kanadai angol" },
            { "en_GB", "brit angol" },
            { "en_US", "amerikai angol" },
            { "es_ES", "ib\u00e9riai spanyol" },
            { "fr_CA", "kanadai francia" },
            { "fr_CH", "sv\u00e1jci francia" },
            { "nl_BE", "flamand" },
            { "pt_BR", "braz\u00edliai portug\u00e1l" },
            { "pt_PT", "ib\u00e9riai portug\u00e1l" },
            { "es_419", "latin-amerikai spanyol" },
            { "zh_Hans", "egyszer\u0171s\u00edtett k\u00ednai" },
            { "zh_Hant", "hagyom\u00e1nyos k\u00ednai" },
        };
        return data;
    }
}
