/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.hy;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_hy extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "\u0531\u0576\u0564\u0578\u0580\u0561" },
            { "AE", "\u0544\u056b\u0561\u0581\u0575\u0561\u056c \u0531\u0580\u0561\u0562\u0561\u056f\u0561\u0576 \u0537\u0574\u056b\u0580\u0561\u0569\u0576\u0565\u0580" },
            { "AF", "\u0531\u0586\u0572\u0561\u0576\u057d\u057f\u0561\u0576" },
            { "AG", "\u0531\u0576\u057f\u056b\u0563\u0578\u0582\u0561-\u0532\u0561\u0580\u0562\u0578\u0582\u0564\u0561" },
            { "AL", "\u0531\u056c\u0562\u0561\u0576\u056b\u0561" },
            { "AM", "\u0540\u0561\u0575\u0561\u057d\u057f\u0561\u0576\u056b \u0540\u0561\u0576\u0580\u0561\u057a\u0565\u057f\u0578\u0582\u0569\u056b\u0582\u0576" },
            { "AO", "\u0531\u0576\u0563\u0578\u056c\u0561" },
            { "AR", "\u0531\u0580\u0563\u0565\u0576\u057f\u056b\u0576\u0561" },
            { "AT", "\u0531\u057e\u057d\u057f\u0580\u056b\u0561" },
            { "AU", "\u0531\u057e\u057d\u057f\u0580\u0561\u056c\u056b\u0561" },
            { "AZ", "\u0531\u0564\u0580\u0562\u0565\u057b\u0561\u0576" },
            { "BA", "\u0532\u0578\u057d\u0576\u056b\u0561-\u0540\u0565\u0580\u0581\u0565\u0563\u0578\u057e\u056b\u0576\u0561" },
            { "BB", "\u0532\u0561\u0580\u0562\u0561\u0564\u0578\u057d" },
            { "BD", "\u0532\u0561\u0576\u0563\u056c\u0561\u0564\u0565\u0577" },
            { "BE", "\u0532\u0565\u056c\u0563\u056b\u0561" },
            { "BF", "\u0532\u0578\u0582\u0580\u056f\u056b\u0576\u0561 \u0556\u0561\u057d\u0578" },
            { "BG", "\u0532\u0578\u0582\u056c\u0572\u0561\u0580\u056b\u0561" },
            { "BH", "\u0532\u0561\u0570\u0580\u0565\u0575\u0576" },
            { "BI", "\u0532\u0578\u0582\u0580\u0578\u0582\u0576\u0564\u056b" },
            { "BJ", "\u0532\u0565\u0576\u056b\u0576" },
            { "BN", "\u0532\u0580\u0578\u0582\u0576\u0565\u0575" },
            { "BO", "\u0532\u0578\u056c\u056b\u057e\u056b\u0561" },
            { "BR", "\u0532\u0580\u0561\u0566\u056b\u056c\u056b\u0561" },
            { "BS", "\u0532\u0561\u0570\u0561\u0574\u0576\u0565\u0580" },
            { "BT", "\u0532\u0578\u0582\u057f\u0561\u0576" },
            { "BW", "\u0532\u0578\u057f\u057d\u057e\u0561\u0576\u0561" },
            { "BY", "\u0532\u0565\u056c\u0578\u057c\u0578\u0582\u057d" },
            { "BZ", "\u0532\u0565\u056c\u056b\u0566" },
            { "CA", "\u053f\u0561\u0576\u0561\u0564\u0561" },
            { "CF", "\u053f\u0565\u0576\u057f\u0580\u0578\u0576\u0561\u056f\u0561\u0576 \u0531\u0586\u0580\u056b\u056f\u0575\u0561\u0576 \u0540\u0561\u0576\u0580\u0561\u057a\u0565\u057f\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "CG", "\u053f\u0578\u0576\u0563\u0578" },
            { "CH", "\u0547\u057e\u0565\u0575\u0581\u0561\u0580\u056b\u0561" },
            { "CI", "\u0553\u0572\u0578\u057d\u056f\u0580\u056b \u0531\u0583" },
            { "CL", "\u0549\u056b\u056c\u056b" },
            { "CM", "\u053f\u0561\u0574\u0565\u0580\u0578\u0582\u0576" },
            { "CN", "\u0549\u056b\u0576\u0561\u057d\u057f\u0561\u0576" },
            { "CO", "\u053f\u0578\u056c\u0578\u0582\u0574\u0562\u056b\u0561" },
            { "CR", "\u053f\u0578\u057d\u057f\u0561-\u054c\u056b\u056f\u0561" },
            { "CU", "\u053f\u0578\u0582\u0562\u0561" },
            { "CV", "\u053f\u0561\u0562\u0578-\u054e\u0565\u0580\u0564\u0565" },
            { "CY", "\u053f\u056b\u057a\u0580\u0578\u057d" },
            { "CZ", "\u0549\u0565\u056d\u056b\u0561\u0575\u056b \u0540\u0561\u0576\u0580\u0561\u057a\u0565\u057f\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "DE", "\u0533\u0565\u0580\u0574\u0561\u0576\u056b\u0561" },
            { "DJ", "\u054b\u056b\u0562\u0578\u0582\u057f\u056b" },
            { "DK", "\u0534\u0561\u0576\u056b\u0561" },
            { "DM", "\u0534\u0578\u0574\u056b\u0576\u056b\u056f\u0561" },
            { "DO", "\u0534\u0578\u0574\u056b\u0576\u056b\u056f\u0575\u0561\u0576 \u0540\u0561\u0576\u0580\u0561\u057a\u0565\u057f\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "DZ", "\u0531\u056c\u056a\u056b\u0580" },
            { "EC", "\u0537\u056f\u057e\u0561\u0564\u0578\u0580" },
            { "EE", "\u0537\u057d\u057f\u0578\u0576\u056b\u0561" },
            { "EG", "\u0535\u0563\u056b\u057a\u057f\u0578\u057d" },
            { "EH", "\u0531\u0580\u0565\u057e\u0574\u057f\u0575\u0561\u0576 \u054d\u0561\u0570\u0561\u0580\u0561" },
            { "ER", "\u0537\u0580\u056b\u057f\u0580\u0565\u0561" },
            { "ES", "\u053b\u057d\u057a\u0561\u0576\u056b\u0561" },
            { "ET", "\u0535\u0569\u0578\u057e\u057a\u056b\u0561" },
            { "FI", "\u0556\u056b\u0576\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "FJ", "\u0556\u056b\u057b\u056b" },
            { "FM", "\u0544\u056b\u056f\u0580\u0578\u0576\u0565\u0566\u056b\u0561" },
            { "FR", "\u0556\u0580\u0561\u0576\u057d\u056b\u0561" },
            { "GA", "\u0533\u0561\u0562\u0578\u0576" },
            { "GB", "\u0544\u0565\u056e \u0532\u0580\u056b\u057f\u0561\u0576\u056b\u0561" },
            { "GD", "\u0533\u0580\u0565\u0576\u0561\u0564\u0561" },
            { "GE", "\u054e\u0580\u0561\u057d\u057f\u0561\u0576" },
            { "GH", "\u0533\u0561\u0576\u0561" },
            { "GM", "\u0533\u0561\u0574\u0562\u056b\u0561" },
            { "GN", "\u0533\u057e\u056b\u0576\u0565\u0561" },
            { "GQ", "\u0540\u0561\u057d\u0561\u0580\u0561\u056f\u0561\u056e\u0561\u0575\u056b\u0576 \u0533\u057e\u056b\u0576\u0565\u0561" },
            { "GR", "\u0540\u0578\u0582\u0576\u0561\u057d\u057f\u0561\u0576" },
            { "GT", "\u0533\u057e\u0561\u057f\u0565\u0574\u0561\u056c\u0561" },
            { "GW", "\u0533\u057e\u056b\u0576\u0565\u0561-\u0532\u056b\u057d\u0561\u0578\u0582" },
            { "GY", "\u0533\u0561\u0575\u0561\u0576\u0561" },
            { "HN", "\u0540\u0578\u0576\u0564\u0578\u0582\u0580\u0561\u057d" },
            { "HR", "\u0540\u0578\u0580\u057e\u0561\u0569\u056b\u0561" },
            { "HT", "\u0540\u0561\u056b\u0569\u056b" },
            { "HU", "\u0540\u0578\u0582\u0576\u0563\u0561\u0580\u056b\u0561" },
            { "ID", "\u053b\u0576\u0564\u0578\u0576\u0565\u0566\u056b\u0561" },
            { "IE", "\u053b\u057c\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "IL", "\u053b\u057d\u0580\u0561\u0575\u0565\u056c" },
            { "IN", "\u0540\u0576\u0564\u056f\u0561\u057d\u057f\u0561\u0576" },
            { "IQ", "\u053b\u0580\u0561\u0584" },
            { "IR", "\u053b\u0580\u0561\u0576" },
            { "IS", "\u053b\u057d\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "IT", "\u053b\u057f\u0561\u056c\u056b\u0561" },
            { "JM", "\u054b\u0561\u0574\u0561\u0575\u056f\u0561" },
            { "JO", "\u0540\u0578\u0580\u0564\u0561\u0576\u0561\u0576" },
            { "JP", "\u0543\u0561\u057a\u0578\u0576\u056b\u0561" },
            { "KE", "\u0554\u0565\u0576\u056b\u0561" },
            { "KG", "\u053f\u056b\u0580\u0563\u056b\u0566\u057d\u057f\u0561\u0576" },
            { "KH", "\u053f\u0561\u0574\u0562\u0578\u057b\u0561" },
            { "KI", "\u053f\u056b\u0580\u056b\u0562\u0561\u057f\u056b" },
            { "KM", "\u053f\u0578\u0574\u0578\u0580\u0578\u057d" },
            { "KN", "\u054d\u0565\u0576\u057f \u053f\u056b\u057f\u057d-\u0546\u0565\u057e\u056b\u057d" },
            { "KP", "\u0540\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u053f\u0578\u0580\u0565\u0561" },
            { "KR", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u053f\u0578\u0580\u0565\u0561" },
            { "KW", "\u0554\u0578\u0582\u057e\u0565\u0575\u0569" },
            { "KZ", "\u0542\u0561\u0566\u0561\u056d\u057d\u057f\u0561\u0576" },
            { "LA", "\u053c\u0561\u0578\u057d" },
            { "LB", "\u053c\u056b\u0562\u0561\u0576\u0561\u0576" },
            { "LC", "\u054d\u0561\u0576\u057f\u0561 \u053c\u0578\u0582\u0579\u056b\u0561" },
            { "LI", "\u053c\u056b\u056d\u057f\u0565\u0576\u0577\u057f\u0565\u0575\u0576" },
            { "LK", "\u0547\u0580\u056b \u053c\u0561\u0576\u056f\u0561" },
            { "LR", "\u053c\u056b\u0562\u0565\u0580\u056b\u0561" },
            { "LS", "\u053c\u0565\u057d\u0578\u057f\u0578" },
            { "LT", "\u053c\u056b\u057f\u057e\u0561" },
            { "LU", "\u053c\u0575\u0578\u0582\u0584\u057d\u0565\u0574\u0562\u0578\u0582\u0580\u0563" },
            { "LV", "\u053c\u0561\u057f\u057e\u056b\u0561" },
            { "LY", "\u053c\u056b\u0562\u056b\u0561" },
            { "MA", "\u0544\u0561\u0580\u0578\u056f\u0578" },
            { "MC", "\u0544\u0578\u0576\u0561\u056f\u0578" },
            { "MD", "\u0544\u0578\u056c\u0564\u0578\u057e\u0561" },
            { "MG", "\u0544\u0561\u0564\u0561\u0563\u0561\u057d\u056f\u0561\u0580" },
            { "MH", "\u0544\u0561\u0580\u0577\u0561\u056c\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "MK", "\u0544\u0561\u056f\u0565\u0564\u0578\u0576\u056b\u0561" },
            { "ML", "\u0544\u0561\u056c\u056b" },
            { "MM", "\u0544\u0575\u0561\u0576\u0574\u0561" },
            { "MN", "\u0544\u0578\u0576\u0572\u0578\u056c\u056b\u0561" },
            { "MR", "\u0544\u0561\u057e\u0580\u056b\u057f\u0561\u0576\u056b\u0561" },
            { "MT", "\u0544\u0561\u056c\u0569\u0561" },
            { "MU", "\u0544\u0561\u057e\u0580\u056b\u057f\u0578\u057d" },
            { "MV", "\u0544\u0561\u056c\u0564\u056b\u057e\u0576\u0565\u0580" },
            { "MW", "\u0544\u0561\u056c\u0561\u057e\u056b" },
            { "MX", "\u0544\u0565\u0584\u057d\u056b\u056f\u0561" },
            { "MY", "\u0544\u0561\u056c\u0561\u0575\u0566\u056b\u0561" },
            { "MZ", "\u0544\u0578\u0566\u0561\u0574\u0562\u056b\u056f" },
            { "NA", "\u0546\u0561\u0574\u056b\u0562\u056b\u0561" },
            { "NE", "\u0546\u056b\u0563\u0565\u0580" },
            { "NG", "\u0546\u056b\u0563\u0565\u0580\u056b\u0561" },
            { "NI", "\u0546\u056b\u056f\u0561\u0580\u0561\u0563\u0578\u0582\u0561" },
            { "NL", "\u0546\u056b\u0564\u0565\u0580\u056c\u0561\u0576\u0564\u0565\u0580" },
            { "NO", "\u0546\u0578\u0580\u057e\u0565\u0563\u056b\u0561" },
            { "NP", "\u0546\u0565\u057a\u0561\u056c" },
            { "NR", "\u0546\u0561\u0578\u0582\u0580\u0578\u0582" },
            { "NZ", "\u0546\u0578\u0580 \u0536\u0565\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "OM", "\u0555\u0574\u0561\u0576" },
            { "PA", "\u054a\u0561\u0576\u0561\u0574\u0561" },
            { "PE", "\u054a\u0565\u0580\u0578\u0582" },
            { "PG", "\u054a\u0561\u057a\u0578\u0582\u0561 \u0546\u0578\u0580 \u0533\u057e\u056b\u0576\u0565\u0561" },
            { "PH", "\u0556\u056b\u056c\u056b\u057a\u056b\u0576\u0576\u0565\u0580" },
            { "PK", "\u054a\u0561\u056f\u056b\u057d\u057f\u0561\u0576" },
            { "PL", "\u053c\u0565\u0570\u0561\u057d\u057f\u0561\u0576" },
            { "PT", "\u054a\u0578\u0580\u057f\u0578\u0582\u0563\u0561\u056c\u056b\u0561" },
            { "PW", "\u054a\u0561\u056c\u0561\u0578\u0582" },
            { "PY", "\u054a\u0561\u0580\u0561\u0563\u057e\u0561\u0575" },
            { "QA", "\u053f\u0561\u057f\u0561\u0580" },
            { "RO", "\u054c\u0578\u0582\u0574\u056b\u0576\u056b\u0561" },
            { "RU", "\u054c\u0578\u0582\u057d\u0561\u057d\u057f\u0561\u0576" },
            { "RW", "\u054c\u0578\u0582\u0561\u0576\u0564\u0561" },
            { "SA", "\u054d\u0561\u0578\u0582\u0564\u056b\u0561\u0576 \u0531\u0580\u0561\u0562\u056b\u0561" },
            { "SB", "\u054d\u0578\u056c\u0578\u0574\u0578\u0576\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "SC", "\u054d\u0565\u0575\u0577\u0565\u056c\u0576\u0565\u0580" },
            { "SD", "\u054d\u0578\u0582\u0564\u0561\u0576" },
            { "SE", "\u0547\u057e\u0565\u0564\u056b\u0561" },
            { "SG", "\u054d\u056b\u0576\u0563\u0561\u057a\u0578\u0582\u0580" },
            { "SI", "\u054d\u056c\u0578\u057e\u0565\u0576\u056b\u0561" },
            { "SK", "\u054d\u056c\u0578\u057e\u0561\u056f\u056b\u0561" },
            { "SL", "\u054d\u0575\u0565\u0580\u0561-\u053c\u0565\u0578\u0576\u0565" },
            { "SM", "\u054d\u0561\u0576 \u0544\u0561\u0580\u056b\u0576\u0578" },
            { "SN", "\u054d\u0565\u0576\u0565\u0563\u0561\u056c" },
            { "SO", "\u054d\u0578\u0574\u0561\u056c\u056b" },
            { "SR", "\u054d\u0578\u0582\u0580\u056b\u0576\u0561\u0574" },
            { "ST", "\u054d\u0561\u0576-\u0539\u0578\u0574\u0565-\u0553\u0580\u056b\u0576\u057d\u056b\u057a\u056b" },
            { "SV", "\u054d\u0561\u056c\u057e\u0561\u0564\u0578\u0580" },
            { "SY", "\u054d\u056b\u0580\u056b\u0561" },
            { "SZ", "\u054d\u057e\u0561\u0566\u056b\u056c\u0565\u0576\u0564" },
            { "TD", "\u0549\u0561\u0564" },
            { "TG", "\u054f\u0578\u0563\u0578" },
            { "TH", "\u0539\u0561\u056b\u056c\u0561\u0576\u0564" },
            { "TJ", "\u054f\u0561\u0573\u056b\u056f\u057d\u057f\u0561\u0576" },
            { "TM", "\u0539\u0578\u0582\u0580\u0584\u0574\u0565\u0576\u057d\u057f\u0561\u0576" },
            { "TN", "\u0539\u0578\u0582\u0576\u056b\u057d" },
            { "TO", "\u054f\u0578\u0576\u0563\u0561" },
            { "TR", "\u0539\u0578\u0582\u0580\u0584\u056b\u0561" },
            { "TT", "\u054f\u0580\u056b\u0576\u056b\u0564\u0561\u0564-\u054f\u0578\u0562\u0561\u0563\u0578" },
            { "TV", "\u054f\u0578\u0582\u057e\u0561\u056c\u0578\u0582" },
            { "TW", "\u0539\u0561\u0575\u057e\u0561\u0576" },
            { "TZ", "\u054f\u0561\u0576\u0566\u0561\u0576\u056b\u0561" },
            { "UA", "\u0548\u0582\u056f\u0580\u0561\u056b\u0576\u0561" },
            { "UG", "\u0548\u0582\u0563\u0561\u0576\u0564\u0561" },
            { "US", "\u0531\u0574\u0567\u0580\u056b\u056f\u0561\u0575\u056b \u0544\u056b\u0561\u0581\u0575\u0561\u056c \u0546\u0561\u0570\u0561\u0576\u0563\u0576\u0567\u0580" },
            { "UY", "\u0548\u0582\u0580\u0578\u0582\u0563\u057e\u0561\u0575" },
            { "UZ", "\u0548\u0582\u0566\u0562\u0565\u056f\u057d\u057f\u0561\u0576" },
            { "VA", "\u054e\u0561\u057f\u056b\u056f\u0561\u0576" },
            { "VC", "\u054d\u0565\u0576\u057f \u054e\u056b\u057d\u0565\u0576\u057f-\u0533\u0580\u0565\u0576\u0561\u0564\u056b\u0576\u0576\u0565\u0580" },
            { "VE", "\u054e\u0565\u0576\u0565\u057d\u0578\u0582\u0565\u056c\u0561" },
            { "VN", "\u054e\u056b\u0565\u057f\u0576\u0561\u0574" },
            { "VU", "\u054e\u0561\u0576\u0578\u0582\u0561\u057f\u0578\u0582" },
            { "WS", "\u054d\u0561\u0574\u0578\u0561" },
            { "YE", "\u0535\u0574\u0565\u0576" },
            { "ZA", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0531\u0586\u0580\u056b\u056f\u0561" },
            { "ZM", "\u0536\u0561\u0574\u0562\u056b\u0561" },
            { "ZW", "\u0536\u056b\u0574\u0562\u0561\u0562\u057e\u0565" },
            { "hy", "\u0540\u0561\u0575\u0565\u0580\u0567\u0576" },
        };
        return data;
    }
}
