/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.id;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_id extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "IDR", "Rp" },
            { "INR", "Rs" },
            { "aed", "Dirham Uni Emirat Arab" },
            { "afn", "Afgani Afganistan" },
            { "all", "Lek Albania" },
            { "amd", "Dram Armenia" },
            { "ang", "Guilder Antilla Belanda" },
            { "aoa", "Kwanza Angola" },
            { "ars", "Peso Argentina" },
            { "aud", "Dolar Australia" },
            { "awg", "Florin Aruba" },
            { "azm", "Manat Azerbaijan (1993-2006)" },
            { "azn", "Manat Azerbaijan" },
            { "bam", "Mark Konvertibel Bosnia-Herzegovina" },
            { "bbd", "Dolar Barbados" },
            { "bdt", "Taka Bangladesh" },
            { "bgn", "Lev Bulgaria" },
            { "bhd", "Dinar Bahrain" },
            { "bif", "Franc Burundi" },
            { "bmd", "Dolar Bermuda" },
            { "bnd", "Dolar Brunei" },
            { "bob", "Boliviano" },
            { "brl", "Real Brasil" },
            { "bsd", "Dolar Bahama" },
            { "btn", "Ngultrum Bhutan" },
            { "bwp", "Pula Botswana" },
            { "byr", "Rubel Belarusia" },
            { "bzd", "Dolar Belize" },
            { "cad", "Dolar Kanada" },
            { "cdf", "Franc Kongo" },
            { "chf", "Franc Swiss" },
            { "clp", "Peso Cile" },
            { "cny", "Yuan China" },
            { "cop", "Peso Kolombia" },
            { "crc", "Colon Kosta Rika" },
            { "cuc", "Peso Konvertibel Kuba" },
            { "cup", "Peso Kuba" },
            { "cve", "Escudo Cape Verde" },
            { "czk", "Koruna Cheska" },
            { "dem", "Mark Jerman" },
            { "djf", "Franc Djibouti" },
            { "dkk", "Krone Denmark" },
            { "dop", "Peso Dominika" },
            { "dzd", "Dinar Algeria" },
            { "eek", "Kroon Estonia" },
            { "egp", "Pound Mesir" },
            { "ern", "Nakfa Eritrea" },
            { "etb", "Birr Etiopia" },
            { "eur", "Euro" },
            { "fjd", "Dolar Fiji" },
            { "fkp", "Pound Kepulauan Falkland" },
            { "frf", "Franc Prancis" },
            { "gbp", "Pound Sterling Inggris" },
            { "gel", "Lari Georgia" },
            { "ghs", "Cedi Ghana" },
            { "gip", "Pound Gibraltar" },
            { "gmd", "Dalasi Gambia" },
            { "gnf", "Franc Guinea" },
            { "gtq", "Quetzal Guatemala" },
            { "gyd", "Dolar Guyana" },
            { "hkd", "Dolar Hong Kong" },
            { "hnl", "Lempira Honduras" },
            { "hrk", "Kuna Kroasia" },
            { "htg", "Gourde Haiti" },
            { "huf", "Forint Hungaria" },
            { "idr", "Rupiah Indonesia" },
            { "ils", "Shekel Baru Israel" },
            { "inr", "Rupee India" },
            { "iqd", "Dinar Irak" },
            { "irr", "Rial Iran" },
            { "isk", "Krona Islandia" },
            { "jmd", "Dolar Jamaika" },
            { "jod", "Dinar Yordania" },
            { "jpy", "Yen Jepang" },
            { "kes", "Shilling Kenya" },
            { "kgs", "Som Kirgistan" },
            { "khr", "Riel Kamboja" },
            { "kmf", "Franc Komoro" },
            { "kpw", "Won Korea Utara" },
            { "krw", "Won Korea Selatan" },
            { "kwd", "Dinar Kuwait" },
            { "kyd", "Dolar Kepulauan Cayman" },
            { "kzt", "Tenge Kazakstan" },
            { "lak", "Kip Laos" },
            { "lbp", "Pound Lebanon" },
            { "lkr", "Rupee Sri Lanka" },
            { "lrd", "Dolar Liberia" },
            { "lsl", "Loti Lesotho" },
            { "ltl", "Litas Lituania" },
            { "lvl", "Lats Latvia" },
            { "lyd", "Dinar Libya" },
            { "mad", "Dirham Maroko" },
            { "mdl", "Leu Moldova" },
            { "mga", "Ariary Madagaskar" },
            { "mkd", "Denar Makedonia" },
            { "mmk", "Kyat Myanmar" },
            { "mnt", "Tugrik Mongolia" },
            { "mop", "Pataca Makau" },
            { "mro", "Ouguiya Mauritania" },
            { "mtl", "Lira Malta" },
            { "mur", "Rupee Mauritius" },
            { "mvr", "Rufiyaa Maladewa" },
            { "mwk", "Kwacha Malawi" },
            { "mxn", "Peso Meksiko" },
            { "myr", "Ringgit Malaysia" },
            { "mzm", "Metical Mozambik (1980-2006)" },
            { "nad", "Dolar Namibia" },
            { "ngn", "Naira Nigeria" },
            { "nio", "Cordoba Nikaragua" },
            { "nok", "Krone Norwegia" },
            { "npr", "Rupee Nepal" },
            { "nzd", "Dolar Selandia Baru" },
            { "omr", "Rial Oman" },
            { "pab", "Balboa Panama" },
            { "pen", "Nuevo Sol Peru" },
            { "pgk", "Kina Papua Nugini" },
            { "php", "Peso Filipina" },
            { "pkr", "Rupee Pakistan" },
            { "pln", "Polandia Zloty" },
            { "pyg", "Guarani Paraguay" },
            { "qar", "Rial Qatar" },
            { "rol", "Leu Rumania (1952-2006)" },
            { "ron", "Leu Rumania Baru" },
            { "rsd", "Dinar Serbia" },
            { "rub", "Rubel Rusia" },
            { "rwf", "Franc Rwanda" },
            { "sar", "Riyal Arab Saudi" },
            { "sbd", "Dolar Kepulauan Solomon" },
            { "scr", "Rupee Seychelles" },
            { "sdg", "Pound Sudan" },
            { "sek", "Krona Swedia" },
            { "sgd", "Dolar Singapura" },
            { "shp", "Pound Saint Helena" },
            { "sit", "Tolar Slovenia" },
            { "skk", "Koruna Slovakia" },
            { "sll", "Leone Sierra Leone" },
            { "sos", "Shilling Somalia" },
            { "srd", "Dolar Suriname" },
            { "std", "Dobra Sao Tome dan Principe" },
            { "svc", "Colon El Savador" },
            { "syp", "Pound Suriah" },
            { "szl", "Lilangeni Swaziland" },
            { "thb", "Baht Thailand" },
            { "tjs", "Somoni Tajikistan" },
            { "tmm", "Manat Turkmenistan (1993-2009)" },
            { "tmt", "Manat Turkimenistan" },
            { "tnd", "Dinar Tunisia" },
            { "top", "Pa\u02bbanga Tonga" },
            { "trl", "Lira Turki (1922-2005)" },
            { "try", "Lira Turki" },
            { "ttd", "Dolar Trinidad dan Tobago" },
            { "twd", "Dolar Baru Taiwan" },
            { "tzs", "Shilling Tanzania" },
            { "uah", "Hryvnia Ukraina" },
            { "ugx", "Shilling Uganda" },
            { "usd", "Dolar Amerika Serikat" },
            { "uyu", "Peso Uruguay" },
            { "uzs", "Som Uzbekistan" },
            { "veb", "Bolivar Venezuela (1871-2008)" },
            { "vef", "Bolivar Venezuela" },
            { "vnd", "Dong Vietnam" },
            { "vuv", "Vatu Vanuatu" },
            { "wst", "Tala Samoa" },
            { "xaf", "Franc CFA BEAC" },
            { "xag", "Silver" },
            { "xau", "Gold" },
            { "xba", "Unit Gabungan Eropa" },
            { "xbb", "Unit Keuangan Eropa" },
            { "xbc", "European Unit of Account (XBC)" },
            { "xbd", "European Unit of Account (XBD)" },
            { "xcd", "Dolar Karibia Timur" },
            { "xdr", "Hak Khusus Menggambar" },
            { "xfo", "Franc Gold Perancis" },
            { "xfu", "Franc UIC Perancis" },
            { "xof", "Franc CFA BCEAO" },
            { "xpd", "Palladium" },
            { "xpf", "Franc CFP" },
            { "xpt", "Platinum" },
            { "xts", "Kode Mata Uang Pengujian" },
            { "xxx", "Mata Uang Tidak Dikenal" },
            { "yer", "Rial Yaman" },
            { "zar", "Rand Afrika Selatan" },
            { "zmk", "Kwacha Zambia" },
            { "zwd", "Dolar Zimbabwe (1980-2008)" },
            { "zwl", "Dolar Zimbabwe (2009)" },
        };
        return data;
    }
}
