/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.id;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_id extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Dunia" },
            { "002", "Afrika" },
            { "003", "Amerika Utara" },
            { "005", "Amerika Selatan" },
            { "009", "Oseania" },
            { "011", "Afrika Barat" },
            { "013", "Amerika Tengah" },
            { "014", "Afrika Timur" },
            { "015", "Afrika Utara" },
            { "017", "Afrika Tengah" },
            { "018", "Afrika bagian selatan" },
            { "019", "Amerika" },
            { "021", "Amerika bagian utara" },
            { "029", "Kepulauan Karibia" },
            { "030", "Asia Timur" },
            { "034", "Asia Selatan" },
            { "035", "Asia Tenggara" },
            { "039", "Eropa Selatan" },
            { "053", "Australia dan Selandia Baru" },
            { "054", "Melanesia" },
            { "057", "Wilayah Mikronesia" },
            { "061", "Polinesia" },
            { "142", "Asia" },
            { "143", "Asia Tengah" },
            { "145", "Asia Barat" },
            { "150", "Eropa" },
            { "151", "Eropa Timur" },
            { "154", "Eropa Utara" },
            { "155", "Eropa Barat" },
            { "419", "Amerika Latin" },
            { "AC", "Pulau Ascension" },
            { "AD", "Andora" },
            { "AE", "Uni Emirat Arab" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua dan Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antilla Belanda" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Samoa Amerika" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Kepulauan Aland" },
            { "AZ", "Azerbaijan" },
            { "BA", "Bosnia dan Herzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barthelemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brasil" },
            { "BS", "Bahama" },
            { "BT", "Bhutan" },
            { "BV", "Pulau Bouvet" },
            { "BW", "Botswana" },
            { "BY", "Belarusia" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kepulauan Cocos" },
            { "CD", "Kongo - Kinshasa" },
            { "CF", "Republik Afrika Tengah" },
            { "CG", "Kongo - Republik" },
            { "CH", "Swiss" },
            { "CI", "Cote d'Ivoire" },
            { "CK", "Kepulauan Cook" },
            { "CL", "Cile" },
            { "CM", "Kamerun" },
            { "CN", "Cina" },
            { "CO", "Kolombia" },
            { "CP", "Pulau Clipperton" },
            { "CR", "Kosta Rika" },
            { "CS", "Serbia dan Montenegro" },
            { "CU", "Kuba" },
            { "CV", "Tanjung Verde" },
            { "CX", "Pulau Christmas" },
            { "CY", "Siprus" },
            { "CZ", "Republik Ceko" },
            { "DE", "Jerman" },
            { "DG", "Diego Garcia" },
            { "DJ", "Jibuti" },
            { "DK", "Denmark" },
            { "DM", "Dominika" },
            { "DO", "Republik Dominika" },
            { "DZ", "Algeria" },
            { "EA", "Ceuta dan Melilla" },
            { "EC", "Ekuador" },
            { "EE", "Estonia" },
            { "EG", "Mesir" },
            { "EH", "Sahara Barat" },
            { "ER", "Eritrea" },
            { "ES", "Spanyol" },
            { "ET", "Ethiopia" },
            { "EU", "Uni Eropa" },
            { "FI", "Finlandia" },
            { "FJ", "Fiji" },
            { "FK", "Kepulauan Malvinas" },
            { "FM", "Mikronesia" },
            { "FO", "Kepulauan Faroe" },
            { "FR", "Perancis" },
            { "GA", "Gabon" },
            { "GB", "Inggris Raya" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Guyana Perancis" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Grinlandia" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Guinea Khatulistiwa" },
            { "GR", "Yunani" },
            { "GS", "Kepulauan South Sandwich dan South Georgia" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hong Kong SAR China" },
            { "HM", "Pulau Heard dan Kepulauan McDonald" },
            { "HN", "Honduras" },
            { "HR", "Kroasia" },
            { "HT", "Haiti" },
            { "HU", "Hungaria" },
            { "IC", "Kepulauan Canary" },
            { "ID", "Indonesia" },
            { "IE", "Irlandia" },
            { "IL", "Israel" },
            { "IM", "Isle of Man" },
            { "IN", "India" },
            { "IO", "Wilayah Inggris di Samudra Hindia" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islandia" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Yordania" },
            { "JP", "Jepang" },
            { "KE", "Kenya" },
            { "KG", "Kirgistan" },
            { "KH", "Kamboja" },
            { "KI", "Kiribati" },
            { "KM", "Komoros" },
            { "KN", "Saint Kitts dan Nevis" },
            { "KP", "Korea Utara" },
            { "KR", "Korea Selatan" },
            { "KW", "Kuwait" },
            { "KY", "Kepulauan Kayman" },
            { "KZ", "Kazakstan" },
            { "LA", "Laos" },
            { "LB", "Lebanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lituania" },
            { "LU", "Luksemburg" },
            { "LV", "Latvia" },
            { "LY", "Libia" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Kepulauan Marshall" },
            { "MK", "Makedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MO", "Makau SAR China" },
            { "MP", "Kepulauan Mariana Utara" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maladewa" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malaysia" },
            { "MZ", "Mozambik" },
            { "NA", "Namibia" },
            { "NC", "Kaledonia Baru" },
            { "NE", "Niger" },
            { "NF", "Kepulauan Norfolk" },
            { "NG", "Nigeria" },
            { "NI", "Nikaragua" },
            { "NL", "Belanda" },
            { "NO", "Norwegia" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Selandia Baru" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia Prancis" },
            { "PG", "Nugini Papua Nugini" },
            { "PH", "Filipina" },
            { "PK", "Pakistan" },
            { "PL", "Polandia" },
            { "PM", "Saint Pierre dan Miquelon" },
            { "PN", "Kepulauan Pitcairn" },
            { "PR", "Puerto Riko" },
            { "PS", "Otoritas Palestina" },
            { "PT", "Portugis" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "QO", "Oseania Luar" },
            { "RE", "R\u00e9union" },
            { "RO", "Rumania" },
            { "RS", "Serbia" },
            { "RU", "Rusia" },
            { "RW", "Rwanda" },
            { "SA", "Arab Saudi" },
            { "SB", "Kepulauan Solomon" },
            { "SC", "Seychelles" },
            { "SD", "Sudan" },
            { "SE", "Swedia" },
            { "SG", "Singapura" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SJ", "Kepulauan Svalbard dan Jan Mayen" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Suriname" },
            { "ST", "Sao Tome dan Principe" },
            { "SV", "El Salvador" },
            { "SY", "Syria" },
            { "SZ", "Swaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Kepulauan Turks dan Caicos" },
            { "TD", "Chad" },
            { "TF", "Teritori Kutub Selatan Prancis" },
            { "TG", "Togo" },
            { "TH", "Thailand" },
            { "TJ", "Tajikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor Leste" },
            { "TM", "Turkimenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Turki" },
            { "TT", "Trinidad dan Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzania" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "Kepulauan Kecil Terluar Amerika Serikat" },
            { "US", "Amerika Serikat" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vincent dan Grenadines" },
            { "VE", "Venezuela" },
            { "VG", "Kepulauan Virgin Inggris" },
            { "VI", "Kepulauan U.S. Virgin" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Kepulauan Wallis dan Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yaman" },
            { "YT", "Mayotte" },
            { "ZA", "Afrika Selatan" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Wilayah Tidak Dikenal" },
            { "aa", "Afar" },
            { "ab", "Abkhaz" },
            { "ae", "Avestan" },
            { "af", "Afrikaans" },
            { "ak", "Akan" },
            { "am", "Amharik" },
            { "an", "Aragon" },
            { "ar", "Arab" },
            { "as", "Assam" },
            { "av", "Avar" },
            { "ay", "Aymara" },
            { "az", "Azerbaijan" },
            { "ba", "Bashkir" },
            { "be", "Belarusia" },
            { "bg", "Bulgaria" },
            { "bh", "Bihari" },
            { "bi", "Bislama" },
            { "bm", "Bambara" },
            { "bn", "Bengali" },
            { "bo", "Tibet" },
            { "br", "Breton" },
            { "bs", "Bosnia" },
            { "ca", "Katalan" },
            { "ce", "Chechen" },
            { "ch", "Chamorro" },
            { "co", "Korsika" },
            { "cr", "Kree" },
            { "cs", "Cheska" },
            { "cu", "Bahasa Gereja Slavonia" },
            { "cv", "Chuvash" },
            { "cy", "Welsh" },
            { "da", "Dansk" },
            { "de", "Jerman" },
            { "dv", "Divehi" },
            { "dz", "Dzongkha" },
            { "ee", "Ewe" },
            { "el", "Yunani" },
            { "en", "Inggris" },
            { "eo", "Esperanto" },
            { "es", "Spanyol" },
            { "et", "Estonian" },
            { "eu", "Basque" },
            { "fa", "Persia" },
            { "ff", "Fulah" },
            { "fi", "Suomi" },
            { "fj", "Fiji" },
            { "fo", "Faro" },
            { "fr", "Perancis" },
            { "fy", "Frisia Barat" },
            { "ga", "Irlandia" },
            { "gd", "Gaelik Skotlandia" },
            { "gl", "Galisia" },
            { "gn", "Guarani" },
            { "gu", "Gujarati" },
            { "gv", "Manx" },
            { "ha", "Hausa" },
            { "he", "Ibrani" },
            { "hi", "Hindi" },
            { "ho", "Hiri Motu" },
            { "hr", "Kroasia" },
            { "ht", "Haiti" },
            { "hu", "Hungaria" },
            { "hy", "Armenia" },
            { "hz", "Herero" },
            { "ia", "Interlingua" },
            { "id", "Bahasa Indonesia" },
            { "ie", "Interlingue" },
            { "ig", "Igbo" },
            { "ii", "Sichuan Yi" },
            { "ik", "Inupiak" },
            { "io", "Ido" },
            { "is", "Islandia" },
            { "it", "Italia" },
            { "iu", "Inuktitut" },
            { "ja", "Jepang" },
            { "jv", "Jawa" },
            { "ka", "Georgia" },
            { "kg", "Kongo" },
            { "ki", "Kikuyu" },
            { "kj", "Kuanyama" },
            { "kk", "Kazakh" },
            { "kl", "Kalaallisut" },
            { "km", "Khmer" },
            { "kn", "Kannada" },
            { "ko", "Korea" },
            { "kr", "Kanuri" },
            { "ks", "Kashmir" },
            { "ku", "Kurdi" },
            { "kv", "Komi" },
            { "kw", "Kornish" },
            { "ky", "Kirgiz" },
            { "la", "Latin" },
            { "lb", "Luxembourg" },
            { "lg", "Ganda" },
            { "li", "Limburgia" },
            { "ln", "Lingala" },
            { "lo", "Lao" },
            { "lt", "Lithuania" },
            { "lu", "Luba-Katanga" },
            { "lv", "Latvia" },
            { "mg", "Malagasi" },
            { "mh", "Marshall" },
            { "mi", "Maori" },
            { "mk", "Makedonia" },
            { "ml", "Malayalam" },
            { "mn", "Mongolian" },
            { "mo", "Moldavian" },
            { "mr", "Marathi" },
            { "ms", "Malay" },
            { "mt", "Malta" },
            { "my", "Burma" },
            { "na", "Nauru" },
            { "nb", "Bokm\u00e5l Norwegia" },
            { "nd", "Ndebele Utara" },
            { "ne", "Nepal" },
            { "ng", "Ndonga" },
            { "nl", "Belanda" },
            { "nn", "Norwegian Nynorsk" },
            { "no", "Norwegian" },
            { "nr", "Ndebele Selatan" },
            { "nv", "Navajo" },
            { "ny", "Nyanja" },
            { "oc", "Ositania" },
            { "oj", "Ojibwa" },
            { "om", "Oromo" },
            { "or", "Oriya" },
            { "os", "Ossetia" },
            { "pa", "Punjabi" },
            { "pi", "Pali" },
            { "pl", "Polandia" },
            { "ps", "Pashto" },
            { "pt", "Portugis" },
            { "qu", "Quechua" },
            { "rm", "Reto-Roman" },
            { "rn", "Rundi" },
            { "ro", "Rumania" },
            { "ru", "Rusia" },
            { "rw", "Kinyarwanda" },
            { "sa", "Sansekerta" },
            { "sc", "Sardinia" },
            { "sd", "Sindhi" },
            { "se", "Northern Sami" },
            { "sg", "Sango" },
            { "sh", "Serbo-Croatian" },
            { "si", "Sinhala" },
            { "sk", "Slowakia" },
            { "sl", "Slovenia" },
            { "sm", "Samoan" },
            { "sn", "Shona" },
            { "so", "Somali" },
            { "sq", "Albanian" },
            { "sr", "Serb" },
            { "ss", "Swati" },
            { "st", "Sotho Selatan" },
            { "su", "Sunda" },
            { "sv", "Swedia" },
            { "sw", "Swahili" },
            { "ta", "Tamil" },
            { "te", "Telugu" },
            { "tg", "Tajik" },
            { "th", "Thai" },
            { "ti", "Tigrinya" },
            { "tk", "Turkmen" },
            { "tl", "Tagalog" },
            { "tn", "Tswana" },
            { "to", "Tonga" },
            { "tr", "Turki" },
            { "ts", "Tsonga" },
            { "tt", "Tatar" },
            { "tw", "Twi" },
            { "ty", "Tahiti" },
            { "ug", "Uighur" },
            { "uk", "Ukraina" },
            { "ur", "Urdu" },
            { "uz", "Uzbek" },
            { "ve", "Venda" },
            { "vi", "Vietnam" },
            { "vo", "Volap\u00fck" },
            { "wa", "Walloon" },
            { "wo", "Wolof" },
            { "xh", "Xhosa" },
            { "yi", "Yiddish" },
            { "yo", "Yoruba" },
            { "za", "Zhuang" },
            { "zh", "Mandarin" },
            { "zu", "Zulu" },
            { "ace", "Aceh" },
            { "ach", "Acholi" },
            { "ada", "Adangme" },
            { "ady", "Adygei" },
            { "afa", "Rumpun Bahasa Afro-Asia" },
            { "afh", "Afrihili" },
            { "ain", "Ainu" },
            { "akk", "Akkadien" },
            { "ale", "Aleut" },
            { "alg", "Bahasa Algonquia" },
            { "alt", "Altai Selatan" },
            { "ang", "Inggris Kuno (kl.450-1100)" },
            { "anp", "Angika" },
            { "apa", "Rumpun Bahasa Apache" },
            { "arc", "Aram" },
            { "arn", "Araukan" },
            { "arp", "Arapaho" },
            { "art", "Buatan (Lainnya)" },
            { "arw", "Arawak" },
            { "asa", "Asu" },
            { "ast", "Astur" },
            { "ath", "Rumpun Bahasa Athapaska" },
            { "aus", "Rumpun Bahasa Australia" },
            { "awa", "Awadhi" },
            { "bad", "Banda" },
            { "bai", "Rumpun Bahasa Bamileke" },
            { "bal", "Baluchi" },
            { "ban", "Bali" },
            { "bas", "Basa" },
            { "bat", "Rumpun Bahasa Baltik" },
            { "bej", "Beja" },
            { "bem", "Bemba" },
            { "ber", "Rumpun Bahasa Berber" },
            { "bez", "Bena" },
            { "bho", "Bhojpur" },
            { "bik", "Bikol" },
            { "bin", "Bini" },
            { "bla", "Siksika" },
            { "bnt", "Bantu" },
            { "bra", "Braj" },
            { "brx", "Bodo" },
            { "btk", "Batak" },
            { "bua", "Buriat" },
            { "bug", "Bugis" },
            { "byn", "Blin" },
            { "cad", "Kado" },
            { "cai", "India Amerika Tengah (Lainnnya)" },
            { "car", "Karib" },
            { "cau", "Rumpun Bahasa Kaukasia" },
            { "cch", "Atsam" },
            { "ceb", "Cebuano" },
            { "cel", "Celtic (Lainnya)" },
            { "chb", "Chibcha" },
            { "chg", "Chagatai" },
            { "chk", "Chuuke" },
            { "chm", "Mari" },
            { "chn", "Jargon Chinook" },
            { "cho", "Koktaw" },
            { "chp", "Chipewyan" },
            { "chr", "Cherokee" },
            { "chy", "Cheyenne" },
            { "cmc", "Bahasa Chamik" },
            { "cop", "Koptik" },
            { "cpe", "Kreol dan Pijin Lain berbasis Inggris" },
            { "cpp", "Kreol dan Pijin Lain berbasis Portugis" },
            { "crh", "Tatar Krimea" },
            { "crp", "Kreol dan Pijin Lain" },
            { "csb", "Kashubia" },
            { "cus", "Rumpun Bahasa Kush" },
            { "dak", "Dakota" },
            { "dar", "Dargwa" },
            { "day", "Dayak" },
            { "del", "Delaware" },
            { "den", "Slave" },
            { "dgr", "Dogrib" },
            { "din", "Dinka" },
            { "doi", "Dogri" },
            { "dra", "Rumpun Bahasa Dravidia" },
            { "dsb", "Sorbia Rendah" },
            { "dua", "Duala" },
            { "dum", "Belanda Tengah" },
            { "dyu", "Dyula" },
            { "ebu", "Embu" },
            { "efi", "Efik" },
            { "egy", "Mesir Kuno" },
            { "eka", "Ekajuk" },
            { "elx", "Elam" },
            { "enm", "Inggris, Abad Pertengahan (1100-1500)" },
            { "ewo", "Ewondo" },
            { "fan", "Fang" },
            { "fat", "Fanti" },
            { "fil", "Filipina" },
            { "fiu", "Rumpun Bahasa Finno-Ugrik" },
            { "fon", "Fon" },
            { "frm", "Perancis, Abad Pertengahan (kl.1400-1600)" },
            { "fro", "Perancis Kuno (842-kl.1400)" },
            { "frr", "Frisia Utara" },
            { "frs", "Frisia Timur" },
            { "fur", "Friuli" },
            { "gaa", "Ga" },
            { "gay", "Gayo" },
            { "gba", "Gbaya" },
            { "gem", "Jermanik (Lainnya)" },
            { "gez", "Geez" },
            { "gil", "Gilbert" },
            { "gmh", "Jerman, Abad Pertengahan (kl.1050-1500)" },
            { "goh", "Jerman Kuno (kl.750-1050)" },
            { "gon", "Gondi" },
            { "gor", "Gorontalo" },
            { "got", "Gothik" },
            { "grb", "Grebo" },
            { "grc", "Yunani Kuno (sd 1453)" },
            { "gsw", "Jerman Swiss" },
            { "gwi", "Gwich'in" },
            { "hai", "Haida" },
            { "haw", "Hawaii" },
            { "hil", "Hiligaynon" },
            { "him", "Himachali" },
            { "hit", "Hitit" },
            { "hmn", "Hmong" },
            { "hsb", "Sorbia Atas" },
            { "hup", "Hupa" },
            { "iba", "Iban" },
            { "ijo", "Ijo" },
            { "ilo", "Iloko" },
            { "inc", "Rumpun Bahasa Indik" },
            { "ine", "Rumpun Bahasa Indo-Eropa" },
            { "inh", "Ingushetia" },
            { "ira", "Rumpun Bahasa Iran" },
            { "iro", "Rumpun Bahasa Iroquis" },
            { "jbo", "Lojban" },
            { "jpr", "Ibrani-Persia" },
            { "jrb", "Ibrani-Arab" },
            { "kaa", "Kara-Kalpak" },
            { "kab", "Kabyle" },
            { "kac", "Kachin" },
            { "kaj", "Jju" },
            { "kam", "Kamba" },
            { "kar", "Karen" },
            { "kaw", "Kawi" },
            { "kbd", "Kabardi" },
            { "kcg", "Tyap" },
            { "kea", "Kabuverdianu" },
            { "kfo", "Koro" },
            { "kha", "Khasi" },
            { "khi", "Rumpun Bahasa Khoisa" },
            { "kho", "Khotan" },
            { "kmb", "Kimbundu" },
            { "kok", "Konkani" },
            { "kos", "Kosre" },
            { "kpe", "Kpelle" },
            { "krc", "Karachai Balkar" },
            { "krl", "Karelia" },
            { "kro", "Kru" },
            { "kru", "Kuruk" },
            { "kum", "Kumyk" },
            { "kut", "Kutenai" },
            { "lad", "Ladino" },
            { "lah", "Lahnda" },
            { "lam", "Lamba" },
            { "lez", "Lezghia" },
            { "lol", "Mongo" },
            { "loz", "Lozi" },
            { "lua", "Luba-Lulua" },
            { "lui", "Luiseno" },
            { "lun", "Lunda" },
            { "luo", "Luo" },
            { "lus", "Lushai" },
            { "mad", "Madura" },
            { "mag", "Magahi" },
            { "mai", "Maithili" },
            { "mak", "Makassar" },
            { "man", "Mandingo" },
            { "map", "Austronesia" },
            { "mas", "Masai" },
            { "mdf", "Moksha" },
            { "mdr", "Mandar" },
            { "men", "Mende" },
            { "mga", "Irlandia Abad Pertengahan (900-1200)" },
            { "mic", "Mikmak" },
            { "min", "Minangkabau" },
            { "mis", "Bahasa Lain-lain" },
            { "mkh", "Mon-Khmer (Lainnya)" },
            { "mnc", "Manchuria" },
            { "mni", "Manipur" },
            { "mno", "Rumpun Bahasa Manobo" },
            { "moh", "Mohawk" },
            { "mos", "Mossi" },
            { "mul", "Beberapa Bahasa" },
            { "mun", "Rumpun Bahasa Munda" },
            { "mus", "Bahasa Muskogee" },
            { "mwl", "Miranda" },
            { "mwr", "Marwari" },
            { "myn", "Rumpun Bahasa Maya" },
            { "myv", "Erza" },
            { "nah", "Nahuatl" },
            { "nai", "Rumpun Bahasa Indian Amerika Utara" },
            { "nap", "Neapolitan" },
            { "nds", "Jerman Rendah" },
            { "new", "Newari" },
            { "nia", "Nias" },
            { "nic", "Rumpun Bahasa Niger-Kordofania" },
            { "niu", "Niuea" },
            { "nog", "Nogai" },
            { "non", "Norse Kuno" },
            { "nqo", "N'Ko" },
            { "nso", "Sotho Utara" },
            { "nub", "Rumpun Bahasa Nubia" },
            { "nwc", "Newari Klasik" },
            { "nym", "Nyamwezi" },
            { "nyn", "Nyankole" },
            { "nyo", "Nyoro" },
            { "nzi", "Nzima" },
            { "osa", "Osage" },
            { "ota", "Turki Osmani" },
            { "oto", "Rumpun Bahasa Otomia" },
            { "paa", "Rumpun Bahasa Papua" },
            { "pag", "Pangasina" },
            { "pal", "Pahlevi" },
            { "pam", "Pampanga" },
            { "pap", "Papiamento" },
            { "pau", "Palau" },
            { "peo", "Persia Kuno (kl.600-400 SM.)" },
            { "phi", "Rumpun Bahasa Filipina" },
            { "phn", "Funisia" },
            { "pon", "Pohnpeia" },
            { "pra", "Rumpun Bahasa Prakrit" },
            { "pro", "Proven\u00e7al Lama" },
            { "raj", "Rajasthani" },
            { "rap", "Rapanui" },
            { "rar", "Rarotonga" },
            { "roa", "Rumpun Bahasa Roman" },
            { "rom", "Romani" },
            { "rup", "Makedo-Rumania" },
            { "sad", "Sandawe" },
            { "sah", "Sakha" },
            { "sai", "Rumpun Bahasa Indian Amerika Selatan" },
            { "sal", "Rumpun Bahasa Salisha" },
            { "sam", "Aram Samaria" },
            { "sas", "Sasak" },
            { "sat", "Santali" },
            { "scn", "Sisilia" },
            { "sco", "Skotlandia" },
            { "sel", "Selkup" },
            { "sem", "Rumpun Bahasa Semit" },
            { "sga", "Irlandia Kuno" },
            { "sgn", "Bahasa Isyarat" },
            { "shn", "Shan" },
            { "sid", "Sidamo" },
            { "sio", "Rumpun Bahasa Sioux" },
            { "sit", "Rumpun Bahasa Sino-Tibet" },
            { "sla", "Rumpun Bahasa Slavik" },
            { "sma", "Sami Selatan" },
            { "smi", "Rumpun Bahasa Sami" },
            { "smj", "Lule Sami" },
            { "smn", "Inari Sami" },
            { "sms", "Skolt Sami" },
            { "snk", "Soninke" },
            { "sog", "Sogdien" },
            { "son", "Songhai" },
            { "srn", "Sranan Tongo" },
            { "srr", "Serer" },
            { "ssa", "Rumpun Bahasa Nilo-Sahara" },
            { "suk", "Sukuma" },
            { "sus", "Susu" },
            { "sux", "Sumeria" },
            { "swb", "Komoria" },
            { "syr", "Suriah" },
            { "tai", "Rumpun Bahasa Tai" },
            { "tem", "Timne" },
            { "ter", "Tereno" },
            { "tet", "Tetun" },
            { "tig", "Tigre" },
            { "tiv", "Tiv" },
            { "tkl", "Tokelau" },
            { "tlh", "Klingon" },
            { "tli", "Tlingit" },
            { "tmh", "Tamashek" },
            { "tog", "Nyasa Tonga" },
            { "tpi", "Tok Pisin" },
            { "tsi", "Tsimshia" },
            { "tum", "Tumbuka" },
            { "tup", "Rumpun Bahasa Tupi" },
            { "tut", "Altai" },
            { "tvl", "Tuvalu" },
            { "tyv", "Tuvinia" },
            { "udm", "Udmurt" },
            { "uga", "Ugarit" },
            { "umb", "Umbundu" },
            { "und", "Bahasa Tidak Dikenal" },
            { "vai", "Vai" },
            { "vot", "Votia" },
            { "wak", "Rumpun Bahasa Wakasha" },
            { "wal", "Walamo" },
            { "war", "Warai" },
            { "was", "Washo" },
            { "wen", "Rumpun Bahasa Sorbia" },
            { "xal", "Kalmuk" },
            { "yao", "Yao" },
            { "yap", "Yapois" },
            { "ypk", "Rumpun Bahasa Yupik" },
            { "yue", "Kanton" },
            { "zap", "Zapotek" },
            { "zen", "Zenaga" },
            { "znd", "Zande" },
            { "zun", "Zuni" },
            { "zxx", "Tidak ada konten linguistik" },
            { "zza", "Zaza" },
            { "Arab", "Arab" },
            { "Armn", "Armenia" },
            { "Batk", "Batak" },
            { "Beng", "Bengali" },
            { "Blis", "Blissymbol" },
            { "Bopo", "Bopomofo" },
            { "Brah", "Brahmi" },
            { "Brai", "Braille" },
            { "Bugi", "Bugis" },
            { "Buhd", "Buhid" },
            { "Cans", "Simbol Aborigin Kanada Kesatuan" },
            { "Cari", "Karia" },
            { "Cher", "Cherokee" },
            { "Cirt", "Cirth" },
            { "Copt", "Koptik" },
            { "Cprt", "Siprus" },
            { "Cyrl", "Sirilik" },
            { "Cyrs", "Gereja Slavonia Sirilik Lama" },
            { "Deva", "Devanagari" },
            { "Dsrt", "Deseret" },
            { "Egyd", "Demotik Mesir" },
            { "Egyh", "Hieratik Mesir" },
            { "Egyp", "Hieroglip Mesir" },
            { "Ethi", "Etiopia" },
            { "Geok", "Georgian Khutsuri" },
            { "Geor", "Georgia" },
            { "Glag", "Glagolitic" },
            { "Goth", "Gothic" },
            { "Grek", "Yunani" },
            { "Gujr", "Gujarati" },
            { "Guru", "Gurmukhi" },
            { "Hang", "Hangul" },
            { "Hani", "Han" },
            { "Hano", "Hanunoo" },
            { "Hans", "Sederhana" },
            { "Hant", "Tradisional" },
            { "Hebr", "Ibrani" },
            { "Hira", "Hiragana" },
            { "Hmng", "Pahawh Hmong" },
            { "Hrkt", "Katakana atau Hiragana" },
            { "Hung", "Hongaria Lama" },
            { "Inds", "Indus" },
            { "Ital", "Italia Lama" },
            { "Java", "Jawa" },
            { "Jpan", "Jepang" },
            { "Kali", "Kayah Li" },
            { "Kana", "Katakana" },
            { "Khar", "Kharoshthi" },
            { "Khmr", "Khmer" },
            { "Knda", "Kannada" },
            { "Kore", "Korea" },
            { "Lana", "Lanna" },
            { "Laoo", "Laos" },
            { "Latf", "Latin Fraktur" },
            { "Latg", "Latin Gaelic" },
            { "Latn", "Latin" },
            { "Lepc", "Lepcha" },
            { "Limb", "Limbu" },
            { "Lina", "Linear A" },
            { "Linb", "Linear B" },
            { "Maya", "Hieroglip Maya" },
            { "Mero", "Meroitic" },
            { "Mlym", "Malayalam" },
            { "Mong", "Mongolia" },
            { "Moon", "Moon" },
            { "Mtei", "Meitei Mayek" },
            { "Mymr", "Myanmar" },
            { "Nkoo", "N'Ko" },
            { "Ogam", "Ogham" },
            { "Olck", "Chiki Lama" },
            { "Orkh", "Orkhon" },
            { "Orya", "Oriya" },
            { "Osma", "Osmanya" },
            { "Phag", "Phags-pa" },
            { "Phnx", "Phoenix" },
            { "Plrd", "Fonetik Pollard" },
            { "Rjng", "Rejang" },
            { "Roro", "Rongorongo" },
            { "Runr", "Runic" },
            { "Sara", "Sarati" },
            { "Saur", "Saurashtra" },
            { "Sgnw", "Tulisan Isyarat" },
            { "Sinh", "Sinhala" },
            { "Sund", "Sunda" },
            { "Sylo", "Syloti Nagri" },
            { "Syre", "Siria Estrangelo" },
            { "Syrj", "Syriac Barat" },
            { "Syrn", "Siria Timur" },
            { "Tagb", "Tagbanwa" },
            { "Tale", "Tai Le" },
            { "Talu", "Tai Lue Baru" },
            { "Taml", "Tamil" },
            { "Telu", "Telugu" },
            { "Teng", "Tenghwar" },
            { "Tfng", "Tifinagh" },
            { "Tglg", "Tagalog" },
            { "Thaa", "Thaana" },
            { "Thai", "Thai" },
            { "Tibt", "Tibet" },
            { "Ugar", "Ugaritic" },
            { "Vaii", "Vai" },
            { "Visp", "Ucapan Terlihat" },
            { "Yiii", "Yi" },
            { "Zinh", "Warisan" },
            { "Zsym", "Simbol" },
            { "Zxxx", "Tidak Tertulis" },
            { "Zyyy", "Umum" },
            { "Zzzz", "Skrip Tak Dikenal" },
            { "root", "Root" },
            { "de_AT", "Jerman Austria" },
            { "de_CH", "Jerman Tinggi Swiss" },
            { "en_AU", "Inggris Australia" },
            { "en_CA", "Inggris Kanada" },
            { "en_GB", "Inggris Inggris" },
            { "en_US", "Inggris A.S." },
            { "es_ES", "Spanyol (Iberia)" },
            { "fr_CA", "Prancis Kanada" },
            { "fr_CH", "Prancis Swiss" },
            { "nl_BE", "Flemish" },
            { "pt_BR", "Portugis Brasil" },
            { "pt_PT", "Portugis (Iberia)" },
            { "es_419", "Spanyol Amerika Latin" },
            { "zh_Hans", "Mandarin (aksara sederhana)" },
            { "zh_Hant", "Mandarin (aksara tradisional)" },
        };
        return data;
    }
}
