/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.is;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_is extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ISK", "kr" },
            { "adp", "Andorrskur peseti" },
            { "aed", "Arab\u00edskt d\u00edrham" },
            { "afn", "Afganskur afghani" },
            { "all", "Lek" },
            { "amd", "Dramm" },
            { "ang", "Hollenskt Antillugyllini" },
            { "aoa", "Kwanza \u00ed Ang\u00f3la" },
            { "ara", "Argentine Austral" },
            { "arp", "Argent\u00edskur pesi (1983-1985)" },
            { "ars", "Argent\u00edskur pesi" },
            { "ats", "Austurr\u00edskur skildingur" },
            { "aud", "\u00c1stralskur dalur" },
            { "awg", "Ar\u00fab\u00f6nsk fl\u00f3r\u00edna" },
            { "azn", "Manat \u00ed Aserba\u00eddsjan" },
            { "bam", "Skiptanlegt mark \u00ed Bosn\u00edu-Herseg\u00f3v\u00ednu" },
            { "bbd", "Barbadoskur dalur" },
            { "bdt", "Taka \u00ed Bangladesh" },
            { "bef", "Belg\u00edskur franki" },
            { "bgl", "Lef" },
            { "bgn", "Lef, n\u00fdtt" },
            { "bhd", "D\u00ednar \u00ed Bahrain" },
            { "bif", "B\u00far\u00fand\u00edskur franki" },
            { "bmd", "Berm\u00fadeyskur dalur" },
            { "bnd", "Br\u00faneiskur dalur" },
            { "bob", "Boliviano \u00ed B\u00f3liv\u00edu" },
            { "bop", "B\u00f3liv\u00edskur pesi" },
            { "bov", "Bolivian Mvdol" },
            { "brl", "Brasil\u00edskt r\u00edal" },
            { "bsd", "Bahameyskur dalur" },
            { "btn", "B\u00fatanskt ngultrum" },
            { "buk", "B\u00farmverskt kjat" },
            { "bwp", "Pula \u00ed Botsvana" },
            { "byr", "Hv\u00edtr\u00fassnesk r\u00fabla" },
            { "bzd", "Bel\u00edskur dalur" },
            { "cad", "Kanad\u00edskur dalur" },
            { "cdf", "Franki \u00ed Kong\u00f3" },
            { "chf", "Svissneskur franki" },
            { "clf", "Chilean Unidades de Fomento" },
            { "clp", "Chileskur pesi" },
            { "cny", "J\u00faan" },
            { "cop", "K\u00f3lumb\u00edskur pesi" },
            { "crc", "Col\u00f3n \u00e1 Kosta r\u00edka" },
            { "csk", "T\u00e9kknesk kr\u00f3na, eldri" },
            { "cuc", "K\u00fabanskur skiptanlegur pes\u00f3" },
            { "cup", "K\u00fabverskur pesi" },
            { "cve", "Gr\u00e6nh\u00f6f\u00f0eyskur sk\u00fati" },
            { "cyp", "K\u00fdpverskt pund" },
            { "czk", "T\u00e9kknesk kr\u00f3na" },
            { "ddm", "Austur\u00fe\u00fdskt mark" },
            { "dem", "\u00de\u00fdskt mark" },
            { "djf", "Djibouti Franc" },
            { "dkk", "D\u00f6nsk kr\u00f3na" },
            { "dop", "D\u00f3min\u00edskur pesi" },
            { "dzd", "Als\u00edrskur d\u00ednar" },
            { "ecs", "Ecuador Sucre" },
            { "eek", "Eistnesk kr\u00f3na" },
            { "egp", "Egypskt pund" },
            { "ern", "Eritrean Nakfa" },
            { "esp", "Sp\u00e6nskur peseti" },
            { "etb", "E\u00fe\u00ed\u00f3p\u00edskt birr" },
            { "eur", "Euro" },
            { "fim", "Finnskt mark" },
            { "fjd", "F\u00eddjeyskur dalur" },
            { "fkp", "Falklenskt pund" },
            { "frf", "Franskur franki" },
            { "gbp", "Sterlingspund" },
            { "gel", "Georg\u00edskt lari" },
            { "ghs", "Cedi \u00ed Gana" },
            { "gip", "G\u00edbraltarspund" },
            { "gmd", "Gamb\u00edskur dalasi" },
            { "gnf", "G\u00edneufranki" },
            { "grd", "Drakma" },
            { "gtq", "Guatemala Quetzal" },
            { "gwe", "Port\u00fagalskur, g\u00edneskur sk\u00fati" },
            { "gyd", "Gv\u00e6janskur dalur" },
            { "hkd", "Hong Kong-dalur" },
            { "hnl", "Hoduras Lempira" },
            { "hrk", "K\u00fana" },
            { "htg", "Gourde \u00e1 Ha\u00edt\u00ed" },
            { "huf", "F\u00f3rinta" },
            { "idr", "Ind\u00f3nes\u00edsk r\u00fap\u00eda" },
            { "iep", "\u00cdrskt pund" },
            { "ilp", "\u00cdsraelskt pund" },
            { "ils", "Sikill" },
            { "inr", "Indversk r\u00fap\u00eda" },
            { "iqd", "\u00cdrakskur denari" },
            { "irr", "\u00cdranskt r\u00edal" },
            { "isk", "\u00cdslensk kr\u00f3na" },
            { "itl", "\u00cdt\u00f6lsk l\u00edra" },
            { "jmd", "Jama\u00edskur dalur" },
            { "jod", "J\u00f3rdanskur d\u00ednar" },
            { "jpy", "Jen" },
            { "kes", "Ken\u00edskur skildingur" },
            { "kgs", "Som \u00ed Kyrgystan" },
            { "khr", "Kamb\u00f3d\u00edskt riel" },
            { "kmf", "K\u00f3moreyskur franki" },
            { "kpw", "Nor\u00f0urk\u00f3reskt vonn" },
            { "krw", "Su\u00f0urk\u00f3reskt vonn" },
            { "kwd", "K\u00faveiskur denari" },
            { "kyd", "Caymaneyskur dalur" },
            { "kzt", "Kazakhstan Tenge" },
            { "lak", "Kip \u00ed Laos" },
            { "lbp", "L\u00edbanskt pund" },
            { "lkr", "Sr\u00edl\u00f6nsk r\u00fap\u00eda" },
            { "lrd", "L\u00edber\u00edskur dalur" },
            { "lsl", "Lesotho Loti" },
            { "ltl", "L\u00edt" },
            { "ltt", "Lithuanian Talonas" },
            { "luf", "L\u00faxemborgarfranki" },
            { "lvl", "Lat" },
            { "lvr", "Lettnesk r\u00fabla" },
            { "lyd", "L\u00edb\u00edskur denari" },
            { "mad", "Marokk\u00f3skt d\u00edrham" },
            { "maf", "Marokk\u00f3skur franki" },
            { "mdl", "Moldav\u00edskt leu" },
            { "mga", "Madagascar Ariary" },
            { "mgf", "Madagaskur franki" },
            { "mkd", "Maked\u00f3nskur denari" },
            { "mlf", "Mal\u00edskur franki" },
            { "mmk", "Mjanmarskt kjat" },
            { "mnt", "T\u00far\u00edkur" },
            { "mop", "Macao Pataca" },
            { "mro", "Mauritania Ouguiya" },
            { "mtl", "Meltnesk l\u00edra" },
            { "mtp", "Maltneskt pund" },
            { "mur", "M\u00e1rit\u00edsk r\u00fap\u00eda" },
            { "mvr", "Rufiyaa \u00e1 Mald\u00edveyjum" },
            { "mwk", "Kwacha \u00ed Malav\u00edu" },
            { "mxn", "Mex\u00edk\u00f3skur pesi" },
            { "mxp", "Mex\u00edk\u00f3skur silfurpesi (1861-1992)" },
            { "mxv", "Mex\u00edk\u00f3skur pesi, UDI" },
            { "myr", "Malaysian Ringgit" },
            { "mze", "M\u00f3samb\u00edskur sk\u00fati" },
            { "nad", "Namib\u00edskur dalur" },
            { "ngn", "Nigerian Naira" },
            { "nio", "C\u00f3rdoba \u00ed N\u00edkarag\u00faa" },
            { "nlg", "Hollenskt gyllini" },
            { "nok", "Norsk kr\u00f3na" },
            { "npr", "Nep\u00f6lsk r\u00fap\u00eda" },
            { "nzd", "N\u00fdsj\u00e1lenskur dalur" },
            { "omr", "\u00d3manskt r\u00edal" },
            { "pab", "Balb\u00f3i" },
            { "pen", "Per\u00faskt nuevo sol" },
            { "pgk", "Kina \u00ed Pap\u00faa N\u00fdju G\u00edneu" },
            { "php", "Filipp\u00ednskur pes\u00f3" },
            { "pkr", "Pakist\u00f6nsk r\u00fap\u00eda" },
            { "pln", "P\u00f3lskt zloty" },
            { "plz", "Slot" },
            { "pte", "Port\u00fagalskur sk\u00fati" },
            { "pyg", "Paragv\u00e6skt gvaran\u00ed" },
            { "qar", "Rial \u00ed Katar" },
            { "rol", "R\u00famenskt lei" },
            { "rsd", "Serbneskur d\u00ednar" },
            { "rub", "R\u00fassnesk r\u00fabla" },
            { "rur", "R\u00fassnesk r\u00fabla (1991-1998)" },
            { "rwf", "Rwandan Franc" },
            { "sar", "S\u00e1diarab\u00edskt r\u00edal" },
            { "sbd", "Sal\u00f3monseyskur dalur" },
            { "scr", "Seychelles r\u00fap\u00eda" },
            { "sdd", "S\u00fadanskur denari" },
            { "sdg", "S\u00fadanskt pund" },
            { "sdp", "S\u00fadanskt pund (1957-1998)" },
            { "sek", "S\u00e6nsk kr\u00f3na" },
            { "sgd", "Singap\u00farskur dalur" },
            { "shp", "Helenskt pund" },
            { "sit", "Sl\u00f3venskur dalur" },
            { "skk", "Sl\u00f3vak\u00edsk kr\u00f3na" },
            { "sll", "Leone \u00ed S\u00ederra Le\u00f3ne" },
            { "sos", "S\u00f3mal\u00edskur skildingur" },
            { "srd", "S\u00farinam\u00edskur dollar" },
            { "srg", "Suriname Guilder" },
            { "std", "Sao Tome and Principe Dobra" },
            { "sur", "Soviet Rouble" },
            { "svc", "El Salvador Colon" },
            { "syp", "S\u00fdrlenskt pund" },
            { "szl", "Svas\u00edlenskur l\u00edlangeni" },
            { "thb", "Bat" },
            { "tjr", "Tadsjiksk r\u00fabla" },
            { "tjs", "Tajikistan Somoni" },
            { "tmm", "T\u00farkmenskt manat" },
            { "tmt", "Manat \u00ed T\u00farkmenistan" },
            { "tnd", "T\u00fan\u00edskur d\u00ednar" },
            { "top", "Tongan Pa\u02bbanga" },
            { "tpe", "T\u00edmorskur sk\u00fati" },
            { "trl", "Tyrknesk l\u00edra" },
            { "try", "N\u00fd tyrknesk l\u00edra" },
            { "ttd", "Tr\u00ednidad og T\u00f3bag\u00f3-dalur" },
            { "twd", "Ta\u00edvanskur dalur" },
            { "tzs", "Tanzanian Shilling" },
            { "uah", "Hrinja" },
            { "uak", "Ukrainian Karbovanetz" },
            { "ugx", "\u00dagandskur skildingur" },
            { "usd", "Bandar\u00edkjadalur" },
            { "usn", "Bandar\u00edkjadalur (n\u00e6sta dag)" },
            { "uss", "Bandar\u00edkjadalur (sama dag)" },
            { "uyu", "\u00dar\u00fagv\u00e6skur pes\u00f3" },
            { "uzs", "Som \u00ed \u00dasbekistan" },
            { "veb", "Venezuelan Bolivar" },
            { "vef", "Bol\u00edvar \u00ed Venes\u00faela" },
            { "vnd", "V\u00edetnam\u00edskt dong" },
            { "vuv", "Vanuatu Vatu" },
            { "wst", "Tala \u00e1 Sam\u00f3aeyjum" },
            { "xaf", "Mi\u00f0afr\u00edskur franki, BEAC" },
            { "xcd", "Austur-Kar\u00edbahafsdalur" },
            { "xdr", "S\u00e9rst\u00f6k dr\u00e1ttarr\u00e9ttindi" },
            { "xfo", "Franskur gullfranki" },
            { "xfu", "Franskur franki, UIC" },
            { "xof", "Mi\u00f0afr\u00edskur franki, BCEAO" },
            { "xpf", "P\u00f3lines\u00edskur franki" },
            { "xxx", "\u00d3\u00feekktur e\u00f0a \u00f3gildur gjaldeyrir" },
            { "ydd", "Jemenskur denari" },
            { "yer", "Jemenskt r\u00edal" },
            { "yum", "J\u00fag\u00f3slavneskur denari" },
            { "zal", "Rand (vi\u00f0skipta)" },
            { "zar", "Su\u00f0urafr\u00edskt rand" },
            { "zmk", "Zambian Kwacha" },
            { "zwd", "Simbabveskur dalur" },
        };
        return data;
    }
}
