/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.it;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_it extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BGN", "Lv" },
            { "ISK", "Kr" },
            { "PGK", "K" },
            { "RON", "L" },
            { "TMT", "m" },
            { "VEF", "Bs.F" },
            { "adp", "Peseta Andorrana" },
            { "aed", "Dirham degli Emirati Arabi Uniti" },
            { "afa", "Afgani (1927-2002)" },
            { "afn", "Afgani" },
            { "all", "Lek Albanese" },
            { "amd", "Dram Armeno" },
            { "ang", "Fiorino delle Antille Olandesi" },
            { "aoa", "Kwanza Angolano" },
            { "aok", "Kwanza Angolano (1977-1990)" },
            { "aon", "Nuovo Kwanza Angolano (1990-2000)" },
            { "aor", "Kwanza Reajustado Angolano (1995-1999)" },
            { "ara", "Austral Argentino" },
            { "arp", "Peso Argentino (vecchio Cod.)" },
            { "ars", "Peso Argentino" },
            { "ats", "Scellino Austriaco" },
            { "aud", "Dollaro Australiano" },
            { "awg", "Fiorino di Aruba" },
            { "azm", "Manat Azero (1993-2006)" },
            { "azn", "Manat Azero" },
            { "bad", "Dinar Bosnia-Herzegovina" },
            { "bam", "Marco Conv. Bosnia-Erzegovina" },
            { "bbd", "Dollaro di Barbados" },
            { "bdt", "Taka Bangladese" },
            { "bec", "Franco Belga (convertibile)" },
            { "bef", "Franco Belga" },
            { "bel", "Franco Belga (finanziario)" },
            { "bgl", "Lev Bulgaro" },
            { "bgn", "Nuovo Lev Bulgaro" },
            { "bhd", "Dinaro del Bahraini" },
            { "bif", "Franco del Burundi" },
            { "bmd", "Dollaro delle Bermuda" },
            { "bnd", "Dollaro del Brunei" },
            { "bob", "Boliviano" },
            { "bop", "Peso Boliviano" },
            { "bov", "Mvdol Boliviano" },
            { "brb", "Cruzeiro Novo Brasiliano (1967-1986)" },
            { "brc", "Cruzado Brasiliano" },
            { "bre", "Cruzeiro Brasiliano (1990-1993)" },
            { "brl", "Real Brasiliano" },
            { "brn", "Cruzado Novo Brasiliano" },
            { "brr", "Cruzeiro Brasiliano" },
            { "bsd", "Dollaro delle Bahamas" },
            { "btn", "Ngultrum Butanese" },
            { "buk", "Kyat Birmano" },
            { "bwp", "Pula del Botswana" },
            { "byb", "Nuovo Rublo Bielorussia (1994-1999)" },
            { "byr", "Rublo Bielorussia" },
            { "bzd", "Dollaro Belize" },
            { "cad", "Dollaro Canadese" },
            { "cdf", "Franco Congolese" },
            { "chf", "Franco Svizzero" },
            { "clf", "Unidades de Fomento Chilene" },
            { "clp", "Peso Cileno" },
            { "cny", "Renmimbi Cinese" },
            { "cop", "Peso Colombiano" },
            { "crc", "Col\u00f3n Costaricano" },
            { "csd", "Antico Dinaro Serbo" },
            { "csk", "Corona forte cecoslovacca" },
            { "cuc", "Peso cubano convertibile" },
            { "cup", "Peso Cubano" },
            { "cve", "Escudo del Capo Verde" },
            { "cyp", "Sterlina Cipriota" },
            { "czk", "Corona Ceca" },
            { "ddm", "Ostmark della Germania Orientale" },
            { "dem", "Marco Tedesco" },
            { "djf", "Franco Gibutiano" },
            { "dkk", "Corona Danese" },
            { "dop", "Peso Dominicano" },
            { "dzd", "Dinaro Algerino" },
            { "ecs", "Sucre dell\u2019Ecuador" },
            { "ecv", "Unidad de Valor Constante (UVC) dell\u2019Ecuador" },
            { "eek", "Corona dell\u2019Estonia" },
            { "egp", "Sterlina Egiziana" },
            { "ern", "Nakfa Eritreo" },
            { "esa", "Peseta Spagnola Account" },
            { "esb", "Peseta Spagnola Account Convertibile" },
            { "esp", "Peseta Spagnola" },
            { "etb", "Birr Etiopico" },
            { "eur", "Euro" },
            { "fim", "Markka Finlandese" },
            { "fjd", "Dollaro delle Figi" },
            { "fkp", "Sterlina delle Falkland" },
            { "frf", "Franco Francese" },
            { "gbp", "Sterlina Inglese" },
            { "gek", "Kupon Larit Georgiano" },
            { "gel", "Lari Georgiano" },
            { "ghc", "Cedi del Ghana" },
            { "ghs", "Cedi ghanese" },
            { "gip", "Sterlina di Gibilterra" },
            { "gmd", "Dalasi del Gambia" },
            { "gnf", "Franco della Guinea" },
            { "gns", "Syli della Guinea" },
            { "gqe", "Ekwele della Guinea Equatoriale" },
            { "grd", "Dracma Greca" },
            { "gtq", "Quetzal Guatemalteco" },
            { "gwe", "Escudo della Guinea portoghese" },
            { "gwp", "Peso della Guinea-Bissau" },
            { "gyd", "Dollaro della Guyana" },
            { "hkd", "Dollaro di Hong Kong" },
            { "hnl", "Lempira Hoduregno" },
            { "hrd", "Dinaro Croato" },
            { "hrk", "Kuna Croata" },
            { "htg", "Gourde Haitiano" },
            { "huf", "Fiorino Ungherese" },
            { "idr", "Rupia Indonesiana" },
            { "iep", "Sterlina irlandese" },
            { "ilp", "Sterlina Israeliana" },
            { "ils", "Nuovo sheqel israeliano" },
            { "inr", "Rupia Indiana" },
            { "iqd", "Dinaro Iracheno" },
            { "irr", "Rial Iraniano" },
            { "isk", "Corona Islandese" },
            { "itl", "Lira Italiana" },
            { "jmd", "Dollaro Giamaicano" },
            { "jod", "Dinaro Giordano" },
            { "jpy", "Yen Giapponese" },
            { "kes", "Scellino Keniota" },
            { "kgs", "Som Kirghiso" },
            { "khr", "Riel Cambogiano" },
            { "kmf", "Franco Comoriano" },
            { "kpw", "Won Nordcoreano" },
            { "krw", "Won Sudcoreano" },
            { "kwd", "Dinaro Kuwaitiano" },
            { "kyd", "Dollaro delle Isole Cayman" },
            { "kzt", "Tenge Kazaco" },
            { "lak", "Kip Laotiano" },
            { "lbp", "Sterlina Libanese" },
            { "lkr", "Rupia di Sri Lanka" },
            { "lrd", "Dollaro Liberiano" },
            { "lsl", "Loti del Lesotho" },
            { "ltl", "Lita Lituana" },
            { "ltt", "Talonas Lituani" },
            { "luc", "Franco Convertibile del Lussemburgo" },
            { "luf", "Franco del Lussemburgo" },
            { "lul", "Franco Finanziario del Lussemburgo" },
            { "lvl", "Lat Lettone" },
            { "lvr", "Rublo Lettone" },
            { "lyd", "Dinaro Libico" },
            { "mad", "Dirham Marocchino" },
            { "maf", "Franco Marocchino" },
            { "mdl", "Leu Moldavo" },
            { "mga", "Ariary Malgascio" },
            { "mgf", "Franco Malgascio" },
            { "mkd", "Dinaro Macedone" },
            { "mlf", "Franco di Mali" },
            { "mmk", "Kyat di Myanmar" },
            { "mnt", "Tugrik Mongolo" },
            { "mop", "Pataca di Macao" },
            { "mro", "Ouguiya della Mauritania" },
            { "mtl", "Lira Maltese" },
            { "mtp", "Sterlina Maltese" },
            { "mur", "Rupia Mauriziana" },
            { "mvr", "Rufiyaa delle Maldive" },
            { "mwk", "Kwacha Malawiano" },
            { "mxn", "Peso Messicano" },
            { "mxp", "Peso messicano d\u2019argento (1861-1992)" },
            { "mxv", "Unidad de Inversion (UDI) Messicana" },
            { "myr", "Ringgit della Malesia" },
            { "mze", "Escudo del Mozambico" },
            { "mzn", "Metical del Mozambico" },
            { "nad", "Dollaro Namibiano" },
            { "ngn", "Naira Nigeriana" },
            { "nic", "Cordoba Nicaraguense" },
            { "nio", "C\u00f3rdoba oro nicaraguense" },
            { "nlg", "Fiorino Olandese" },
            { "nok", "Corona Norvegese" },
            { "npr", "Rupia Nepalese" },
            { "nzd", "Dollaro Neozelandese" },
            { "omr", "Rial Omanita" },
            { "pab", "Balboa di Panama" },
            { "pei", "Inti Peruviano" },
            { "pen", "Sol Nuevo Peruviano" },
            { "pes", "Sol Peruviano" },
            { "pgk", "Kina della Papua Nuova Guinea" },
            { "php", "Peso delle Filippine" },
            { "pkr", "Rupia del Pakistan" },
            { "pln", "Zloty Polacco" },
            { "plz", "Zloty Polacco (1950-1995)" },
            { "pte", "Escudo Portoghese" },
            { "pyg", "Guarani del Paraguay" },
            { "qar", "Rial del Qatar" },
            { "rhd", "Dollaro della Rhodesia" },
            { "rol", "Leu della Romania" },
            { "ron", "Leu Rumeno" },
            { "rsd", "Dinaro serbo" },
            { "rub", "Rublo Russo" },
            { "rur", "Rublo della CSI" },
            { "rwf", "Franco Ruandese" },
            { "sar", "Ryal Saudita" },
            { "sbd", "Dollaro delle Isole Solomon" },
            { "scr", "Rupia delle Seychelles" },
            { "sdd", "Dinaro Sudanese" },
            { "sdg", "Sterlina sudanese" },
            { "sek", "Corona Svedese" },
            { "sgd", "Dollaro di Singapore" },
            { "shp", "Sterlina di Sant\u2019Elena" },
            { "sit", "Tallero Sloveno" },
            { "skk", "Corona Slovacca" },
            { "sll", "Leone della Sierra Leone" },
            { "sos", "Scellino Somalo" },
            { "srd", "Dollaro surinamese" },
            { "srg", "Fiorino del Suriname" },
            { "std", "Dobra di Sao Tom\u00e9 e Principe" },
            { "sur", "Rublo Sovietico" },
            { "svc", "Col\u00f3n Salvadoregno" },
            { "syp", "Sterlina Siriana" },
            { "szl", "Lilangeni dello Swaziland" },
            { "thb", "Baht Tailandese" },
            { "tjr", "Rublo del Tajikistan" },
            { "tjs", "Somoni del Tajikistan" },
            { "tmm", "Manat Turkmeno (1993-2009)" },
            { "tmt", "Manat Turkmeno" },
            { "tnd", "Dinaro Tunisino" },
            { "top", "Pa\u02bbanga di Tonga" },
            { "tpe", "Escudo di Timor" },
            { "trl", "Lira Turca" },
            { "try", "Nuova Lira Turca" },
            { "ttd", "Dollaro di Trinidad e Tobago" },
            { "twd", "Nuovo dollaro taiwanese" },
            { "tzs", "Scellino della Tanzania" },
            { "uah", "Hrivna Ucraina" },
            { "uak", "Karbovanetz Ucraino" },
            { "ugs", "Scellino Ugandese (1966-1987)" },
            { "ugx", "Scellino Ugandese" },
            { "usd", "Dollaro Statunitense" },
            { "usn", "Dollaro Statunitense (Next day)" },
            { "uss", "Dollaro Statunitense (Same day)" },
            { "uyi", "Peso uruguaiano in unit\u00e0 indicizzate" },
            { "uyp", "Peso Uruguaiano (1975-1993)" },
            { "uyu", "Peso Uruguayo uruguaiano" },
            { "uzs", "Sum dell\u2019Uzbekistan" },
            { "veb", "Bolivar Venezuelano" },
            { "vef", "Bol\u00edvar venezuelano forte" },
            { "vnd", "Dong Vietnamita" },
            { "vuv", "Vatu di Vanuatu" },
            { "wst", "Tala della Samoa Occidentale" },
            { "xaf", "Franco CFA BEAC" },
            { "xag", "Argento" },
            { "xau", "Oro" },
            { "xba", "Unit\u00e0 composita europea" },
            { "xbb", "Unit\u00e0 monetaria europea" },
            { "xbc", "Unit\u00e0 di acconto europea (XBC)" },
            { "xbd", "Unit\u00e0 di acconto europea (XBD)" },
            { "xcd", "Dollaro dei Caraibi Orientali" },
            { "xdr", "Diritti Speciali di Incasso" },
            { "xfo", "Franco Oro Francese" },
            { "xfu", "Franco UIC Francese" },
            { "xof", "Franco CFA BCEAO" },
            { "xpd", "Palladio" },
            { "xpf", "Franco CFP" },
            { "xpt", "Platino" },
            { "xre", "Fondi RINET" },
            { "xts", "Codice di verifica della valuta" },
            { "xxx", "Nessuna valuta" },
            { "ydd", "Dinaro dello Yemen" },
            { "yer", "Rial dello Yemen" },
            { "yud", "Dinaro Forte Yugoslavo" },
            { "yum", "Dinaro Noviy Yugoslavo" },
            { "yun", "Dinaro Convertibile Yugoslavo" },
            { "zal", "Rand Sudafricano (finanziario)" },
            { "zar", "Rand Sudafricano" },
            { "zmk", "Kwacha dello Zambia" },
            { "zrn", "Nuovo Zaire dello Zaire" },
            { "zrz", "Zaire dello Zaire" },
            { "zwd", "Dollaro dello Zimbabwe" },
        };
        return data;
    }
}
