/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.kea;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_kea extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Mundu" },
            { "002", "Afrika" },
            { "003", "Merka di Norti" },
            { "005", "Merka di Sul" },
            { "009", "Oseania" },
            { "011", "Afrika Osidental" },
            { "013", "Merka Sentral" },
            { "014", "Afrika Oriental" },
            { "015", "Norti di Afrika" },
            { "017", "Afrika Sentral" },
            { "018", "Sul di Afrika" },
            { "019", "Merkas" },
            { "021", "Norti di Merka" },
            { "029", "Karaibas" },
            { "030", "Azia Oriental" },
            { "034", "Sul di Azia" },
            { "035", "Sudesti Aziatiku" },
            { "039", "Europa di Sul" },
            { "053", "Australia y Nova Zelandia" },
            { "054", "Melanezia" },
            { "057", "Reji\u00e3u di Mikronezia" },
            { "061", "Polinezia" },
            { "142", "Azia" },
            { "143", "Azia Sentral" },
            { "145", "Azia Osidental" },
            { "150", "Europa" },
            { "151", "Europa Oriental" },
            { "154", "Europa di Norti" },
            { "155", "Europa Osidental" },
            { "419", "Merka Latinu" },
            { "AD", "Andora" },
            { "AE", "Emiradus Arabi Unidu" },
            { "AF", "Afeganist\u00e3u" },
            { "AG", "Antigua i Barbuda" },
            { "AI", "Angila" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antilhas Olandeza" },
            { "AO", "Angola" },
            { "AR", "Arjentina" },
            { "AS", "Samoa Merkanu" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AZ", "Azerbaij\u00e3u" },
            { "BA", "Bosnia-Erzegovina" },
            { "BB", "Barbadus" },
            { "BD", "Bangladexi" },
            { "BE", "B\u00e9ljika" },
            { "BF", "Burkina Fasu" },
            { "BG", "Bulgaria" },
            { "BH", "Barain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BM", "Bermudas" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazil" },
            { "BS", "Baamas" },
            { "BT", "But\u00e3u" },
            { "BW", "Botsuana" },
            { "BY", "Belarus" },
            { "BZ", "Belizi" },
            { "CA", "Kanad\u00e1" },
            { "CD", "Republika Dimokratika di Kongu" },
            { "CF", "Republika Sentru-Afrikanu" },
            { "CG", "Kongu" },
            { "CH", "Suisa" },
            { "CI", "Kosta di Marfin" },
            { "CK", "Ilhas Kuk" },
            { "CL", "Xili" },
            { "CM", "Kamar\u00f5is" },
            { "CN", "Xina" },
            { "CO", "Kulombia" },
            { "CR", "Kosta Rika" },
            { "CS", "Servia i Montinegru" },
            { "CU", "Kuba" },
            { "CV", "Kabu Verdi" },
            { "CY", "Xipri" },
            { "CZ", "Republika Txeka" },
            { "DE", "Alimanha" },
            { "DJ", "Djibuti" },
            { "DK", "Dinamarka" },
            { "DM", "Dominika" },
            { "DO", "Rep\u00fablika Dominikana" },
            { "DZ", "Arjelia" },
            { "EC", "Ekuador" },
            { "EE", "Stonia" },
            { "EG", "Ejitu" },
            { "ER", "Iritreia" },
            { "ES", "Spanha" },
            { "ET", "Itiopia" },
            { "FI", "Finlandia" },
            { "FJ", "Fidji" },
            { "FK", "Ilhas Malvinas" },
            { "FM", "Mikronezia" },
            { "FR", "Fransa" },
            { "GA", "Gab\u00e3u" },
            { "GB", "Reinu Unidu" },
            { "GD", "Granada" },
            { "GE", "Jiorjia" },
            { "GF", "Giana Franseza" },
            { "GH", "Gana" },
            { "GI", "Jibraltar" },
            { "GL", "Gronelandia" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Guadalupi" },
            { "GQ", "Gine Ekuatorial" },
            { "GR", "Gresia" },
            { "GT", "Guatimala" },
            { "GU", "Guam" },
            { "GW", "Gine-Bisau" },
            { "GY", "Giana" },
            { "HK", "Ong Kong" },
            { "HN", "Onduras" },
            { "HR", "Kroasia" },
            { "HT", "Aiti" },
            { "HU", "Ungria" },
            { "ID", "Indonezia" },
            { "IE", "Irlanda" },
            { "IL", "Israel" },
            { "IN", "India" },
            { "IO", "Ilhas Britanika di Indiku" },
            { "IQ", "Iraki" },
            { "IR", "Iron" },
            { "IS", "Islandia" },
            { "IT", "Italia" },
            { "JM", "Jamaika" },
            { "JO", "Jordania" },
            { "JP", "Jap\u00e3u" },
            { "KE", "Kenia" },
            { "KG", "Kirgiston" },
            { "KH", "Kambodja" },
            { "KI", "Kiribati" },
            { "KM", "Kamoris" },
            { "KN", "S\u00e3u Kristov\u00e3u i Nevis" },
            { "KP", "Koreia di Norti" },
            { "KR", "Koreia di Sul" },
            { "KW", "Kueiti" },
            { "KY", "Ilhas Kaim\u00e3u" },
            { "KZ", "Kazakist\u00e3u" },
            { "LA", "Laus" },
            { "LB", "Libanu" },
            { "LC", "Santa L\u00fasia" },
            { "LI", "Lixenstain" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lezotu" },
            { "LT", "Lituania" },
            { "LU", "Luxemburgu" },
            { "LV", "Letonia" },
            { "LY", "Libia" },
            { "MA", "Marokus" },
            { "MC", "Monaku" },
            { "MD", "Moldavia" },
            { "MG", "Madagaskar" },
            { "MH", "Ilhas Marxal" },
            { "MK", "Masidonia" },
            { "ML", "Mali" },
            { "MM", "Mianmar" },
            { "MN", "Mongolia" },
            { "MP", "Ilhas Marianas di Norti" },
            { "MQ", "Martinika" },
            { "MR", "Mauritania" },
            { "MS", "Monserat" },
            { "MT", "Malta" },
            { "MU", "Ilhas Maurisia" },
            { "MV", "Maldivas" },
            { "MW", "Malaui" },
            { "MX", "Mexiku" },
            { "MY", "Malazia" },
            { "MZ", "Musambiki" },
            { "NA", "Namibia" },
            { "NC", "Nova Kalidonia" },
            { "NE", "Nijer" },
            { "NF", "Ilhas Norfolk" },
            { "NG", "Nijeria" },
            { "NI", "Nikaragua" },
            { "NL", "Olanda" },
            { "NO", "Noruega" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nova Zilandia" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinezia Franseza" },
            { "PG", "Papua-Nova Gine" },
            { "PH", "Filipinas" },
            { "PK", "Pakist\u00e3u" },
            { "PL", "Pulonia" },
            { "PM", "San Piere i Mikelon" },
            { "PN", "Pirkairn" },
            { "PR", "Portu Riku" },
            { "PS", "Palistina" },
            { "PT", "Purtugal" },
            { "PW", "Palau" },
            { "PY", "Paraguai" },
            { "QA", "Katar" },
            { "RE", "Runion" },
            { "RO", "Romenia" },
            { "RU", "R\u00fasia" },
            { "RW", "Ruanda" },
            { "SA", "Arabia Saudita" },
            { "SB", "Ilhas Salumon" },
            { "SC", "Seixelis" },
            { "SD", "Sud\u00e3u" },
            { "SE", "Suesia" },
            { "SG", "Singapura" },
            { "SH", "Santa Ilena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Sera Lioa" },
            { "SM", "San Marinu" },
            { "SN", "Senegal" },
            { "SO", "Sumalia" },
            { "SR", "Surinami" },
            { "ST", "S\u00e3u Tume i Prinsipi" },
            { "SV", "El Salvador" },
            { "SY", "Siria" },
            { "SZ", "Suazil\u00e1ndia" },
            { "TC", "Ilhas Turkas i Kaikus" },
            { "TD", "Txadi" },
            { "TG", "Togu" },
            { "TH", "Tailandia" },
            { "TJ", "Tadjikist\u00e3u" },
            { "TK", "Tokelau" },
            { "TL", "Timor Lesti" },
            { "TM", "Turkumenist\u00e3u" },
            { "TN", "Tunizia" },
            { "TO", "Tonga" },
            { "TR", "Turkia" },
            { "TT", "Trinidad i Tobagu" },
            { "TV", "Tuvalu" },
            { "TW", "Taiuan" },
            { "TZ", "Tanzania" },
            { "UA", "Ukrania" },
            { "UG", "Uganda" },
            { "US", "Stadus Unidos di Merka" },
            { "UY", "Uruguai" },
            { "UZ", "Uzbekist\u00e3u" },
            { "VA", "Vatikanu" },
            { "VC", "S\u00e3u Bisenti i Granadinas" },
            { "VE", "Vinizuea" },
            { "VG", "Ilhas Virjens Britanikas" },
            { "VI", "Ilhas Virjens Merkanu" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Ualis i Futuna" },
            { "WS", "Samoa" },
            { "YE", "Iemen" },
            { "YT", "Maiote" },
            { "ZA", "Afrika di Sul" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabui" },
            { "ZZ", "reji\u00e3u diskonxedu" },
            { "ab", "abkaziu" },
            { "af", "afrikaner" },
            { "ak", "akan" },
            { "am", "amariku" },
            { "ar", "arabi" },
            { "as", "asames" },
            { "ay", "aimara" },
            { "az", "azerbaijanu" },
            { "be", "bielorusu" },
            { "bg", "bulgaru" },
            { "bn", "bengali" },
            { "bo", "tibetanu" },
            { "bs", "bosniu" },
            { "ca", "katal\u00e3u" },
            { "cs", "txeku" },
            { "cy", "gales" },
            { "da", "dinamarkes" },
            { "de", "alem\u00e3u" },
            { "el", "gregu" },
            { "en", "ingles" },
            { "es", "spanhol" },
            { "fa", "persa" },
            { "fr", "franses" },
            { "ha", "auza" },
            { "hi", "indi" },
            { "hu", "ungaru" },
            { "id", "indoneziu" },
            { "ig", "ibo" },
            { "it", "italianu" },
            { "ja", "japones" },
            { "jv", "javanes" },
            { "km", "kmer" },
            { "ko", "kureanu" },
            { "ms", "malaiu" },
            { "my", "birmanes" },
            { "ne", "nepales" },
            { "nl", "olandes" },
            { "pa", "pandjabi" },
            { "pl", "pulaku" },
            { "pt", "purtuges" },
            { "ro", "rumenu" },
            { "ru", "rusu" },
            { "rw", "kiniaruanda" },
            { "so", "somali" },
            { "sv", "sueku" },
            { "ta", "tamil" },
            { "th", "tailandes" },
            { "tr", "turku" },
            { "uk", "ukranianu" },
            { "ur", "urdu" },
            { "vi", "vietnamita" },
            { "yo", "ioruba" },
            { "zh", "xines" },
            { "zu", "zulu" },
            { "kea", "kabuverdianu" },
            { "und", "lingua diskonxedu" },
            { "Arab", "arabiku" },
            { "Cyrl", "siriliku" },
            { "Hans", "han simplifikadu" },
            { "Hant", "han tradisional" },
            { "Latn", "latinu" },
            { "Zxxx", "n\u00e3u skritu" },
            { "Zzzz", "skrita diskonxedu" },
            { "de_AT", "alim\u00e3u austriaku" },
            { "de_CH", "altu alim\u00e3u suisu" },
            { "en_AU", "ingles australianu" },
            { "en_CA", "ingles kanadianu" },
            { "en_GB", "ingles britanuku" },
            { "en_US", "ingles merkanu" },
            { "es_ES", "spanhol europeu" },
            { "fr_CA", "franses kanadianu" },
            { "fr_CH", "franses suisu" },
            { "nl_BE", "flamengu" },
            { "pt_BR", "purtuges brazileru" },
            { "pt_PT", "purtuges europeu" },
            { "es_419", "spanhol latinu-merkanu" },
            { "zh_Hans", "xines simplifikadu" },
            { "zh_Hant", "xines tradisional" },
        };
        return data;
    }
}
