/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.kok;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_kok extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "IN", "\u092d\u093e\u0930\u0924" },
            { "aa", "\u0905\u092b\u093e\u0930" },
            { "ab", "\u0905\u092c\u0916\u0947\u091c\u093c\u093f\u092f\u0928" },
            { "af", "\u0905\u092b\u094d\u0930\u093f\u0915\u093e\u0928\u094d\u0938" },
            { "am", "\u0905\u092e\u0939\u093e\u0930\u093f\u0915\u094d" },
            { "ar", "\u0905\u0930\u0947\u092c\u093f\u0915\u094d" },
            { "as", "\u0905\u0938\u093e\u092e\u0940" },
            { "ay", "\u0910\u092e\u0930\u093e" },
            { "az", "\u0905\u091c\u093c\u0930\u092c\u0948\u091c\u093e\u0928\u0940" },
            { "ba", "\u092c\u0937\u094d\u0915\u093f\u0930" },
            { "be", "\u092c\u0948\u0932\u094b\u0930\u0941\u0938\u093f\u092f\u0928\u094d" },
            { "bg", "\u092c\u0932\u094d\u0917\u0947\u0930\u093f\u092f\u0928" },
            { "bh", "\u092c\u0940\u0939\u093e\u0930\u0940" },
            { "bi", "\u092c\u093f\u0938\u0932\u092e\u093e" },
            { "bn", "\u092c\u0902\u0917\u093e\u0932\u0940" },
            { "bo", "\u0924\u093f\u092c\u0947\u0924\u093f\u092f\u0928" },
            { "br", "\u092c\u094d\u0930\u0947\u091f\u0928" },
            { "ca", "\u0915\u091f\u0932\u093e\u0928" },
            { "co", "\u0915\u094b\u0930\u094d\u0936\u093f\u092f\u0928" },
            { "cs", "\u091c\u093c\u0947\u0915\u094d" },
            { "cy", "\u0935\u0947\u0933\u094d\u0937\u094d" },
            { "da", "\u0921\u093e\u0928\u093f\u0937" },
            { "de", "\u091c\u0930\u094d\u092e\u0928" },
            { "dz", "\u092d\u0942\u091f\u093e\u0928\u0940" },
            { "el", "\u0917\u094d\u0930\u0940\u0915\u094d" },
            { "en", "\u0906\u0902\u0917\u094d\u0932" },
            { "eo", "\u0907\u0938\u094d\u092a\u0930\u093e\u0928\u094d\u091f\u094b" },
            { "es", "\u0938\u094d\u092a\u093e\u0928\u093f\u0937" },
            { "et", "\u0907\u0938\u094d\u091f\u094b\u0928\u093f\u092f\u0928\u094d" },
            { "eu", "\u092c\u093e\u0938\u094d\u0915" },
            { "fa", "\u092a\u0930\u094d\u0937\u093f\u092f\u0928\u094d" },
            { "fi", "\u092b\u093f\u0928\u094d\u0928\u093f\u0937\u094d" },
            { "fj", "\u092b\u093f\u091c\u0940" },
            { "fo", "\u092b\u0947\u0930\u094b\u0938\u094d" },
            { "fr", "\u092b\u094d\u0930\u0947\u0928\u094d\u091a" },
            { "fy", "\u092b\u094d\u0930\u093f\u0936\u093f\u092f\u0928\u094d" },
            { "ga", "\u0910\u0930\u093f\u0937" },
            { "gd", "\u0938\u094d\u0915\u093e\u091f\u0938\u094d \u0917\u0947\u0932\u093f\u0915\u094d" },
            { "gl", "\u0917\u0947\u0932\u0940\u0936\u093f\u092f\u0928" },
            { "gn", "\u0917\u094c\u0930\u093e\u0928\u0940" },
            { "gu", "\u0917\u0941\u091c\u0930\u093e\u0924\u0940" },
            { "ha", "\u0939\u094c\u0938\u093e" },
            { "he", "\u0939\u0947\u092c\u094d\u0930\u0941" },
            { "hi", "\u0939\u093f\u0928\u094d\u0926\u0940" },
            { "hr", "\u0915\u094d\u0930\u094b\u092f\u0947\u0937\u093f\u092f\u0928\u094d" },
            { "hu", "\u0939\u0902\u0917\u0947\u0930\u093f\u092f\u0928\u094d" },
            { "hy", "\u0906\u0930\u094d\u092e\u0940\u0928\u093f\u092f\u0928\u094d" },
            { "ia", "\u0907\u0928\u094d\u091f\u0930\u0932\u093f\u0902\u0917\u094d\u0935\u093e" },
            { "id", "\u0907\u0928\u094d\u0921\u094b\u0928\u0947\u0937\u093f\u092f\u0928" },
            { "ie", "\u0907\u0928\u094d\u091f\u0930\u0932\u093f\u0902\u0917\u094d" },
            { "ik", "\u0907\u0928\u0942\u092a\u0947\u092f\u093e\u0915\u094d" },
            { "is", "\u0906\u0908\u0938\u094d\u0932\u093e\u0928\u094d\u0921\u093f\u0915" },
            { "it", "\u0907\u091f\u093e\u0932\u093f\u092f\u0928" },
            { "iu", "\u0907\u0928\u094d\u092f\u0941\u0915\u091f\u094d\u091f" },
            { "ja", "\u091c\u093e\u092a\u0928\u0940\u0938\u094d" },
            { "jv", "\u091c\u093e\u0935\u0928\u0940\u0938\u094d" },
            { "ka", "\u091c\u093e\u0930\u094d\u091c\u093f\u092f\u0928\u094d" },
            { "kk", "\u0915\u091c\u093c\u0916\u094d" },
            { "kl", "\u0917\u094d\u0930\u0940\u0928\u0932\u093e\u0928\u094d\u0921\u093f\u0915" },
            { "km", "\u0915\u0902\u092c\u094b\u0921\u093f\u092f\u0928" },
            { "kn", "\u0915\u0928\u094d\u0928\u0921\u093e" },
            { "ko", "\u0915\u094b\u0930\u093f\u092f\u0928\u094d" },
            { "ks", "\u0915\u0936\u094d\u092e\u0940\u0930\u0940" },
            { "ku", "\u0915\u0941\u0930\u094d\u0926\u093f\u0937" },
            { "ky", "\u0915\u093f\u0930\u094d\u0917\u093f\u091c\u093c" },
            { "la", "\u0932\u093e\u091f\u093f\u0928" },
            { "ln", "\u0932\u093f\u0902\u0917\u093e\u0932\u093e" },
            { "lo", "\u0932\u093e\u0913\u0924\u093f\u092f\u0928\u094d" },
            { "lt", "\u0932\u093f\u0925\u0941\u0906\u0928\u093f\u092f\u0928\u094d" },
            { "lv", "\u0932\u093e\u091f\u094d\u0935\u093f\u092f\u0928\u094d (\u0932\u0947\u091f\u094d\u091f\u093f\u0937\u094d)" },
            { "mg", "\u092e\u0932\u093e\u0917\u0938\u0940" },
            { "mi", "\u092e\u093e\u0913\u0930\u0940" },
            { "mk", "\u092e\u0938\u0940\u0921\u094b\u0928\u093f\u092f\u0928\u094d" },
            { "ml", "\u092e\u0933\u093f\u092f\u093e\u0933\u092e" },
            { "mn", "\u092e\u0902\u0917\u094b\u0932\u093f\u092f\u0928\u094d" },
            { "mo", "\u092e\u094b\u0932\u094d\u0921\u093e\u0935\u093f\u092f\u0928\u094d" },
            { "mr", "\u092e\u0930\u093e\u0920\u0940" },
            { "ms", "\u092e\u0932\u092f" },
            { "mt", "\u092e\u093e\u0932\u0924\u0940\u0938\u094d" },
            { "my", "\u092c\u0930\u094d\u092e\u0940\u091c\u093c\u094d" },
            { "na", "\u0928\u094c\u0930\u094b" },
            { "ne", "\u0928\u0947\u092a\u093e\u0933\u0940" },
            { "nl", "\u0921\u091a\u094d" },
            { "no", "\u0928\u094b\u0930\u094d\u0935\u0947\u091c\u093f\u092f\u0928" },
            { "oc", "\u0913\u0938\u093f\u091f\u093e\u0928\u094d" },
            { "om", "\u0913\u0930\u094b\u092e\u094b (\u0905\u092b\u093e\u0928)" },
            { "or", "\u0913\u0930\u093f\u092f\u093e" },
            { "pa", "\u092a\u0902\u091c\u093e\u092c\u0940" },
            { "pl", "\u092a\u094b\u0932\u093f\u0937" },
            { "ps", "\u092a\u093e\u0937\u094d\u091f\u094b (\u092a\u0941\u0937\u094d\u091f\u094b)" },
            { "pt", "\u092a\u094b\u0930\u094d\u091a\u0941\u0917\u0940\u091c\u093c\u094d" },
            { "qu", "\u0915\u094d\u0935\u0947\u091a\u094d\u0935\u093e" },
            { "rm", "\u0930\u0939\u091f\u094b-\u0930\u094b\u092e\u093e\u0928\u094d\u0938\u094d" },
            { "rn", "\u0915\u093f\u0930\u0941\u0928\u094d\u0926\u0940" },
            { "ro", "\u0930\u094b\u092e\u093e\u0928\u093f\u092f\u0928\u094d" },
            { "ru", "\u0930\u0937\u094d\u092f\u0928\u094d" },
            { "rw", "\u0915\u093f\u0928\u094d\u092f\u093e\u0930\u094d\u0935\u093e\u0928\u094d\u0921\u093e" },
            { "sa", "\u0938\u0902\u0938\u094d\u0915\u0943\u0924" },
            { "sd", "\u0938\u093f\u0902\u0927\u0940" },
            { "sg", "\u0938\u093e\u0902\u0917\u094d\u0930\u094b" },
            { "sh", "\u0938\u0947\u0930\u094d\u092c\u094b-\u0915\u094d\u0930\u094b\u092f\u0947\u0937\u093f\u092f\u0928\u094d" },
            { "si", "\u0938\u093f\u0928\u094d\u0939\u0932\u0940\u0938\u094d" },
            { "sk", "\u0938\u094d\u0932\u094b\u0935\u093e\u0915" },
            { "sl", "\u0938\u094d\u0932\u094b\u0935\u0947\u0928\u093f\u092f\u0928\u094d" },
            { "sm", "\u0938\u092e\u094b\u0928" },
            { "sn", "\u0936\u094b\u0928\u093e" },
            { "so", "\u0938\u094b\u092e\u093e\u0933\u0940" },
            { "sq", "\u0906\u0932\u094d\u092c\u0947\u0928\u093f\u092f\u0928\u094d" },
            { "sr", "\u0938\u0947\u0930\u094d\u092c\u093f\u092f\u0928\u094d" },
            { "ss", "\u0938\u093f\u0938\u094d\u0935\u093e\u0924\u0940" },
            { "st", "\u0938\u0947\u0938\u094b\u0925\u094b" },
            { "su", "\u0938\u0941\u0902\u0926\u0928\u0940\u0938" },
            { "sv", "\u0938\u094d\u0935\u0940\u0926\u0940\u0937" },
            { "sw", "\u0938\u094d\u0935\u093e\u0939\u093f\u0932\u0940" },
            { "ta", "\u0924\u092e\u093f\u0933" },
            { "te", "\u0924\u0947\u0932\u0941\u0917\u0942" },
            { "tg", "\u0924\u091c\u093f\u0915" },
            { "th", "\u0925\u093e\u0908" },
            { "ti", "\u0924\u093f\u0917\u094d\u0930\u093f\u0928\u094d\u092f\u093e" },
            { "tk", "\u0924\u0941\u0930\u094d\u0915\u092e\u0928" },
            { "tl", "\u0924\u0917\u093e\u0932\u094b\u0917" },
            { "tn", "\u0938\u0947\u0924\u094d\u0938\u094d\u0935\u093e\u0928\u093e" },
            { "to", "\u0924\u094b\u0902\u0917\u093e" },
            { "tr", "\u0924\u0941\u0930\u094d\u0915\u093f\u0937" },
            { "ts", "\u0924\u094d\u0938\u094b\u0917\u093e" },
            { "tt", "\u0924\u091f\u093e\u0930" },
            { "tw", "\u0924\u094d\u0935\u093f" },
            { "ug", "\u0909\u0927\u0942\u0930" },
            { "uk", "\u092f\u0941\u0915\u094d\u0930\u0947\u0928\u093f\u092f\u0928\u094d" },
            { "ur", "\u0909\u0930\u094d\u0926\u0942" },
            { "uz", "\u0909\u091c\u093c\u092c\u0947\u0915" },
            { "vi", "\u0935\u093f\u092f\u0924\u094d\u0928\u093e\u092e\u0940\u091c\u093c" },
            { "vo", "\u0913\u0932\u093e\u092a\u0941\u0915" },
            { "wo", "\u0909\u0932\u094b\u092b\u093c" },
            { "xh", "\u091d\u093c\u094c\u0938\u093e" },
            { "yi", "\u0907\u0926\u094d\u0926\u093f\u0937\u094d" },
            { "yo", "\u092f\u0942\u0930\u0941\u092c\u093e" },
            { "za", "\u091d\u094d\u0939\u0941\u0928\u094d\u0917" },
            { "zh", "\u091a\u0940\u0928\u0940\u0938\u094d" },
            { "zu", "\u091c\u0941\u0932\u0942" },
            { "kok", "\u0915\u094b\u0902\u0915\u0923\u0940" },
        };
        return data;
    }
}
