/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.lag;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_lag extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "And\u00f3ra" },
            { "AE", "\u0244temi wa K\u0268ar\u00e1abu" },
            { "AF", "Afuganisit\u00e1ani" },
            { "AG", "Antig\u00faua na Barib\u00fauda" },
            { "AI", "Angu\u00edila" },
            { "AL", "Alub\u00e1nia" },
            { "AM", "Arim\u00e9nia" },
            { "AN", "Antili ya \u0244hol\u00e1anzi" },
            { "AO", "Ang\u00f3ola" },
            { "AR", "Ajent\u00edina" },
            { "AS", "Sam\u00f3oa ya Amer\u0268\u0301ka" },
            { "AT", "\u00c1usitiria" },
            { "AU", "Ausiter\u00e9elia" },
            { "AW", "Ar\u00fauba" },
            { "AZ", "Azabaj\u00e1ani" },
            { "BA", "B\u00f3sinia" },
            { "BB", "Babad\u00f3osi" },
            { "BD", "Bangalad\u00e9eshi" },
            { "BE", "\u0244belig\u00ediji" },
            { "BF", "Bukinaf\u00e1aso" },
            { "BG", "Buligar\u00eda" },
            { "BH", "Bahar\u00e9eni" },
            { "BI", "Bur\u00faundi" },
            { "BJ", "Ben\u00edini" },
            { "BM", "Berim\u00fauda" },
            { "BN", "Burun\u00e9ei" },
            { "BO", "Bol\u00edvia" },
            { "BR", "Bras\u00edili" },
            { "BS", "Bah\u00e1ama" },
            { "BT", "But\u00e1ani" },
            { "BW", "Botisw\u00e1ana" },
            { "BY", "Belar\u00fausi" },
            { "BZ", "Bel\u00edise" },
            { "CA", "K\u00e1nada" },
            { "CD", "Jamuh\u00fauri ya K\u0268demokuras\u00eda ya K\u00f3ongo" },
            { "CF", "Juh\u00fauri ya Af\u0268r\u0268ka ya kat\u0268 kat\u0268" },
            { "CG", "K\u00f3ongo" },
            { "CH", "Usw\u00edisi" },
            { "CI", "Ivori Kositi" },
            { "CK", "Vis\u00ediwa vya K\u00fauku" },
            { "CL", "Ch\u00edile" },
            { "CM", "Kamer\u00fauni" },
            { "CN", "Ch\u00edina" },
            { "CO", "Kol\u00f3mbia" },
            { "CR", "K\u00f3sita R\u0268\u0301\u0268ka" },
            { "CS", "Seb\u00edia na Mont\u00e9giro" },
            { "CU", "Ky\u00fauba" },
            { "CV", "Kepuv\u00e9ede" },
            { "CY", "Kupur\u00f3osi" },
            { "CZ", "Jamuh\u00fauri ya Ch\u00e9eki" },
            { "DE", "\u0244jerum\u00e1ani" },
            { "DJ", "Jib\u00fauti" },
            { "DK", "Denimaki" },
            { "DM", "Dom\u00edn\u0268ka" },
            { "DO", "Jamuh\u00fauri ya Domin\u0268ka" },
            { "DZ", "Alij\u00e9ria" },
            { "EC", "\u00cdkwado" },
            { "EE", "Eston\u00eda" },
            { "EG", "M\u00edsiri" },
            { "ER", "Eriterea" },
            { "ES", "Hisip\u00e1nia" },
            { "ET", "\u0244hab\u00e9eshi" },
            { "FI", "Uf\u00edini" },
            { "FJ", "F\u00ediji" },
            { "FK", "Vis\u00ediwa vya Fakulandi" },
            { "FM", "Mikiron\u00e9sia" },
            { "FR", "\u0244far\u00e1ansa" },
            { "GA", "Gab\u00f3oni" },
            { "GB", "\u0244\u0268nger\u00e9esa" },
            { "GD", "Giren\u00e1ada" },
            { "GE", "J\u00f3jia" },
            { "GF", "Gwiy\u00e1ana y\u0289 \u0244far\u00e1ansa" },
            { "GH", "G\u00e1ana" },
            { "GI", "Jibur\u00e1lita" },
            { "GL", "Girinil\u00e1andi" },
            { "GM", "G\u00e1mbia" },
            { "GN", "G\u00edine" },
            { "GP", "Gwadel\u00faupe" },
            { "GQ", "G\u00edine Ikw\u00e9eta" },
            { "GR", "Ugir\u00edki" },
            { "GT", "Gwatem\u00e1ala" },
            { "GU", "Gwani" },
            { "GW", "G\u00edine Bis\u00e1au" },
            { "GY", "Guy\u00e1ana" },
            { "HN", "Hondur\u00e1asi" },
            { "HR", "Kor\u00e9shia" },
            { "HT", "Ha\u00editi" },
            { "HU", "Hung\u00e1ria" },
            { "ID", "Indon\u00e9sia" },
            { "IE", "Ayal\u00e1andi" },
            { "IL", "Isira\u00e9eli" },
            { "IN", "\u00cdndia" },
            { "IO", "\u0197s\u0268 y\u0289 \u0244\u0268nger\u00e9esa irivii ra H\u00edindi" },
            { "IQ", "Ir\u00e1aki" },
            { "IR", "\u0244aj\u00e9emi" },
            { "IS", "Aisil\u00e1andi" },
            { "IT", "It\u00e1lia" },
            { "JM", "Jam\u00e1ika" },
            { "JO", "J\u00f3dani" },
            { "JP", "Jap\u00e1ani" },
            { "KE", "K\u00e9enya" },
            { "KG", "Kirigisit\u00e1ani" },
            { "KH", "Kamb\u00f3dia" },
            { "KI", "Kirib\u00e1ati" },
            { "KM", "Kom\u00f3oro" },
            { "KN", "M\u0289takat\u00edifu kitisi na Nev\u00edisi" },
            { "KP", "Kor\u00e9a y\u0289 \u0289t\u0289r\u0289ko" },
            { "KR", "Kor\u00e9a ya Saame" },
            { "KW", "K\u0289w\u00e1iti" },
            { "KY", "Vis\u00ediwa vya Kayimani" },
            { "KZ", "Kazakasit\u00e1ani" },
            { "LA", "La\u00f3osi" },
            { "LB", "Leban\u00f3oni" },
            { "LC", "M\u0289takat\u00edifu Lus\u00edia" },
            { "LI", "Lishent\u00e9eni" },
            { "LK", "Siril\u00e1anka" },
            { "LR", "Liib\u00e9ria" },
            { "LS", "Les\u00f3oto" },
            { "LT", "Lisu\u00e1nia" },
            { "LU", "Lasemb\u00e1agi" },
            { "LV", "Lativia" },
            { "LY", "L\u00edbia" },
            { "MA", "Mor\u00f3oko" },
            { "MC", "Mon\u00e1ako" },
            { "MD", "Molid\u00f3ova" },
            { "MG", "Buk\u00edini" },
            { "MH", "Vis\u00ediwa vya Marish\u00e1ali" },
            { "MK", "Mased\u00f3nia" },
            { "ML", "M\u00e1ali" },
            { "MM", "Mi\u00e1ama" },
            { "MN", "Mong\u00f3lia" },
            { "MP", "Visiwa vya Mariana vya Kaskazini" },
            { "MQ", "Maritin\u00ediki" },
            { "MR", "Morit\u00e1nia" },
            { "MS", "Monter\u00e1ati" },
            { "MT", "M\u00e1lita" },
            { "MU", "Mor\u00edisi" },
            { "MV", "Mod\u00edivu" },
            { "MW", "Mal\u00e1awi" },
            { "MX", "Mekisiko" },
            { "MY", "Male\u00edsia" },
            { "MZ", "Musumb\u00ediji" },
            { "NA", "Nam\u00edbia" },
            { "NC", "Kaled\u00f3nia Ifya" },
            { "NE", "N\u00edija" },
            { "NF", "Kis\u00ediwa cha Nofif\u00f3oki" },
            { "NG", "Niij\u00e9ria" },
            { "NI", "Nikar\u00e1g\u0289a" },
            { "NL", "\u0244hol\u00e1anzi" },
            { "NO", "Norwe" },
            { "NP", "Nep\u00e1ali" },
            { "NR", "Na\u00fauru" },
            { "NU", "Ni\u00faue" },
            { "NZ", "Nyuz\u00edlandi" },
            { "OM", "\u00d3mani" },
            { "PA", "Pan\u00e1ama" },
            { "PE", "P\u00e9eru" },
            { "PF", "Polin\u00e9sia y\u0289 \u0244far\u00e1ansa" },
            { "PG", "Pap\u00faua" },
            { "PH", "Ufilip\u00edino" },
            { "PK", "Pakisit\u00e1ani" },
            { "PL", "P\u00f3landi" },
            { "PM", "M\u0289takat\u00edifu Pe\u00e9teri na M\u0268ka\u00e9eli" },
            { "PN", "Patika\u00edrini" },
            { "PR", "Pwetor\u0268\u0301\u0268ko" },
            { "PS", "Mweemberera wa k\u0289mweeri wa G\u00e1aza" },
            { "PT", "\u0244r\u00e9eno" },
            { "PW", "Pal\u00e1au" },
            { "PY", "Paragu\u00e1ai" },
            { "QA", "Kat\u00e1ari" },
            { "RE", "Reyuni\u00f3oni" },
            { "RO", "Roman\u00edia" },
            { "RU", "Ur\u00fausi" },
            { "RW", "Rw\u00e1anda" },
            { "SA", "Saud\u00edia Arab\u00edia" },
            { "SB", "Vis\u00ediwa vya Solom\u00f3oni" },
            { "SC", "Shelish\u00e9eli" },
            { "SD", "Sud\u00e1ani" },
            { "SE", "Usw\u00edidi" },
            { "SG", "Singapoo" },
            { "SH", "M\u0289takat\u00edifu Hel\u00e9ena" },
            { "SI", "Sulov\u00e9nia" },
            { "SK", "Sulov\u00e1akia" },
            { "SL", "Serale\u00f3oni" },
            { "SM", "Samar\u00edino" },
            { "SN", "Seneg\u00e1ali" },
            { "SO", "Som\u00e1lia" },
            { "SR", "Surin\u00e1amu" },
            { "ST", "Sao T\u00f3ome na Pirinsipe" },
            { "SV", "Elisalivado" },
            { "SY", "S\u00edria" },
            { "SZ", "\u0244sw\u00e1azi" },
            { "TC", "Vis\u00ediwa vya Tur\u00ediki na Ka\u00ediko" },
            { "TD", "Ch\u00e1adi" },
            { "TG", "T\u00f3ogo" },
            { "TH", "T\u00e1ilandi" },
            { "TJ", "Tajikisit\u00e1ani" },
            { "TK", "Tokel\u00e1au" },
            { "TL", "Tim\u00f3ori yi It\u0289\u0289mba" },
            { "TM", "Uturukimenisit\u00e1ani" },
            { "TN", "Tun\u00edsia" },
            { "TO", "T\u00f3onga" },
            { "TR", "Utur\u00fauki" },
            { "TT", "Tirin\u00edida ya Tob\u00e1ago" },
            { "TV", "Tuv\u00e1alu" },
            { "TW", "Taiw\u00e1ani" },
            { "TZ", "Taansan\u00eda" },
            { "UA", "\u0244k\u0268r\u00e9eni" },
            { "UG", "\u0244g\u00e1anda" },
            { "US", "Amer\u0268ka" },
            { "UY", "Urugu\u00e1ai" },
            { "UZ", "Usibekisit\u00e1ani" },
            { "VA", "Vatik\u00e1ani" },
            { "VC", "M\u0289takat\u00edifu Vis\u00e9enti na Gernad\u00edini" },
            { "VE", "Venezu\u00e9ela" },
            { "VG", "Vis\u00ediwa vya Vig\u00edini vya \u0244\u0268nger\u00e9esa" },
            { "VI", "Vis\u00ediwa vya Vig\u00edini vya Amer\u0268\u0301ka" },
            { "VN", "Vietin\u00e1amu" },
            { "VU", "Vanu\u00e1atu" },
            { "WF", "Wal\u00edisi na Fut\u00fauna" },
            { "WS", "Sam\u00f3oa" },
            { "YE", "Y\u00e9meni" },
            { "YT", "May\u00f3ote" },
            { "ZA", "Af\u0268r\u0268ka ya Saame" },
            { "ZM", "S\u00e1mbia" },
            { "ZW", "Simb\u00e1abwe" },
            { "ak", "K\u0268ak\u00e1ani" },
            { "am", "K\u0268m\u0289h\u00e1ari" },
            { "ar", "K\u0268ar\u00e1abu" },
            { "be", "K\u0268beral\u00fausi" },
            { "bg", "K\u0268bulug\u00e1ria" },
            { "bn", "K\u0268bang\u00e1la" },
            { "cs", "K\u0268ch\u00e9eki" },
            { "de", "K\u0268jer\u0289m\u00e1ani" },
            { "el", "K\u0268gir\u00edki" },
            { "en", "K\u0268\u0268nger\u00e9esa" },
            { "es", "K\u0268hisp\u00e1nia" },
            { "fa", "K\u0268aj\u00e9emi" },
            { "fr", "K\u0268far\u00e1ansa" },
            { "ha", "K\u0268ha\u00fausa" },
            { "hi", "K\u0268h\u00edindi" },
            { "hu", "K\u0268hung\u00e1ri" },
            { "id", "K\u0268\u0268ndon\u00e9sia" },
            { "ig", "Ki\u00edgibo" },
            { "it", "K\u0268tali\u00e1ano" },
            { "ja", "K\u0268jap\u00e1ani" },
            { "jv", "K\u0268j\u00e1ava" },
            { "km", "K\u0268kamb\u00f3dia" },
            { "ko", "K\u0268kor\u00e9a" },
            { "ms", "K\u0268mel\u00e9sia" },
            { "my", "K\u0268b\u00e1ama" },
            { "ne", "K\u0268nep\u00e1ali" },
            { "nl", "K\u0268hol\u00e1anzi" },
            { "pa", "K\u0268p\u00fanjabi" },
            { "pl", "K\u0268p\u00f3landi" },
            { "pt", "K\u0268r\u00e9eno" },
            { "ro", "K\u0268roman\u00eda" },
            { "ru", "K\u0268r\u00fausi" },
            { "rw", "K\u0268nyarw\u00e1anda" },
            { "so", "K\u0268s\u00f3m\u00e1ali" },
            { "sv", "K\u0268sw\u00edidi" },
            { "ta", "K\u0268tam\u00edili" },
            { "th", "K\u0268t\u00e1ilandi" },
            { "tr", "K\u0268tur\u00fauki" },
            { "uk", "K\u0268uk\u0268ran\u00eda" },
            { "ur", "K\u0268\u00fardu" },
            { "vi", "K\u0268vietin\u00e1amu" },
            { "yo", "K\u0268yor\u00fauba" },
            { "zh", "K\u0268ch\u00edina" },
            { "zu", "K\u0268z\u00faulu" },
            { "lag", "K\u0268laangi" },
        };
        return data;
    }
}
