/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.lg;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_lg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Emireeti" },
            { "AF", "Afaganisitani" },
            { "AG", "Antigwa ne Barabuda" },
            { "AI", "Angwila" },
            { "AL", "Alibaniya" },
            { "AM", "Arameniya" },
            { "AN", "Bizinga bya Antile eby'abaHolandi" },
            { "AO", "Angola" },
            { "AR", "Arigentina" },
            { "AS", "Samowa omumerika" },
            { "AT", "Awusituriya" },
            { "AU", "Awusitureliya" },
            { "AW", "Aruba" },
            { "AZ", "Azerebayijaani" },
            { "BA", "Boziniya Hezegovina" },
            { "BB", "Barabadosi" },
            { "BD", "Bangaladesi" },
            { "BE", "Bubirigi" },
            { "BF", "Burukina Faso" },
            { "BG", "Bulugariya" },
            { "BH", "Baareeni" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BM", "Beremuda" },
            { "BN", "Burunayi" },
            { "BO", "Boliviya" },
            { "BR", "Buraziiri" },
            { "BS", "Bahamasi" },
            { "BT", "Butaani" },
            { "BW", "Botiswana" },
            { "BY", "Belarusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Kongo - Zayire" },
            { "CF", "Lipubulika eya Senturafiriki" },
            { "CG", "Kongo" },
            { "CH", "Switizirandi" },
            { "CI", "Kote Divwa" },
            { "CK", "Bizinga bya Kkuki" },
            { "CL", "Cile" },
            { "CM", "Kameruuni" },
            { "CN", "Cayina" },
            { "CO", "Kolombya" },
            { "CR", "Kosita Rika" },
            { "CS", "Seribya ne Monteneguro" },
            { "CU", "Cuba" },
            { "CV", "Bizinga by'e Kepu Veredi" },
            { "CY", "Sipuriya" },
            { "CZ", "Lipubulika ya Ceeka" },
            { "DE", "Budaaki" },
            { "DJ", "Jjibuti" },
            { "DK", "Denimaaka" },
            { "DM", "Dominika" },
            { "DO", "Lipubulika ya Dominika" },
            { "DZ", "Aligerya" },
            { "EC", "Ekwado" },
            { "EE", "Esitoniya" },
            { "EG", "Misiri" },
            { "ER", "Eritureya" },
            { "ES", "Sipeyini" },
            { "ET", "Esyopya" },
            { "FI", "Finilandi" },
            { "FJ", "Fiji" },
            { "FK", "Bizinga by'eFalikalandi" },
            { "FM", "Mikuronezya" },
            { "FR", "Bufalansa" },
            { "GA", "Gaboni" },
            { "GB", "Bungereza" },
            { "GD", "Gurenada" },
            { "GE", "Gyogya" },
            { "GF", "Guyana enfalansa" },
            { "GH", "Gana" },
            { "GI", "Giburalita" },
            { "GL", "Gurenelandi" },
            { "GM", "Gambya" },
            { "GN", "Gini" },
            { "GP", "Gwadalupe" },
            { "GQ", "Gayana ey'oku ekweta" },
            { "GR", "Bugereeki/Buyonaani" },
            { "GT", "Gwatemala" },
            { "GU", "Gwamu" },
            { "GW", "Gini-Bisawu" },
            { "GY", "Gayana" },
            { "HN", "Hundurasi" },
            { "HR", "Kurowesya" },
            { "HT", "Hayiti" },
            { "HU", "Hangare" },
            { "ID", "Yindonezya" },
            { "IE", "Ayalandi" },
            { "IL", "Yisirayeri" },
            { "IN", "Buyindi" },
            { "IO", "Bizinga by'eCago" },
            { "IQ", "Yiraaka" },
            { "IR", "Yiraani" },
            { "IS", "Ayisirandi" },
            { "IT", "Yitale" },
            { "JM", "Jamayika" },
            { "JO", "Yorodani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizisitaani" },
            { "KH", "Kambodya" },
            { "KI", "Kiribati" },
            { "KM", "Bizinga by'eKomoro" },
            { "KN", "Senti Kitisi ne Nevisi" },
            { "KP", "Koreya ey'omumambuka" },
            { "KR", "Koreya ey'omumaserengeta" },
            { "KW", "Kuweti" },
            { "KY", "Bizinga ebya Kayimaani" },
            { "KZ", "Kazakisitaani" },
            { "LA", "Lawosi" },
            { "LB", "Lebanoni" },
            { "LC", "Senti Luciya" },
            { "LI", "Licitensitayini" },
            { "LK", "Sirilanka" },
            { "LR", "Liberya" },
            { "LS", "Lesoso" },
            { "LT", "Lisuwenya" },
            { "LU", "Lukisembaaga" },
            { "LV", "Lativya" },
            { "LY", "Libya" },
            { "MA", "Moroko" },
            { "MC", "Monako" },
            { "MD", "Molodova" },
            { "MG", "Madagasika" },
            { "MH", "Bizinga bya Mariso" },
            { "MK", "Masedoniya" },
            { "ML", "Mali" },
            { "MM", "Myanima" },
            { "MN", "Mongoliya" },
            { "MP", "Bizinga bya Mariyana eby'omumambuka" },
            { "MQ", "Maritiniiki" },
            { "MR", "Mawulitenya" },
            { "MS", "Monteseraati" },
            { "MT", "Malita" },
            { "MU", "Mawulisyasi" },
            { "MV", "Bizinga by'eMalidive" },
            { "MW", "Malawi" },
            { "MX", "Mekisiko" },
            { "MY", "Malezya" },
            { "MZ", "Mozambiiki" },
            { "NA", "Namibiya" },
            { "NC", "Kaledonya mupya" },
            { "NE", "Nije" },
            { "NF", "Kizinga ky'eNorofoko" },
            { "NG", "Nayijerya" },
            { "NI", "Nikaraguwa" },
            { "NL", "Holandi" },
            { "NO", "Nowe" },
            { "NP", "Nepalo" },
            { "NR", "Nawuru" },
            { "NU", "Niyuwe" },
            { "NZ", "Niyuziirandi" },
            { "OM", "Omaani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesiya enfalansa" },
            { "PG", "Papwa Nyugini" },
            { "PH", "Bizinga bya Firipino" },
            { "PK", "Pakisitaani" },
            { "PL", "Polandi" },
            { "PM", "Senti Piyere ne Mikeloni" },
            { "PN", "Pitikeeni" },
            { "PR", "Potoriko" },
            { "PS", "Palesitayini" },
            { "PT", "Potugaali" },
            { "PW", "Palawu" },
            { "PY", "Paragwayi" },
            { "QA", "Kataa" },
            { "RE", "Leyunyoni" },
            { "RO", "Lomaniya" },
            { "RU", "Lasa" },
            { "RW", "Rwanda" },
            { "SA", "Sawudarebya - Buwarabu" },
            { "SB", "Bizanga by'eSolomooni" },
            { "SC", "Sesere" },
            { "SD", "Sudaani" },
            { "SE", "Swideni" },
            { "SG", "Singapowa" },
            { "SH", "Senti Herena" },
            { "SI", "Sirovenya" },
            { "SK", "Sirovakya" },
            { "SL", "Siyeralewone" },
            { "SM", "Sanimarino" },
            { "SN", "Senegaalo" },
            { "SO", "Somaliya" },
            { "SR", "Surinaamu" },
            { "ST", "Sanitome ne Purincipe" },
            { "SV", "El salivado" },
            { "SY", "Siriya" },
            { "SZ", "Swazirandi" },
            { "TC", "Bizinga by'eTaaka ne Kayikosi" },
            { "TD", "Caadi" },
            { "TG", "Togo" },
            { "TH", "Tayirandi" },
            { "TJ", "Tajikisitaani" },
            { "TK", "Tokelawu" },
            { "TL", "Timowa" },
            { "TM", "Takimenesitaani" },
            { "TN", "Tunisya" },
            { "TO", "Tonga" },
            { "TR", "Ttake" },
            { "TT", "Turindaadi ne Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tayiwani" },
            { "TZ", "Tanzaniya" },
            { "UA", "Yukurayine" },
            { "UG", "Yuganda" },
            { "US", "Amerika" },
            { "UY", "Wurugwayi" },
            { "UZ", "Wuzibekisitaani" },
            { "VA", "Vatikaani" },
            { "VC", "Senti Vinsenti ne Gurendadiini" },
            { "VE", "Venzwera" },
            { "VG", "Bizinga ebya Virigini ebitwalibwa Bungereza" },
            { "VI", "Bizinga bya Virigini eby'Amerika" },
            { "VN", "Vyetinaamu" },
            { "VU", "Vanawuwatu" },
            { "WF", "Walisi ne Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Sawusafirika" },
            { "ZM", "Zambya" },
            { "ZW", "Zimbabwe" },
            { "ak", "Lu-akaani" },
            { "am", "Lu-amhariki" },
            { "ar", "Luwarabu" },
            { "be", "Lubelarusi" },
            { "bg", "Lubulugariya" },
            { "bn", "Lubengali" },
            { "cs", "Luceeke" },
            { "de", "Ludaaki" },
            { "el", "Lugereeki/Luyonaani" },
            { "en", "Lungereza" },
            { "es", "Lusipanya" },
            { "fa", "Luperusi" },
            { "fr", "Lufalansa" },
            { "ha", "Luhawuza" },
            { "hi", "Luhindu" },
            { "hu", "Luhangare" },
            { "id", "Luyindonezya" },
            { "ig", "Luyibo" },
            { "it", "Luyitale" },
            { "ja", "Lujapani" },
            { "jv", "Lunnajjava" },
            { "km", "Lukme" },
            { "ko", "Lukoreya" },
            { "lg", "Luganda" },
            { "ms", "Lumalayi" },
            { "my", "Lubbama" },
            { "ne", "Lunepali" },
            { "nl", "Luholandi" },
            { "pa", "Lupunjabi" },
            { "pl", "Lupolandi" },
            { "pt", "Lupotugiizi" },
            { "ro", "Lulomaniya" },
            { "ru", "Lulasa" },
            { "rw", "Lunarwanda" },
            { "so", "Lusomaliya" },
            { "sv", "Luswideni" },
            { "ta", "Lutamiiru" },
            { "th", "Luttaayi" },
            { "tr", "Lutake" },
            { "uk", "Luyukurayine" },
            { "ur", "Lu-urudu" },
            { "vi", "Luvyetinaamu" },
            { "yo", "Luyoruba" },
            { "zh", "Lucayina" },
            { "zu", "Luzzulu" },
        };
        return data;
    }
}
