/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ln;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ln extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Diriham\u025b ya L\u00e9mila alabo" },
            { "aoa", "Kwanza ya Ang\u00f3la" },
            { "aud", "Dolar\u025b ya Ositali" },
            { "bhd", "Dinar\u025b ya Bahr\u025bn\u025b" },
            { "bif", "Fal\u00e1nga ya Burundi" },
            { "bwp", "Pula ya Botswana" },
            { "cad", "Dolar\u025b ya Kanad\u00e1" },
            { "cdf", "Fal\u00e1nga ya Kong\u00f3" },
            { "chf", "Fal\u00e1nga ya Swis\u025b" },
            { "cny", "Yuan\u025b Renminbi ya Sin\u025b" },
            { "cve", "Esikudo ya Kapev\u025br\u025b" },
            { "djf", "Fal\u00e1nga ya Dzibuti" },
            { "dzd", "Dinar\u025b ya Alizeri" },
            { "egp", "Paun\u025b ya Ez\u00edpit\u025b" },
            { "ern", "Nakfa ya Elitl\u025b" },
            { "etb", "Bir\u025b ya Etsi\u00f3pi" },
            { "eur", "\u0190l\u0254\u0301" },
            { "gbp", "Paun\u025b ya Ang\u025bl\u025bt\u025b\u0301l\u025b" },
            { "ghc", "Sedi ya Gana" },
            { "gmd", "Dalasi ya Gambi" },
            { "gns", "Fal\u00e1nga ya Gin\u025b" },
            { "inr", "Rupi ya \u00cdnd\u025b" },
            { "jpy", "Yeni ya Zap\u0254" },
            { "kes", "Shiling\u025b ya Kenya" },
            { "kmf", "Fal\u00e1nga ya Komoro" },
            { "lrd", "Dolar\u025b ya Liberya" },
            { "lsl", "Loti ya Les\u00f3to" },
            { "lyd", "Dinar\u025b ya Lib\u00ed" },
            { "mad", "Dirihame ya Marok\u025b" },
            { "mga", "Fal\u00e1nga ya Madagasikar\u025b" },
            { "mro", "Ugwiya ya Moritani" },
            { "mur", "Rupi ya Morisi" },
            { "mwk", "Kwasha ya Malawi" },
            { "mzm", "Metikali ya Mozambiki" },
            { "nad", "Dolar\u025b ya Namibi" },
            { "ngn", "Naira ya Nizerya" },
            { "rwf", "Fal\u00e1nga ya Rwanda" },
            { "sar", "Riyal\u025b ya Alabi Sawudit\u025b" },
            { "scr", "Rupi ya S\u025bsh\u025bl\u025b" },
            { "sdg", "Dinar\u025b ya Sud\u00e1" },
            { "sdp", "Paun\u025b ya Sud\u00e1" },
            { "shp", "Paun\u025b ya S\u00e1ntu elena" },
            { "sll", "Leon\u025b" },
            { "sos", "Shiling\u025b ya Somali" },
            { "std", "Dobra ya Sao Tom\u00e9 mp\u00e9 Presipe" },
            { "szl", "Lilangeni" },
            { "tnd", "Dinar\u025b ya Tinizi" },
            { "tzs", "Shiling\u025b ya Tanzani" },
            { "ugx", "Shiling\u025b ya Uganda" },
            { "usd", "Dolar\u025b ya Ameriki" },
            { "xaf", "Fal\u00e1nga CFA BEAC" },
            { "xof", "Fal\u00e1nga CFA BCEAO" },
            { "zar", "Rand\u025b ya Afr\u00edka S\u00fadi" },
            { "zmk", "Kwasha ya Zambi" },
            { "zwd", "Dolar\u025b ya Zimbabw\u025b" },
        };
        return data;
    }
}
