/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.lt;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_lt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "LTL", "Lt" },
            { "adp", "Andoros peseta" },
            { "aed", "JAE dirhamas" },
            { "afa", "Afganis (1927-2002)" },
            { "afn", "Afganis" },
            { "alk", "Senasis alban\u0173 lek\u00eb" },
            { "all", "Albanijos lekas" },
            { "amd", "Arm\u0117nijos dramas" },
            { "ang", "Nyderland\u0173 Antil\u0173 guldenas" },
            { "aoa", "Angolos kvanza" },
            { "aok", "Angolos kvanza (1977-1990)" },
            { "aon", "Angolos naujoji kvanza" },
            { "aor", "Angolan kwanzas reajustado (AOR)" },
            { "ara", "Argentinos australs" },
            { "arl", "Argentinos pesos ley" },
            { "arm", "Argentinos pesai moneda nacional" },
            { "arp", "Argentinos pesas (1983-1985)" },
            { "ars", "Argentinos pesas" },
            { "ats", "Austrijos \u0161ilingas" },
            { "aud", "Australijos doleris" },
            { "awg", "Arubos guldenas" },
            { "azm", "Azerbaid\u017eano manatas (1993-2006)" },
            { "azn", "Azerbaid\u017eano manatas" },
            { "bad", "Bosnijos ir Hercegovinos dinaras" },
            { "bam", "Bosnijos ir Hercegovinos konvertuojamoji mark\u0117" },
            { "ban", "Naujieji Borsnijos ir Hercogovinos dinarai" },
            { "bbd", "Barbadoso doleris" },
            { "bdt", "Banglade\u0161o taka" },
            { "bec", "Belgijos frankas (konvertuojamas)" },
            { "bef", "Belgijos frankas" },
            { "bel", "Belgijos frankas (finansinis)" },
            { "bgl", "Bulgarijos levas (1962-1999)" },
            { "bgm", "Bulgar\u0173 socialist\u0173 leva" },
            { "bgn", "Bulgarijos levas" },
            { "bgo", "Senasis bulgar\u0173 lev" },
            { "bhd", "Bahreino dinaras" },
            { "bif", "Burund\u017eio frankas" },
            { "bmd", "Bermudos doleris" },
            { "bnd", "Brun\u0117jaus doleris" },
            { "bob", "Bolivijos bolivijanas" },
            { "bol", "Senosios bolivie\u010di\u0173 bolivianos" },
            { "bop", "Bolivijos pesas" },
            { "bov", "Bolivijos mvdol" },
            { "brb", "Brazilijos naujasis kruzeiras" },
            { "brc", "Brazilijos kruzadas" },
            { "bre", "Brazilijos kruzeiras (1990-1993)" },
            { "brl", "Brazilijos realas" },
            { "brn", "Brazilijos naujasis kruzadas" },
            { "brr", "Brazilijos kruzeiras" },
            { "brz", "Senasis brazil\u0173 cruzeiros" },
            { "bsd", "Baham\u0173 doleris" },
            { "btn", "Butano ngultrumas" },
            { "buk", "Birmos kyats" },
            { "bwp", "Botsvanos pula" },
            { "byb", "Baltarusijos naujasis rublis" },
            { "byr", "Baltarusijos rublis" },
            { "bzd", "Belizo doleris" },
            { "cad", "Kanados doleris" },
            { "cdf", "Kongo frankas" },
            { "che", "WIR eurai" },
            { "chf", "\u0160veicarijos frankas" },
            { "chw", "WIR frankai" },
            { "cle", "\u010cil\u0117s eskudai" },
            { "clf", "\u010cilie\u010di\u0173 unidades de fomentos" },
            { "clp", "\u010cil\u0117s pesas" },
            { "cnx", "Kinijos \"People\" banko doleriai" },
            { "cny", "Kinijos juanis" },
            { "cop", "Kolumbijos pesas" },
            { "cou", "unidad de valor realai" },
            { "crc", "Kosta Rikos kolonas" },
            { "csd", "Senasis Serbijos dinaras" },
            { "csk", "\u010cekoslovak\u0173 sunkieji korunai" },
            { "cuc", "Kubos konvertuojamas pesas" },
            { "cup", "Kubos pesas" },
            { "cve", "Verdean i\u0161ky\u0161ulio eskudas" },
            { "cyp", "Kipro svaras" },
            { "czk", "\u010cekijos krona" },
            { "ddm", "Ryt\u0173 Vokietijos ostmark\u0117" },
            { "dem", "Vokietijos mark\u0117" },
            { "djf", "D\u017eibu\u010dio frankas" },
            { "dkk", "Danijos krona" },
            { "dop", "Dominikos pesas" },
            { "dzd", "Al\u017eyro dinaras" },
            { "ecs", "Ekvadoro sukr\u0117" },
            { "ecv", "Ekvadoro constante (UVC)" },
            { "eek", "Estijos krona" },
            { "egp", "Egipto svaras" },
            { "ern", "Eritr\u0117jos nakfa" },
            { "esa", "Ispan\u0173 pesetai (A s\u0105skaita)" },
            { "esb", "Ispan\u0173 pesetai (konvertuojama s\u0105skaita)" },
            { "esp", "Ispanijos peseta" },
            { "etb", "Etiopijos biras" },
            { "eur", "Euras" },
            { "fim", "Suomijos mark\u0117" },
            { "fjd", "Fid\u017eio doleris" },
            { "fkp", "Folklando sal\u0173 svaras" },
            { "frf", "Pranc\u016bzijos frankas" },
            { "gbp", "Did\u017eiosios Britanijos svaras sterling\u0173" },
            { "gek", "Gruzin\u0173 kupon larits" },
            { "gel", "Gruzijos laris" },
            { "ghc", "Ganos sedis (1979-2007)" },
            { "ghs", "Ganos sedis" },
            { "gip", "Gibraltaro svaras" },
            { "gmd", "Gambijos dalasis" },
            { "gnf", "Gvin\u0117jos frankas" },
            { "gns", "Guinean sylis" },
            { "gqe", "Pusiaujo Guinean ekwele" },
            { "grd", "Graikijos drachma" },
            { "gtq", "Gvatemalos kecalis" },
            { "gwe", "Portugal\u0173 Gvin\u0117jos eskudas" },
            { "gwp", "Gvin\u0117jos-Bisau pesas" },
            { "gyd", "Gajanos doleris" },
            { "hkd", "Honkongo doleris" },
            { "hnl", "Hond\u016bro lempira" },
            { "hrd", "Kroatijos dinaras" },
            { "hrk", "Kroatijos kuna" },
            { "htg", "Hai\u010dio gurdas" },
            { "huf", "Vengrijos forintas" },
            { "idr", "Indonezijos rupija" },
            { "iep", "Airijos svaras" },
            { "ilp", "Izraelio svaras" },
            { "ilr", "Senieji izraelie\u010di\u0173 sheqels" },
            { "ils", "Izraelio \u0161ekelis" },
            { "inr", "Indijos rupija" },
            { "iqd", "Irako dinaras" },
            { "irr", "Irano rialas" },
            { "isj", "Senosios island\u0173 kr\u00f3nur" },
            { "isk", "Islandijos krona" },
            { "itl", "Italijos lira" },
            { "jmd", "Jamaikos doleris" },
            { "jod", "Jordanijos dinaras" },
            { "jpy", "Japonijos jena" },
            { "kes", "Kenijos \u0161ilingas" },
            { "kgs", "Kirgizijos somas" },
            { "khr", "Chmer\u0173 riel" },
            { "kmf", "Komoro frankas" },
            { "kpw", "\u0160iaur\u0117s Kor\u0117jos vonas" },
            { "krh", "Piet\u0173 Kor\u0117jos hwan" },
            { "kro", "Senasis Piet\u0173 Kor\u0117jos vonas" },
            { "krw", "Piet\u0173 Kor\u0117jos vonas" },
            { "kwd", "Kuveito dinaras" },
            { "kyd", "Kaiman\u0173 sal\u0173 doleris" },
            { "kzt", "Kazachstano teng\u0117" },
            { "lak", "Laoso kipas" },
            { "lbp", "Libano svaras" },
            { "lkr", "\u0160ri Lankos rupija" },
            { "lrd", "Liberijos doleris" },
            { "lsl", "Lesoto lotis" },
            { "ltl", "Litas" },
            { "ltt", "Lietuvos talonas" },
            { "luc", "Liuksemburgo konvertuojamas frankas" },
            { "luf", "Liuksemburgo frankas" },
            { "lul", "Liuksemburgo finansinis frankas" },
            { "lvl", "Latvijos latas" },
            { "lvr", "Latvijos rublis" },
            { "lyd", "Libijos dinaras" },
            { "mad", "Maroko dirhamas" },
            { "maf", "Maroko frankas" },
            { "mcf", "Monegasque frankai" },
            { "mdc", "Moldov\u0173 cupon" },
            { "mdl", "Moldovos l\u0117ja" },
            { "mga", "Madagaskaro ariaris" },
            { "mgf", "Madagaskaro frankas" },
            { "mkd", "Makedonijos denaras" },
            { "mkn", "Senieji Makedonijos denarai" },
            { "mlf", "Malio frankas" },
            { "mmk", "Mianmaro kijatas" },
            { "mnt", "Mongolijos tugrikas" },
            { "mop", "Makao pataka" },
            { "mro", "Mauritanijos ugija" },
            { "mtl", "Maltos lira" },
            { "mtp", "Maltos svaras" },
            { "mur", "Mauricijaus rupija" },
            { "mvr", "Maldyv\u0173 sal\u0173 rufija" },
            { "mwk", "Malavio kva\u010da" },
            { "mxn", "Meksikos pesas" },
            { "mxp", "Meksikos sidabrinis pesas (1861-1992)" },
            { "mxv", "Meksikos United de Inversion (UDI)" },
            { "myr", "Malaizijos ringitas" },
            { "mze", "Mozambiko eskudas" },
            { "mzm", "Senasis Mozambiko metikalis" },
            { "mzn", "Mozambiko metikalis" },
            { "nad", "Namibijos doleris" },
            { "ngn", "Nigerijos naira" },
            { "nic", "Nikaragvos kardoba" },
            { "nio", "Nikaragvos kardoba oras" },
            { "nlg", "Nyderland\u0173 guldenas" },
            { "nok", "Norvegijos krona" },
            { "npr", "Nepalo rupija" },
            { "nzd", "Naujosios Zelandijos doleris" },
            { "omr", "Omano rialas" },
            { "pab", "Panamos balboja" },
            { "pei", "Peru intis" },
            { "pen", "Peru naujasis solis" },
            { "pes", "Peru solis" },
            { "pgk", "Papua Naujosios Gvin\u0117jos kina" },
            { "php", "Filipin\u0173 pesas" },
            { "pkr", "Pakistano rupija" },
            { "pln", "Lenkijos zlotas" },
            { "plz", "Lenkijos zlotas (1950-1995)" },
            { "pte", "Portugalijos eskudas" },
            { "pyg", "Paragvajaus guaranis" },
            { "qar", "Kataro rialas" },
            { "rhd", "Rodezijos doleris" },
            { "rol", "Senoji Rumunijos l\u0117ja" },
            { "ron", "Naujoji Rumunijos l\u0117ja" },
            { "rsd", "Serbijos dinaras" },
            { "rub", "Rusijos rublis" },
            { "rur", "Rusijos rublis (1991-1998)" },
            { "rwf", "Ruandos frankas" },
            { "sar", "Saudo Arabijos rialas" },
            { "sbd", "Saliamono sal\u0173 doleris" },
            { "scr", "Sei\u0161eli\u0173 sal\u0173 rupija" },
            { "sdd", "Senasis Sudano dinaras" },
            { "sdg", "Sudano svaras" },
            { "sdp", "Senasis Sudano svaras" },
            { "sek", "\u0160vedijos krona" },
            { "sgd", "Singap\u016bro doleris" },
            { "shp", "\u0160v. Elenos sal\u0173 svaras" },
            { "sit", "Slov\u0117nijos tolaras" },
            { "skk", "Slovakijos krona" },
            { "sll", "Siera Leon\u0117s leon\u0117" },
            { "sos", "Somalio \u0161ilingas" },
            { "srd", "Surimano doleris" },
            { "srg", "Surimano guldenas" },
            { "std", "Sao Tom\u0117s ir Princip\u0117s dobra" },
            { "sur", "Soviet\u0173 S\u0105jungos rublis" },
            { "svc", "Salvadoro kolonas" },
            { "syp", "Sirijos svaras" },
            { "szl", "Svazilendo lilangenis" },
            { "thb", "Tailando batas" },
            { "tjr", "Tad\u017eikistano rublis" },
            { "tjs", "Tad\u017eikistano somonis" },
            { "tmm", "Turkm\u0117nistano manatas" },
            { "tmt", "Turkm\u0117nistano Naujas Manat" },
            { "tnd", "Tuniso dinaras" },
            { "top", "Tongo paanga" },
            { "tpe", "Timoro eskudas" },
            { "trl", "Senoji Turkijos lira" },
            { "try", "Naujoji Turkijos lira" },
            { "ttd", "Trinidado ir Tobago doleris" },
            { "twd", "Naujasis Taivano doleris" },
            { "tzs", "Tanzanijos \u0161ilingas" },
            { "uah", "Ukrainos grivina" },
            { "uak", "Ukrainos karbovanecas" },
            { "ugs", "Ugandos \u0161ilingas (1966-1987)" },
            { "ugx", "Ugandos \u0161ilingas" },
            { "usd", "JAV doleris" },
            { "usn", "JAV doleris (kitos dienos)" },
            { "uss", "JAV doleris (\u0161ios dienos)" },
            { "uyi", "Urugvajaus pesai en unidades indexadas" },
            { "uyp", "Urugvajaus pesas (1975-1993)" },
            { "uyu", "Urugvajaus pesas" },
            { "uzs", "Uzbekistano sumas" },
            { "veb", "Venesuelos bolivaras" },
            { "vef", "Stiprusis Venesuelos bolivaras" },
            { "vnd", "Vietnamo dongas" },
            { "vnn", "Senasis Vietnamo dongas" },
            { "vuv", "Vanuatu Vatu" },
            { "wst", "Vakar\u0173 Samoa tala" },
            { "xaf", "CFA BEAC frankas" },
            { "xag", "Sidabras" },
            { "xau", "Auksas" },
            { "xba", "Europos suvestin\u0117s vienetas" },
            { "xbb", "Europos piniginis vienetas" },
            { "xbc", "Europos valiutos / apskaitos vienetas (XBC)" },
            { "xbd", "Europos valiutos / apskaitos vienetas (XBD)" },
            { "xcd", "Ryt\u0173 Karib\u0173 doleris" },
            { "xdr", "SDR tarptautinis valiutos fondas" },
            { "xeu", "Europos piniginis vienetas (1993-1999)" },
            { "xfo", "Aukso frankas" },
            { "xfu", "Uic - frankas" },
            { "xof", "CFA BCEAO frankas" },
            { "xpd", "Paladis" },
            { "xpf", "CFP frankas" },
            { "xpt", "Platina" },
            { "xre", "RINET fondai" },
            { "xts", "Tikrinamas valiutos kodas" },
            { "xxx", "Ne\u017einoma valiuta" },
            { "ydd", "Jemeno dinaras" },
            { "yer", "Jemeno rialas" },
            { "yud", "Jugoslavijos kietieji dinarai" },
            { "yum", "Jugoslavijos naujasis dinaras" },
            { "yun", "Jugoslavijos konvertuojamas dinaras" },
            { "yur", "Jugoslavijos reformuoti dinarai" },
            { "zal", "Piet\u0173 Afrikos finansinis randas" },
            { "zar", "Piet\u0173 Afrikos randas" },
            { "zmk", "Zambijos kva\u010da" },
            { "zrn", "Zairo naujasis zairas" },
            { "zrz", "Zairo zairas" },
            { "zwd", "Zimbabv\u0117s doleris" },
            { "zwl", "Zimbabv\u0117s doleris (2009)" },
            { "zwr", "Zimbabv\u0117s doleris (2008)" },
        };
        return data;
    }
}
