/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.lt;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_lt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Pasaulis" },
            { "002", "Afrika" },
            { "003", "\u0160iaur\u0117s Amerika" },
            { "005", "Piet\u0173 Amerika" },
            { "009", "Okeanija" },
            { "011", "Vakar\u0173 Afrika" },
            { "013", "Centrin\u0117 Amerika" },
            { "014", "Ryt\u0173 Afrika" },
            { "015", "\u0160iaur\u0117s Afrika" },
            { "017", "Vidurio Afrika" },
            { "018", "Piet\u0173 Afrika [018]" },
            { "019", "Amerika" },
            { "021", "\u0160iaurin\u0117 Amerika" },
            { "029", "Karibai" },
            { "030", "Ryt\u0173 Azija" },
            { "034", "Piet\u0173 Azija" },
            { "035", "Pietry\u010di\u0173 Azija" },
            { "039", "Piet\u0173 Europa" },
            { "053", "Australija ir Naujoji Zelandija" },
            { "054", "Melanezija" },
            { "057", "Mikronezijos regionas" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Centrin\u0117 Azija" },
            { "145", "Vakar\u0173 Azija" },
            { "150", "Europa" },
            { "151", "Ryt\u0173 Europa" },
            { "154", "\u0160iaur\u0117s Europa" },
            { "155", "Vakar\u0173 Europa" },
            { "419", "Lotyn\u0173 Amerika" },
            { "AC", "Ascension sala" },
            { "AD", "Andora" },
            { "AE", "Jungtiniai Arab\u0173 Emyratai" },
            { "AF", "Afganistanas" },
            { "AG", "Antigva ir Barbuda" },
            { "AI", "Angilija" },
            { "AL", "Albanija" },
            { "AM", "Arm\u0117nija" },
            { "AN", "Olandijos Antilai" },
            { "AO", "Angola" },
            { "AQ", "Antarktis" },
            { "AR", "Argentina" },
            { "AS", "Amerikos Samoa" },
            { "AT", "Austrija" },
            { "AU", "Australija" },
            { "AW", "Aruba" },
            { "AX", "Aland\u0173 salos" },
            { "AZ", "Azerbaid\u017eanas" },
            { "BA", "Bosnija ir Hercegovina" },
            { "BB", "Barbadosas" },
            { "BD", "Banglade\u0161as" },
            { "BE", "Belgija" },
            { "BF", "Burkina Fasas" },
            { "BG", "Bulgarija" },
            { "BH", "Bahreinas" },
            { "BI", "Burundis" },
            { "BJ", "Beninas" },
            { "BL", "\u0160vento Baltramiejaus sala" },
            { "BM", "Bermuda" },
            { "BN", "Brun\u0117jus" },
            { "BO", "Bolivija" },
            { "BR", "Brazilija" },
            { "BS", "Bahamos" },
            { "BT", "Butanas" },
            { "BV", "Bouvet sala" },
            { "BW", "Botsvana" },
            { "BY", "Baltarusija" },
            { "BZ", "Belizas" },
            { "CA", "Kanada" },
            { "CC", "Kokos\u0173 salos" },
            { "CD", "Kongo Demokratin\u0117 Respublika" },
            { "CF", "Centrin\u0117s Afrikos Respublika" },
            { "CG", "Kongas" },
            { "CH", "\u0160veicarija" },
            { "CI", "Dramblio Kaulo Krantas" },
            { "CK", "Kuko salos" },
            { "CL", "\u010cil\u0117" },
            { "CM", "Kamer\u016bnas" },
            { "CN", "Kinija" },
            { "CO", "Kolumbija" },
            { "CP", "Clipperton sala" },
            { "CR", "Kosta Rika" },
            { "CS", "Serbija ir Juodkalnija" },
            { "CU", "Kuba" },
            { "CV", "\u017daliasis Ky\u0161ulys" },
            { "CX", "Kal\u0117d\u0173 sala" },
            { "CY", "Kipras" },
            { "CZ", "\u010cekija" },
            { "DE", "Vokietija" },
            { "DG", "Diego Garcia" },
            { "DJ", "D\u017eibutis" },
            { "DK", "Danija" },
            { "DM", "Dominika" },
            { "DO", "Dominikos Respublika" },
            { "DZ", "Al\u017eyras" },
            { "EA", "Ceuta ir Melilla" },
            { "EC", "Ekvadoras" },
            { "EE", "Estija" },
            { "EG", "Egiptas" },
            { "EH", "Vakar\u0173 Sachara" },
            { "ER", "Eritr\u0117ja" },
            { "ES", "Ispanija" },
            { "ET", "Etiopija" },
            { "EU", "Europos S\u0105junga" },
            { "FI", "Suomija" },
            { "FJ", "Fid\u017eis" },
            { "FK", "Falklando salos" },
            { "FM", "Mikronezija" },
            { "FO", "Farer\u0173 salos" },
            { "FR", "Pranc\u016bzija" },
            { "FX", "Pranc\u016bzija, Metropolitenas" },
            { "GA", "Gabonas" },
            { "GB", "Did\u017eioji Britanija" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Pranc\u016bzijos Gviana" },
            { "GG", "Guernsis" },
            { "GH", "Gana" },
            { "GI", "Gibraltaras" },
            { "GL", "Grenlandija" },
            { "GM", "Gambija" },
            { "GN", "Gvin\u0117ja" },
            { "GP", "Gvadelup\u0117" },
            { "GQ", "Pusiaujo Gvin\u0117ja" },
            { "GR", "Graikija" },
            { "GS", "Piet\u0173 D\u017eord\u017eija ir Piet\u0173 Sandvi\u010do salos" },
            { "GT", "Gvatemala" },
            { "GU", "Guamas" },
            { "GW", "Bisau Gvin\u0117ja" },
            { "GY", "Gajana" },
            { "HK", "Kinijos S. A. R. Honkongas" },
            { "HM", "Heardo ir McDonaldo Sal\u0173 Sritis" },
            { "HN", "Hond\u016bras" },
            { "HR", "Kroatija" },
            { "HT", "Haitis" },
            { "HU", "Vengrija" },
            { "IC", "Kanar\u0173 salos" },
            { "ID", "Indonezija" },
            { "IE", "Airija" },
            { "IL", "Izraelis" },
            { "IM", "Meino sala" },
            { "IN", "Indija" },
            { "IO", "Indijos vandenyno brit\u0173 sritis" },
            { "IQ", "Irakas" },
            { "IR", "Iranas" },
            { "IS", "Islandija" },
            { "IT", "Italija" },
            { "JE", "D\u017eersis" },
            { "JM", "Jamaika" },
            { "JO", "Jordanija" },
            { "JP", "Japonija" },
            { "KE", "Kenija" },
            { "KG", "Kirgiztanas" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribatis" },
            { "KM", "Komorai" },
            { "KN", "Sent Kitsas ir Nevis" },
            { "KP", "\u0160iaur\u0117s Kor\u0117ja" },
            { "KR", "Piet\u0173 Kor\u0117ja" },
            { "KW", "Kuveitas" },
            { "KY", "Kaiman\u0173 salos" },
            { "KZ", "Kazachstanas" },
            { "LA", "Laosas" },
            { "LB", "Libanas" },
            { "LC", "\u0160ventoji Liucija" },
            { "LI", "Lichten\u0161teinas" },
            { "LK", "\u0160ri Lanka" },
            { "LR", "Liberija" },
            { "LS", "Lesotas" },
            { "LT", "Lietuva" },
            { "LU", "Liuksemburgas" },
            { "LV", "Latvija" },
            { "LY", "Libija" },
            { "MA", "Marokas" },
            { "MC", "Monakas" },
            { "MD", "Moldova" },
            { "ME", "Juodkalnija" },
            { "MF", "Saint-Martin" },
            { "MG", "Madagaskaras" },
            { "MH", "Mar\u0161alo Salos" },
            { "MK", "Makedonija" },
            { "ML", "Malis" },
            { "MM", "Mianmaras" },
            { "MN", "Mongolija" },
            { "MO", "Macao" },
            { "MP", "Marianos \u0161iaurin\u0117s salos" },
            { "MQ", "Martinika" },
            { "MR", "Mauritanija" },
            { "MS", "Montserratas" },
            { "MT", "Malta" },
            { "MU", "Mauricijus" },
            { "MV", "Maldivai" },
            { "MW", "Malavis" },
            { "MX", "Meksika" },
            { "MY", "Malaizija" },
            { "MZ", "Mozambikas" },
            { "NA", "Namibija" },
            { "NC", "Naujoji Kaledonija" },
            { "NE", "Nigeris" },
            { "NF", "Norfolko sala" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Nyderlandai" },
            { "NO", "Norvegija" },
            { "NP", "Nepalas" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Naujoji Zelandija" },
            { "OM", "Omanas" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Pranc\u016bz\u0173 Polinezija" },
            { "PG", "Papua Naujoji Gvin\u0117ja" },
            { "PH", "Filipinai" },
            { "PK", "Pakistanas" },
            { "PL", "Lenkija" },
            { "PM", "Sen Pjeras ir Mikelonas" },
            { "PN", "Pitkernas" },
            { "PR", "Puerto Rikas" },
            { "PS", "Palestinos teritorija" },
            { "PT", "Portugalija" },
            { "PW", "Palau" },
            { "PY", "Paragvajus" },
            { "QA", "Kataras" },
            { "QO", "Nuo\u0161ali Okeanija" },
            { "RE", "Reunionas" },
            { "RO", "Rumunija" },
            { "RS", "Serbija" },
            { "RU", "Rusijos Federacija" },
            { "RW", "Ruanda" },
            { "SA", "Saudo Arabija" },
            { "SB", "Saliamono salos" },
            { "SC", "Sei\u0161eliai" },
            { "SD", "Sudanas" },
            { "SE", "\u0160vedija" },
            { "SG", "Singap\u016bras" },
            { "SH", "\u0160ventoji Elena" },
            { "SI", "Slov\u0117nija" },
            { "SJ", "Svalbardo ir Jan Majen salos" },
            { "SK", "Slovakija" },
            { "SL", "Siera Leon\u0117" },
            { "SM", "San Marinas" },
            { "SN", "Senegalas" },
            { "SO", "Somalis" },
            { "SR", "Surinamas" },
            { "ST", "San Tom\u0117 ir Princip\u0117" },
            { "SV", "Salvadoras" },
            { "SY", "Sirija" },
            { "SZ", "Svazilendas" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turkso ir Caicoso salos" },
            { "TD", "\u010cadas" },
            { "TF", "Pranc\u016bzijos Piet\u0173 sritys" },
            { "TG", "Togas" },
            { "TH", "Tailandas" },
            { "TJ", "Tad\u017eikistanas" },
            { "TK", "Tokelau" },
            { "TL", "Ryt\u0173 Timoras" },
            { "TM", "Turkm\u0117nistanas" },
            { "TN", "Tunisas" },
            { "TO", "Tonga" },
            { "TR", "Turkija" },
            { "TT", "Trinidadas ir Tobagas" },
            { "TV", "Tuvalu" },
            { "TW", "Taivanas" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "Jungtini\u0173 Valstij\u0173 ma\u017eosios aplinkin\u0117s salos" },
            { "US", "Jungtin\u0117s Valstijos" },
            { "UY", "Urugvajus" },
            { "UZ", "Uzbekistanas" },
            { "VA", "Vatikanas" },
            { "VC", "\u0160ventasis Vincentas ir Grenadinai" },
            { "VE", "Venesuela" },
            { "VG", "Did\u017eiosios Britanijos Mergeli\u0173 salos" },
            { "VI", "Mergeli\u0173 salos (JAV)" },
            { "VN", "Vietnamas" },
            { "VU", "Vanuatu" },
            { "WF", "Wallisas ir Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jemenas" },
            { "YT", "Mayotte\u2019as" },
            { "ZA", "Piet\u0173 Afrika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabv\u0117" },
            { "ZZ", "ne\u017einoma sritis" },
            { "aa", "afar\u0173" },
            { "ab", "abchaz\u0173" },
            { "ae", "avest\u0173" },
            { "af", "afrikan\u0173" },
            { "ak", "akan\u0173" },
            { "am", "amhar\u0173" },
            { "an", "aragones\u0173" },
            { "ar", "arab\u0173" },
            { "as", "asam\u0173" },
            { "av", "avarik\u0173" },
            { "ay", "aimar\u0173" },
            { "az", "azerbaid\u017eanie\u010di\u0173" },
            { "ba", "ba\u0161kir\u0173" },
            { "be", "baltarusi\u0173" },
            { "bg", "bulgar\u0173" },
            { "bh", "bihar\u0173" },
            { "bi", "bislama" },
            { "bm", "bambar\u0173" },
            { "bn", "bengal\u0173" },
            { "bo", "tibetie\u010di\u0173" },
            { "br", "breton\u0173" },
            { "bs", "bosni\u0173" },
            { "ca", "katalon\u0173" },
            { "ce", "\u010de\u010d\u0117n\u0173" },
            { "ch", "\u010damor\u0173" },
            { "co", "korsikie\u010di\u0173" },
            { "cr", "kry" },
            { "cs", "\u010dek\u0173" },
            { "cu", "ba\u017enytin\u0117 slav\u0173" },
            { "cv", "\u010diuva\u0161\u0173" },
            { "cy", "val\u0173" },
            { "da", "dan\u0173" },
            { "de", "vokie\u010di\u0173" },
            { "dv", "divehi" },
            { "dz", "svazilando" },
            { "ee", "eve" },
            { "el", "graik\u0173" },
            { "en", "angl\u0173" },
            { "eo", "esperanto" },
            { "es", "ispan\u0173" },
            { "et", "est\u0173" },
            { "eu", "bask\u0173" },
            { "fa", "pers\u0173" },
            { "ff", "fulah\u0173" },
            { "fi", "suomi\u0173" },
            { "fj", "fid\u017eio" },
            { "fo", "farer\u0173 kalba" },
            { "fr", "pranc\u016bz\u0173" },
            { "fy", "vakar\u0173 fryz\u0173" },
            { "ga", "airi\u0173" },
            { "gd", "\u0161kot\u0173 (g\u0117l\u0173)" },
            { "gl", "galis\u0173" },
            { "gn", "gvarani\u0173" },
            { "gu", "gud\u017earat\u0173" },
            { "gv", "manks" },
            { "ha", "haus\u0173" },
            { "he", "hebraj\u0173" },
            { "hi", "hindi" },
            { "ho", "hiri motu" },
            { "hr", "kroat\u0173" },
            { "ht", "hai\u010dio" },
            { "hu", "vengr\u0173" },
            { "hy", "arm\u0117n\u0173" },
            { "hz", "herero" },
            { "ia", "interlingva" },
            { "id", "indonezie\u010di\u0173" },
            { "ie", "interkalba" },
            { "ig", "igbo" },
            { "ii", "si\u010duan ji" },
            { "ik", "inupiak" },
            { "io", "ido" },
            { "is", "island\u0173" },
            { "it", "ital\u0173" },
            { "iu", "inukitut" },
            { "ja", "japon\u0173" },
            { "jv", "javie\u010di\u0173" },
            { "ka", "gruzin\u0173" },
            { "kg", "kongo" },
            { "ki", "kikui" },
            { "kj", "kuaniama" },
            { "kk", "kazach\u0173" },
            { "kl", "kalalisut" },
            { "km", "khmer\u0173" },
            { "kn", "kanad\u0173" },
            { "ko", "kor\u0117jie\u010di\u0173" },
            { "kr", "kanuri" },
            { "ks", "ka\u0161myro" },
            { "ku", "kurd\u0173" },
            { "kv", "komi" },
            { "kw", "korn\u0173" },
            { "ky", "kirgiz\u0173" },
            { "la", "lotyn\u0173" },
            { "lb", "liuksemburgie\u010di\u0173" },
            { "lg", "ganda" },
            { "li", "limburgi\u0161" },
            { "ln", "lingala" },
            { "lo", "laosie\u010di\u0173" },
            { "lt", "lietuvi\u0173" },
            { "lu", "luba katanga" },
            { "lv", "latvi\u0173" },
            { "mg", "malagasijos" },
            { "mh", "Mar\u0161alo sal\u0173" },
            { "mi", "maori\u0173" },
            { "mk", "makedon\u0173" },
            { "ml", "malajali\u0173" },
            { "mn", "mongol\u0173" },
            { "mo", "moldav\u0173" },
            { "mr", "marat\u0173" },
            { "ms", "malajie\u010di\u0173" },
            { "mt", "maltie\u010di\u0173" },
            { "my", "birmie\u010di\u0173" },
            { "na", "naur\u0173" },
            { "nb", "Norvegijos bokmal" },
            { "nd", "\u0161iaur\u0117s ndebel\u0173" },
            { "ne", "nepal\u0173" },
            { "ng", "ndong\u0173" },
            { "nl", "oland\u0173" },
            { "nn", "naujoji norveg\u0173" },
            { "no", "norveg\u0173" },
            { "nr", "piet\u0173 ndebele" },
            { "nv", "navaj\u0173" },
            { "ny", "nianja" },
            { "oc", "provansal\u0173" },
            { "oj", "ojibva" },
            { "om", "oromo" },
            { "or", "orij\u0173" },
            { "os", "osetin\u0173" },
            { "pa", "pand\u017eab\u0173" },
            { "pi", "pali" },
            { "pl", "lenk\u0173" },
            { "ps", "pu\u0161t\u016bn\u0173" },
            { "pt", "portugal\u0173" },
            { "qu", "ke\u010duj\u0173" },
            { "rm", "raeto roman\u0173" },
            { "rn", "rundi" },
            { "ro", "rumun\u0173" },
            { "ru", "rus\u0173" },
            { "rw", "kinjarvanda" },
            { "sa", "sanskritas" },
            { "sc", "sardinie\u010di\u0173" },
            { "sd", "sind\u0173" },
            { "se", "\u0161iaurini\u0173 sami\u0173" },
            { "sg", "sango" },
            { "sh", "serb\u0173-kroat\u0173" },
            { "si", "sinhal\u0173" },
            { "sk", "slovak\u0173" },
            { "sl", "slov\u0117n\u0173" },
            { "sm", "samoa" },
            { "sn", "\u0161ona" },
            { "so", "somali\u0173" },
            { "sq", "alban\u0173" },
            { "sr", "serb\u0173" },
            { "ss", "svati" },
            { "st", "piet\u0173 sesuto" },
            { "su", "sund\u0173" },
            { "sv", "\u0161ved\u0173" },
            { "sw", "svahili" },
            { "ta", "tamil\u0173" },
            { "te", "telug\u0173" },
            { "tg", "tad\u017eik\u0173" },
            { "th", "taj\u0173" },
            { "ti", "tigraj\u0173" },
            { "tk", "turkm\u0117n\u0173" },
            { "tl", "tagalog\u0173" },
            { "tn", "tsvana" },
            { "to", "tonga" },
            { "tr", "turk\u0173" },
            { "ts", "tsonga" },
            { "tt", "totori\u0173" },
            { "tw", "tvi" },
            { "ty", "taitie\u010di\u0173" },
            { "ug", "uig\u016br\u0173" },
            { "uk", "ukrainie\u010di\u0173" },
            { "ur", "urd\u0173" },
            { "uz", "uzbek\u0173" },
            { "ve", "venda" },
            { "vi", "vietnamie\u010di\u0173" },
            { "vo", "volapiuk" },
            { "wa", "valon\u0173" },
            { "wo", "volof" },
            { "xh", "kos\u0173" },
            { "yi", "jidi\u0161" },
            { "yo", "joruba" },
            { "za", "chuang" },
            { "zh", "kin\u0173" },
            { "zu", "zul\u0173" },
            { "ace", "a\u010dinez\u0173" },
            { "ach", "acoli" },
            { "ada", "adangm\u0173" },
            { "ady", "adyg\u0117j\u0173" },
            { "afa", "afroazijos kalba" },
            { "afh", "afrihili" },
            { "ain", "ain\u0173" },
            { "akk", "akadian\u0173" },
            { "ale", "aleut\u0173" },
            { "alg", "algonkuan\u0173 kalba" },
            { "alt", "piet\u0173 altajaus" },
            { "ang", "senoji angl\u0173" },
            { "anp", "angik\u0173" },
            { "apa", "apa\u010di\u0173 kalba" },
            { "arc", "aramaik\u0173" },
            { "arn", "araukan\u0173" },
            { "arp", "arapah\u0173" },
            { "art", "dirbtin\u0117 kalba" },
            { "arw", "aravak\u0173" },
            { "ast", "asturian\u0173" },
            { "ath", "athapaskan\u0173 kalba" },
            { "aus", "austral\u0173 kalba" },
            { "awa", "avadhi" },
            { "bad", "band\u0173" },
            { "bai", "bamilek\u0173 kalba" },
            { "bal", "balu\u010di" },
            { "ban", "balinez\u0173" },
            { "bas", "bas\u0173" },
            { "bat", "balt\u0173 kalba" },
            { "bej", "b\u0117j\u0173" },
            { "bem", "bemb\u0173" },
            { "ber", "berber\u0173" },
            { "bho", "bau\u010dpuri" },
            { "bik", "bikol\u0173" },
            { "bin", "bini" },
            { "bla", "siksika" },
            { "bnt", "bant\u0173" },
            { "bra", "braj\u0173" },
            { "btk", "batak\u0173" },
            { "bua", "buriat\u0173" },
            { "bug", "buginez\u0173" },
            { "byn", "blin" },
            { "cad", "kado" },
            { "cai", "Centrin\u0117s Amerikos ind\u0117n\u0173 kalba" },
            { "car", "karib\u0173" },
            { "cau", "kaukazie\u010di\u0173 kalba" },
            { "cch", "atsam\u0173" },
            { "ceb", "cebuan\u0173" },
            { "cel", "kelt\u0173 kalba" },
            { "chb", "\u010dib\u010da" },
            { "chg", "\u010dagat\u0173" },
            { "chk", "\u010dukes\u0173" },
            { "chm", "mari" },
            { "chn", "\u010dinuk \u017eargonas" },
            { "cho", "\u010doktau" },
            { "chp", "\u010dipv\u0117j\u0173" },
            { "chr", "\u010deroki\u0173" },
            { "chy", "\u010dajen\u0173" },
            { "cmc", "\u010damik\u0173 kalba" },
            { "cop", "kopt\u0173" },
            { "cpe", "kreol\u0173 arba pid\u017ein\u0173 kalba pagal angl\u0173" },
            { "cpf", "kreol\u0173 arba pid\u017ein\u0173 kalba pagal pranc\u016bz\u0173" },
            { "cpp", "kreol\u0173 arba pid\u017ein\u0173 kalba pagal portugal\u0173" },
            { "crh", "krymo turk\u0173" },
            { "crp", "kreol\u0173 arba pid\u017ein\u0173 kalba" },
            { "csb", "ka\u0161ub\u0173" },
            { "cus", "ku\u0161itik kalba" },
            { "dak", "dakot\u0173" },
            { "dar", "dargva" },
            { "day", "bidayuh kalba" },
            { "del", "delavero" },
            { "den", "slave" },
            { "dgr", "dogrib\u0173" },
            { "din", "dink\u0173" },
            { "doi", "dogri" },
            { "dra", "dravid\u0173 kalba" },
            { "dsb", "\u017demutin\u0117s Serbijos" },
            { "dua", "dual\u0173" },
            { "dum", "Vidurio Vokietijos" },
            { "dyu", "dyul\u0173" },
            { "efi", "efik" },
            { "egy", "senov\u0117s egiptie\u010di\u0173" },
            { "eka", "ekajuk" },
            { "elx", "elamit\u0173" },
            { "enm", "Vidurio Anglijos" },
            { "ewo", "evondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "tagal\u0173" },
            { "fiu", "finougr\u0173 kalba" },
            { "fon", "fon" },
            { "frm", "Vidurio Pranc\u016bzijos" },
            { "fro", "senoji pranc\u016bz\u0173" },
            { "frr", "\u0161iaurini\u0173 fryz\u0173" },
            { "frs", "ryt\u0173 fryz\u0173" },
            { "fur", "frulan" },
            { "gaa", "ga" },
            { "gay", "gajo" },
            { "gba", "gbaja" },
            { "gem", "german\u0173 kalba" },
            { "gez", "gyz" },
            { "gil", "kiribati" },
            { "gmh", "Vidurio auk\u0161tosios Vokietijos" },
            { "goh", "Senoji Auk\u0161tosios Vokietijos" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "got\u0173" },
            { "grb", "grebo" },
            { "grc", "senov\u0117s graik\u0173" },
            { "gsw", "\u0160veicarijos vokie\u010di\u0173" },
            { "gwi", "gvi\u010dino" },
            { "hai", "haido" },
            { "haw", "havaj\u0173" },
            { "hil", "hiligainon" },
            { "him", "hima\u010dali" },
            { "hit", "hitit\u0173" },
            { "hmn", "hmong" },
            { "hsb", "vir\u0161utin\u0117 sorbian" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "ijo" },
            { "ilo", "iloko" },
            { "inc", "ind\u0173 kalba" },
            { "ine", "indoeuropie\u010di\u0173 kalba" },
            { "inh", "ingu\u0161\u0173" },
            { "ira", "iranie\u010di\u0173 kalba" },
            { "iro", "irako kalba" },
            { "jbo", "loiban" },
            { "jpr", "jud\u0117j\u0173 pers\u0173" },
            { "jrb", "jud\u0117j\u0173 arab\u0173" },
            { "kaa", "karakalpak\u0173" },
            { "kab", "kabilo" },
            { "kac", "ka\u010din" },
            { "kaj", "ju" },
            { "kam", "kamba" },
            { "kar", "karen\u0173" },
            { "kaw", "kavi" },
            { "kbd", "kabardin\u0173" },
            { "kcg", "tyap" },
            { "kfo", "koro" },
            { "kha", "kasi" },
            { "khi", "koisan kalba" },
            { "kho", "kotanez\u0173" },
            { "kmb", "kimbundu" },
            { "kok", "kankani" },
            { "kos", "kosrean\u0173" },
            { "kpe", "kpele" },
            { "krc", "kara\u010diaj\u0173 balkarijos" },
            { "krl", "karel\u0173" },
            { "kro", "kru kalba" },
            { "kru", "kuruk" },
            { "kum", "kumik" },
            { "kut", "kutenai" },
            { "lad", "ladino" },
            { "lah", "landa" },
            { "lam", "lamba" },
            { "lez", "lezgin\u0173" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "luba lula" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lu\u0161ai" },
            { "mad", "madurez\u0173" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makasaro" },
            { "man", "mandingo" },
            { "map", "austronez\u0173" },
            { "mas", "masaj\u0173" },
            { "mdf", "mok\u0161a" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "Vidurio Airijos" },
            { "mic", "mikmak" },
            { "min", "minankabu" },
            { "mis", "\u012fvairios kalbos" },
            { "mkh", "mon khmer kalba" },
            { "mnc", "man\u010du" },
            { "mni", "manipuri" },
            { "mno", "manobo kalba" },
            { "moh", "mohok" },
            { "mos", "mosi" },
            { "mul", "kelios kalbos" },
            { "mun", "munda kalba" },
            { "mus", "kryk\u0173" },
            { "mwl", "mirandez\u0173" },
            { "mwr", "marvari" },
            { "myn", "majan\u0173" },
            { "myv", "erzyj\u0173" },
            { "nah", "nahuatl\u0173" },
            { "nai", "\u0160iaur\u0117s Amerikos ind\u0117n\u0173 kalba" },
            { "nap", "neapolie\u010di\u0173" },
            { "nds", "\u017demutin\u0117s Vokietijos" },
            { "new", "nevari" },
            { "nia", "nias" },
            { "nic", "Nigerio kordofan\u0173 kalba" },
            { "niu", "niuen\u0173" },
            { "nog", "nog\u0173" },
            { "non", "norsu" },
            { "nqo", "enko" },
            { "nso", "\u0161iaur\u0117s soth\u0173" },
            { "nub", "nubijos kalba" },
            { "nwc", "klasikin\u0117 nevari" },
            { "nym", "niamvezi" },
            { "nyn", "niankole" },
            { "nyo", "nioro" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "osman\u0173 turk\u0173" },
            { "oto", "otoman\u0173 kalba" },
            { "paa", "papuas\u0173 kalba" },
            { "pag", "pangasinan" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiemento" },
            { "pau", "palau" },
            { "peo", "senoji pers\u0173" },
            { "phi", "filipin\u0173 kalba" },
            { "phn", "finikie\u010di\u0173" },
            { "pon", "ponapean" },
            { "pra", "prakrit kalba" },
            { "pro", "senov\u0117s provansal\u0173" },
            { "raj", "rad\u017eastano" },
            { "rap", "rapanui" },
            { "rar", "rarotongan" },
            { "roa", "roman\u0173 kalba" },
            { "rom", "rom\u0173 kalba" },
            { "rup", "aromani\u0173" },
            { "sad", "sandavi" },
            { "sah", "jakut\u0173" },
            { "sai", "Piet\u0173 Amerikos ind\u0117n\u0173 kalba" },
            { "sal", "sali\u0161an kalba" },
            { "sam", "samar\u0117j\u0173 arami\u0173" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "scn", "sicilie\u010di\u0173" },
            { "sco", "\u0161kot\u0173" },
            { "sel", "selkup" },
            { "sem", "samit\u0173 kalba" },
            { "sga", "senoji airi\u0173" },
            { "sgn", "\u017eenkl\u0173 kalba" },
            { "shn", "\u0161an" },
            { "sid", "sidamo" },
            { "sio", "siouan kalba" },
            { "sit", "sino tibeto kalba" },
            { "sla", "slav\u0173 kalba" },
            { "sma", "piet\u0173 sami" },
            { "smi", "sami\u0173 kalba" },
            { "smj", "lule sami" },
            { "smn", "inari sami" },
            { "sms", "skolt sami" },
            { "snk", "soninke" },
            { "sog", "sogdien" },
            { "son", "songhai" },
            { "srn", "sranan tongo" },
            { "srr", "serer\u0173" },
            { "ssa", "Nilo Sacharos kalba" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "\u0161umer\u0173" },
            { "swb", "Comorian" },
            { "syc", "klasikin\u0117 sirie\u010di\u0173" },
            { "syr", "sir\u0173" },
            { "tai", "taj\u0173 kalba" },
            { "tem", "timne" },
            { "ter", "tereno" },
            { "tet", "tetum" },
            { "tig", "tigre" },
            { "tiv", "tiv" },
            { "tkl", "tokelau" },
            { "tlh", "\u201e\u017evaig\u017ed\u017ei\u0173 kelioni\u0173\u201c" },
            { "tli", "tlingit" },
            { "tmh", "tama\u0161ek" },
            { "tog", "niasa tongos" },
            { "tpi", "tok pisin" },
            { "tsi", "tsim\u0161ian" },
            { "tum", "tumbuka" },
            { "tup", "tupi kalba" },
            { "tut", "altaik\u0173 kalba" },
            { "tvl", "tuvalu" },
            { "tyv", "tuvi\u0173" },
            { "udm", "udmurt\u0173" },
            { "uga", "ugaritic" },
            { "umb", "umbundu" },
            { "und", "ne\u017einoma kalba" },
            { "vai", "vai" },
            { "vot", "votik" },
            { "wak", "vaka\u0161an kalba" },
            { "wal", "valamo" },
            { "war", "varai" },
            { "was", "va\u0161o" },
            { "wen", "sorb\u0173 kalba" },
            { "xal", "kalmuk\u0173" },
            { "yao", "jao" },
            { "yap", "japez\u0173" },
            { "ypk", "jupik kalba" },
            { "yue", "kin\u0173 kalbos Kantono tarm\u0117" },
            { "zap", "zapotek\u0173" },
            { "zbl", "\u201eBliss\u201c simboli\u0173 kalba" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "N\u0117ra kalbinio turinio" },
            { "zza", "zaza" },
            { "Arab", "arab\u0173" },
            { "Armi", "imperin\u0117 aramaik\u0173" },
            { "Armn", "arm\u0117n\u0173" },
            { "Avst", "avestano" },
            { "Batk", "batak" },
            { "Beng", "bengal\u0173" },
            { "Blis", "\u201eBliss\u201c simboliai" },
            { "Bopo", "bopomofo" },
            { "Brah", "brahmi" },
            { "Brai", "brailio" },
            { "Bugi", "buginez\u0173" },
            { "Buhd", "buhid" },
            { "Cakm", "\u010dakma" },
            { "Cans", "suvienodinti Kanados aborigen\u0173 silabiniai" },
            { "Cari", "kari\u0173" },
            { "Cham", "\u010dam" },
            { "Cher", "\u010deroki\u0173" },
            { "Cirt", "kirt" },
            { "Copt", "kopt\u0173" },
            { "Cprt", "kipro" },
            { "Cyrl", "kirilica" },
            { "Cyrs", "senoji ba\u017enytin\u0117 slav\u0173 kirilica" },
            { "Deva", "devanagari" },
            { "Dsrt", "deseretas" },
            { "Egyd", "Egipto liaudies" },
            { "Egyh", "Egipto \u017eyni\u0173" },
            { "Egyp", "egipto hieroglifai" },
            { "Ethi", "etiop\u0173" },
            { "Geok", "gruzin\u0173 kutsuri" },
            { "Geor", "gruzin\u0173" },
            { "Glag", "glagolitik" },
            { "Goth", "got\u0173" },
            { "Grek", "graik\u0173" },
            { "Gujr", "gud\u017eiarati" },
            { "Guru", "gurmuki" },
            { "Hang", "hangul" },
            { "Hani", "han" },
            { "Hano", "hanuno" },
            { "Hans", "supaprastinta" },
            { "Hant", "tradicin\u0117" },
            { "Hebr", "hebraj\u0173" },
            { "Hira", "hiragana" },
            { "Hmng", "pahav hmong" },
            { "Hrkt", "katakana / hiragana" },
            { "Hung", "senasis vengr\u0173" },
            { "Inds", "indus" },
            { "Ital", "senasis ital\u0173" },
            { "Java", "javie\u010di\u0173" },
            { "Jpan", "japon\u0173" },
            { "Kali", "kajah li" },
            { "Kana", "katakana" },
            { "Khar", "karo\u0161ti" },
            { "Khmr", "khmer\u0173" },
            { "Knda", "kanadie\u010di\u0173" },
            { "Kore", "kor\u0117jie\u010di\u0173" },
            { "Kthi", "kaithi" },
            { "Lana", "lana" },
            { "Laoo", "lao" },
            { "Latf", "fraktur lotyn\u0173" },
            { "Latg", "g\u0117l\u0173 lotyn\u0173" },
            { "Latn", "lotyn\u0173" },
            { "Lepc", "lep\u010da" },
            { "Limb", "limbu" },
            { "Lina", "linijiniai A" },
            { "Linb", "linijiniai B" },
            { "Lyci", "lician" },
            { "Lydi", "lidian" },
            { "Mand", "mand\u0117j\u0173" },
            { "Mani", "mani\u010d\u0173" },
            { "Maya", "mal\u0173 hieroglifai" },
            { "Mero", "meroitik" },
            { "Mlym", "malajal\u0173" },
            { "Mong", "mongol\u0173" },
            { "Moon", "m\u016bn" },
            { "Mtei", "meitei majek" },
            { "Mymr", "mianmaro" },
            { "Nkoo", "enko" },
            { "Ogam", "ogham" },
            { "Olck", "ol \u010diki" },
            { "Orkh", "orkon" },
            { "Orya", "orija" },
            { "Osma", "osman\u0173" },
            { "Perm", "senieji perm\u0117s" },
            { "Phag", "pagsa pa" },
            { "Phli", "ra\u0161ytiniai pahlavi" },
            { "Phlp", "pselter pahlavi" },
            { "Phlv", "buk pahvali" },
            { "Phnx", "foenik\u0173" },
            { "Plrd", "polard fonetin\u0117" },
            { "Prti", "ra\u0161ytiniai part\u0173" },
            { "Rjng", "rejang" },
            { "Roro", "rongorongo" },
            { "Runr", "run\u0173" },
            { "Samr", "samarie\u010di\u0173" },
            { "Sara", "sarati" },
            { "Saur", "saura\u0161tra" },
            { "Sgnw", "\u017eenkl\u0173 ra\u0161tas" },
            { "Shaw", "\u0161avi\u0173" },
            { "Sinh", "sinhala" },
            { "Sund", "sund\u0173" },
            { "Sylo", "syloti nagri" },
            { "Syrc", "sir\u0173" },
            { "Syre", "estrangelo sirie\u010di\u0173" },
            { "Syrj", "vakar\u0173 sir\u0173" },
            { "Syrn", "ryt\u0173 sir\u0173" },
            { "Tagb", "tagbanva" },
            { "Tale", "tai le" },
            { "Talu", "naujasis Tailando lue" },
            { "Taml", "tamil\u0173" },
            { "Tavt", "tai vet" },
            { "Telu", "telug\u0173" },
            { "Teng", "tengvar" },
            { "Tfng", "tifinag" },
            { "Tglg", "tagalog\u0173" },
            { "Thaa", "hana" },
            { "Thai", "taj\u0173" },
            { "Tibt", "tibetie\u010di\u0173" },
            { "Ugar", "ugaritik" },
            { "Vaii", "vai" },
            { "Visp", "matoma kalba" },
            { "Xpeo", "senieji pers\u0173" },
            { "Xsux", "\u0160umero Akado dantira\u0161tis" },
            { "Yiii", "ji" },
            { "Zinh", "paveld\u0117tas" },
            { "Zmth", "matematiniai simboliai" },
            { "Zsym", "simboli\u0173" },
            { "Zxxx", "nepara\u0161yta" },
            { "Zyyy", "bendras" },
            { "Zzzz", "ne\u017einomi ra\u0161menys" },
            { "root", "r\u016bt" },
            { "de_AT", "Austrijos vokie\u010di\u0173" },
            { "de_CH", "auk\u0161toji \u0160veicarijos vokie\u010di\u0173" },
            { "en_AU", "angl\u0173 kalba (Australija)" },
            { "en_CA", "Kanados angl\u0173" },
            { "en_GB", "angl\u0173 (brit\u0173)" },
            { "en_US", "angl\u0173 (amerikie\u010di\u0173)" },
            { "es_ES", "Iberijos ispan\u0173" },
            { "fr_CA", "Kanados pranc\u016bz\u0173" },
            { "fr_CH", "\u0160veicarijos pranc\u016bz\u0173" },
            { "nl_BE", "flamand\u0173" },
            { "pt_BR", "portugal\u0173 (Brazilijos)" },
            { "pt_PT", "Iberijos portugal\u0173" },
            { "es_419", "Lotyn\u0173 Amerikos ispan\u0173" },
        };
        return data;
    }
}
