/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.lv;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_lv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "pasaule" },
            { "002", "\u0100frika" },
            { "003", "Zieme\u013camerika" },
            { "005", "Dienvidamerika" },
            { "009", "Oke\u0101nija" },
            { "011", "Rietum\u0101frika" },
            { "013", "Centr\u0101lamerika" },
            { "014", "Austrum\u0101frika" },
            { "015", "Zieme\u013c\u0101frika" },
            { "017", "Vidus\u0101frika" },
            { "018", "\u0100frikas dienvidi" },
            { "019", "Amerika" },
            { "021", "Amerikas zieme\u013ci" },
            { "029", "Kar\u012bbu j\u016bras re\u0123ions" },
            { "030", "Austrum\u0101zija" },
            { "034", "Dienvid\u0101zija" },
            { "035", "Centr\u0101laustrum\u0101zija" },
            { "039", "Dienvideiropa" },
            { "053", "Austr\u0101lija un Jaunz\u0113lande" },
            { "054", "Melan\u0113zija" },
            { "057", "Mikron\u0113zijas re\u0123ions" },
            { "061", "Polin\u0113zija" },
            { "142", "\u0100zija" },
            { "143", "Centr\u0101l\u0101zija" },
            { "145", "Rietum\u0101zija" },
            { "150", "Eiropa" },
            { "151", "Austrumeiropa" },
            { "154", "Zieme\u013ceiropa" },
            { "155", "Rietumeiropa" },
            { "419", "Lat\u012b\u0146amerika" },
            { "AC", "Debesbrauk\u0161anas sala" },
            { "AD", "Andora" },
            { "AE", "Apvienotie Ar\u0101bu Emir\u0101ti" },
            { "AF", "Afganist\u0101na" },
            { "AG", "Antigva un Barbuda" },
            { "AI", "Angilja" },
            { "AL", "Alb\u0101nija" },
            { "AM", "Arm\u0113nija" },
            { "AN", "N\u012bderlandes Anti\u013cas" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argent\u012bna" },
            { "AS", "Amerik\u0101\u0146u Samoa" },
            { "AT", "Austrija" },
            { "AU", "Austr\u0101lija" },
            { "AW", "Aruba" },
            { "AX", "Olandes salas" },
            { "AZ", "Azerbaid\u017e\u0101na" },
            { "BA", "Bosnija un Hercegovina" },
            { "BB", "Barbadosa" },
            { "BD", "Banglade\u0161a" },
            { "BE", "Be\u013c\u0123ija" },
            { "BF", "Burkinafaso" },
            { "BG", "Bulg\u0101rija" },
            { "BH", "Bahreina" },
            { "BI", "Burundi" },
            { "BJ", "Benina" },
            { "BL", "Senbartelm\u012b" },
            { "BM", "Bermudu salas" },
            { "BN", "Bruneja" },
            { "BO", "Bol\u012bvija" },
            { "BR", "Braz\u012blija" },
            { "BS", "Bahamu salas" },
            { "BT", "But\u0101na" },
            { "BV", "Buv\u0113 sala" },
            { "BW", "Botsv\u0101na" },
            { "BY", "Baltkrievija" },
            { "BZ", "Beliza" },
            { "CA", "Kan\u0101da" },
            { "CC", "Kokosu jeb K\u012blinga salas" },
            { "CD", "Kongo-Kin\u0161asa" },
            { "CF", "Centr\u0101l\u0101frikas Republika" },
            { "CG", "Kongo - Brazavila" },
            { "CH", "\u0160veice" },
            { "CI", "Kotdivu\u0101ra" },
            { "CK", "Kuka salas" },
            { "CL", "\u010c\u012ble" },
            { "CM", "Kamer\u016bna" },
            { "CN", "\u0136\u012bna" },
            { "CO", "Kolumbija" },
            { "CP", "Klipertona sala" },
            { "CR", "Kostarika" },
            { "CS", "Serbija un Melnkalne" },
            { "CU", "Kuba" },
            { "CV", "Kaboverde" },
            { "CX", "Ziemsv\u0113tku sala" },
            { "CY", "Kipra" },
            { "CZ", "\u010cehija" },
            { "DE", "V\u0101cija" },
            { "DG", "Djego Garsijas atols" },
            { "DJ", "D\u017eibutija" },
            { "DK", "D\u0101nija" },
            { "DM", "Dominika" },
            { "DO", "Dominik\u0101nas Republika" },
            { "DZ", "Al\u017e\u012brija" },
            { "EA", "Se\u016bta un Meli\u013ca" },
            { "EC", "Ekvadora" },
            { "EE", "Igaunija" },
            { "EG", "\u0112\u0123ipte" },
            { "EH", "Rietumsah\u0101ra" },
            { "ER", "Eritreja" },
            { "ES", "Sp\u0101nija" },
            { "ET", "Etiopija" },
            { "EU", "Eiropas Savien\u012bba" },
            { "FI", "Somija" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Folklenda salas" },
            { "FM", "Mikron\u0113zija" },
            { "FO", "F\u0113ru Salas" },
            { "FR", "Francija" },
            { "GA", "Gabona" },
            { "GB", "Lielbrit\u0101nija" },
            { "GD", "Gren\u0101da" },
            { "GE", "Gruzija" },
            { "GF", "Fran\u010du Gvi\u0101na" },
            { "GG", "G\u0113rnsija" },
            { "GH", "Gana" },
            { "GI", "Gibralt\u0101rs" },
            { "GL", "Grenlande" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Gvadelupa" },
            { "GQ", "Ekvatori\u0101l\u0101 Gvineja" },
            { "GR", "Grie\u0137ija" },
            { "GS", "Dienvidd\u017eord\u017eija un Dienvidsendvi\u010du salas" },
            { "GT", "Gvatemala" },
            { "GU", "Guama" },
            { "GW", "Gvineja-Bisava" },
            { "GY", "Gaj\u0101na" },
            { "HK", "\u0136\u012bnas \u012bpa\u0161\u0101s p\u0101rvaldes apgabals Honkonga" },
            { "HM", "H\u0113rda un Makdonalda salas" },
            { "HN", "Hondurasa" },
            { "HR", "Horv\u0101tija" },
            { "HT", "Haiti" },
            { "HU", "Ung\u0101rija" },
            { "IC", "Kan\u0101riju salas" },
            { "ID", "Indon\u0113zija" },
            { "IE", "\u012arija" },
            { "IL", "Izra\u0113la" },
            { "IM", "Mena" },
            { "IN", "Indija" },
            { "IO", "Indijas oke\u0101na Britu teritorija" },
            { "IQ", "Ir\u0101ka" },
            { "IR", "Ir\u0101na" },
            { "IS", "\u012aslande" },
            { "IT", "It\u0101lija" },
            { "JE", "D\u017e\u0113rsija" },
            { "JM", "Jamaika" },
            { "JO", "Jord\u0101nija" },
            { "JP", "Jap\u0101na" },
            { "KE", "Kenija" },
            { "KG", "Kirg\u012bzija" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komoru salas" },
            { "KN", "Sentkitsa un Nevisa" },
            { "KP", "Zieme\u013ckoreja" },
            { "KR", "Dienvidkoreja" },
            { "KW", "Kuveita" },
            { "KY", "Kaimanu salas" },
            { "KZ", "Kazahst\u0101na" },
            { "LA", "Laosa" },
            { "LB", "Lib\u0101na" },
            { "LC", "Sentl\u016bsija" },
            { "LI", "Lihten\u0161teina" },
            { "LK", "\u0160rilanka" },
            { "LR", "Lib\u0113rija" },
            { "LS", "Lesoto" },
            { "LT", "Lietuva" },
            { "LU", "Luksemburga" },
            { "LV", "Latvija" },
            { "LY", "L\u012bbija" },
            { "MA", "Maroka" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "ME", "Melnkalne" },
            { "MF", "Senmart\u0113na" },
            { "MG", "Madagaskara" },
            { "MH", "M\u0101r\u0161ala salas" },
            { "MK", "Ma\u0137edonija" },
            { "ML", "Mali" },
            { "MM", "Mjanma [Birma]" },
            { "MN", "Mongolija" },
            { "MO", "\u0136\u012bnas \u012bpa\u0161\u0101s p\u0101rvaldes apgabals Makao" },
            { "MP", "Zieme\u013cu Marianas salas" },
            { "MQ", "Martinika" },
            { "MR", "Maurit\u0101nija" },
            { "MS", "Montserrata" },
            { "MT", "Malta" },
            { "MU", "Maur\u012bcija" },
            { "MV", "Mald\u012bvija" },
            { "MW", "Mal\u0101vija" },
            { "MX", "Meksika" },
            { "MY", "Malaizija" },
            { "MZ", "Mozambika" },
            { "NA", "Nam\u012bbija" },
            { "NC", "Jaunkaledonija" },
            { "NE", "Nig\u0113ra" },
            { "NF", "Norfolkas sala" },
            { "NG", "Nig\u0113rija" },
            { "NI", "Nikaragva" },
            { "NL", "N\u012bderlande" },
            { "NO", "Norv\u0113\u0123ija" },
            { "NP", "Nep\u0101la" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Jaunz\u0113lande" },
            { "OM", "Om\u0101na" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Fran\u010du Polin\u0113zija" },
            { "PG", "Papua-Jaungvineja" },
            { "PH", "Filip\u012bnas" },
            { "PK", "Pakist\u0101na" },
            { "PL", "Polija" },
            { "PM", "Senpj\u0113ra un Mikelona" },
            { "PN", "Pitk\u0113rna" },
            { "PR", "Puertoriko" },
            { "PS", "Palest\u012bna" },
            { "PT", "Portug\u0101le" },
            { "PW", "Palau" },
            { "PY", "Paragvaja" },
            { "QA", "Katara" },
            { "QO", "Oke\u0101nijas att\u0101l\u0101s salas" },
            { "RE", "Reinjona" },
            { "RO", "Rum\u0101nija" },
            { "RS", "Serbija" },
            { "RU", "Krievija" },
            { "RW", "Ruanda" },
            { "SA", "Sa\u016bda Ar\u0101bija" },
            { "SB", "Z\u0101lamana salas" },
            { "SC", "Sei\u0161e\u013cu salas" },
            { "SD", "Sud\u0101na" },
            { "SE", "Zviedrija" },
            { "SG", "Singap\u016bra" },
            { "SH", "Sv. Hel\u0113nas sala" },
            { "SI", "Slov\u0113nija" },
            { "SJ", "Svalb\u0101ra un Jana Majena sala" },
            { "SK", "Slov\u0101kija" },
            { "SL", "Sjerraleone" },
            { "SM", "Sanmar\u012bno" },
            { "SN", "Seneg\u0101la" },
            { "SO", "Som\u0101lija" },
            { "SR", "Surinama" },
            { "ST", "Santome un Prinsipi" },
            { "SV", "Salvadora" },
            { "SY", "S\u012brija" },
            { "SZ", "Svazilenda" },
            { "TA", "Tristana da Ku\u0146as salas" },
            { "TC", "T\u0113rksas un Kaikosas salas" },
            { "TD", "\u010cada" },
            { "TF", "Fran\u010du dienvidu teritorijas" },
            { "TG", "Togo" },
            { "TH", "Taizeme" },
            { "TJ", "Tad\u017eikist\u0101na" },
            { "TK", "Tokelau" },
            { "TL", "Austrumtimora" },
            { "TM", "Turkmenist\u0101na" },
            { "TN", "Tunisija" },
            { "TO", "Tonga" },
            { "TR", "Turcija" },
            { "TT", "Trinid\u0101da un Tob\u0101go" },
            { "TV", "Tuvalu" },
            { "TW", "Taiv\u0101na" },
            { "TZ", "Tanz\u0101nija" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "ASV Maz\u0101s Aizj\u016bras salas" },
            { "US", "Amerikas Savienot\u0101s Valstis" },
            { "UY", "Urugvaja" },
            { "UZ", "Uzbekist\u0101na" },
            { "VA", "Vatik\u0101ns" },
            { "VC", "Sentvinsenta un Grenad\u012bnas" },
            { "VE", "Venecu\u0113la" },
            { "VG", "Britu Vird\u017e\u012bnas" },
            { "VI", "ASV Vird\u017e\u012bnas" },
            { "VN", "Vjetnama" },
            { "VU", "Vanuatu" },
            { "WF", "Volisa un Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jemena" },
            { "YT", "Majota" },
            { "ZA", "Dienvid\u0101frikas Republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "nezin\u0101ms vai neder\u012bgs re\u0123ions" },
            { "aa", "af\u0101ru" },
            { "ab", "abh\u0101zu" },
            { "ae", "avesta" },
            { "af", "afrikandu" },
            { "ak", "akanu" },
            { "am", "amharu" },
            { "an", "aragonie\u0161u" },
            { "ar", "ar\u0101bu" },
            { "as", "asamie\u0161u" },
            { "av", "av\u0101ru" },
            { "ay", "aimaru" },
            { "az", "azerbaid\u017e\u0101\u0146u" },
            { "ba", "ba\u0161k\u012bru" },
            { "be", "baltkrievu" },
            { "bg", "bulg\u0101ru" },
            { "bh", "biharu" },
            { "bi", "bi\u0161lam\u0101" },
            { "bm", "bambaru" },
            { "bn", "beng\u0101\u013cu" },
            { "bo", "tibetie\u0161u" },
            { "br", "breto\u0146u" },
            { "bs", "bosnie\u0161u" },
            { "ca", "katal\u0101\u0146u" },
            { "ce", "\u010de\u010denu" },
            { "ch", "\u010damorru" },
            { "co", "korsik\u0101\u0146u" },
            { "cr", "kr\u012b" },
            { "cs", "\u010dehu" },
            { "cu", "bazn\u012bcsl\u0101vu" },
            { "cv", "\u010duva\u0161u" },
            { "cy", "velsie\u0161u" },
            { "da", "d\u0101\u0146u" },
            { "de", "v\u0101cu" },
            { "dv", "mald\u012bvie\u0161u" },
            { "dz", "dzongke" },
            { "ee", "evu" },
            { "el", "grie\u0137u" },
            { "en", "ang\u013cu" },
            { "eo", "esperanto" },
            { "es", "sp\u0101\u0146u" },
            { "et", "igau\u0146u" },
            { "eu", "basku" },
            { "fa", "persie\u0161u" },
            { "ff", "fulu" },
            { "fi", "somu" },
            { "fj", "fid\u017eie\u0161u" },
            { "fo", "f\u0113ru" },
            { "fr", "fran\u010du" },
            { "fy", "rietumfr\u012bzu" },
            { "ga", "\u012bru" },
            { "gd", "g\u0113lu" },
            { "gl", "galisie\u0161u" },
            { "gn", "gvaranu" },
            { "gu", "gud\u017earatu" },
            { "gv", "menie\u0161u" },
            { "ha", "hausu" },
            { "he", "ivrits" },
            { "hi", "hindi" },
            { "ho", "hirimotu" },
            { "hr", "horv\u0101tu" },
            { "ht", "haitie\u0161u" },
            { "hu", "ung\u0101ru" },
            { "hy", "arm\u0113\u0146u" },
            { "hz", "hereru" },
            { "ia", "interlingva" },
            { "id", "indon\u0113zie\u0161u" },
            { "ie", "interlingve" },
            { "ig", "igbo" },
            { "ii", "Si\u010dua\u0146as ji" },
            { "ik", "inupiaku" },
            { "io", "ido" },
            { "is", "\u012bslandie\u0161u" },
            { "it", "it\u0101\u013cu" },
            { "iu", "inu\u012btu" },
            { "ja", "jap\u0101\u0146u" },
            { "jv", "javie\u0161u" },
            { "ka", "gruz\u012bnu" },
            { "kg", "kongu" },
            { "ki", "kikuju" },
            { "kj", "kva\u0146amu" },
            { "kk", "kazahu" },
            { "kl", "grenlandie\u0161u" },
            { "km", "khmeru" },
            { "kn", "kannadu" },
            { "ko", "korejie\u0161u" },
            { "kr", "kanuru" },
            { "ks", "ka\u0161mirie\u0161u" },
            { "ku", "kurdu" },
            { "kv", "komie\u0161u" },
            { "kw", "kornie\u0161u" },
            { "ky", "kirg\u012bzu" },
            { "la", "lat\u012b\u0146u" },
            { "lb", "luksemburgie\u0161u" },
            { "lg", "gandu" },
            { "li", "limburgie\u0161u" },
            { "ln", "lingala" },
            { "lo", "laosie\u0161u" },
            { "lt", "lietuvie\u0161u" },
            { "lu", "lubakatanga" },
            { "lv", "latvie\u0161u" },
            { "mg", "malagasu" },
            { "mh", "m\u0101r\u0161alie\u0161u" },
            { "mi", "maoru" },
            { "mk", "ma\u0137edonie\u0161u" },
            { "ml", "malajalu" },
            { "mn", "mongo\u013cu" },
            { "mo", "mold\u0101vu" },
            { "mr", "maratu" },
            { "ms", "malajie\u0161u" },
            { "mt", "maltie\u0161u" },
            { "my", "birmie\u0161u" },
            { "na", "nauruie\u0161u" },
            { "nb", "norv\u0113\u0123u bukmols" },
            { "nd", "zieme\u013cndebelu" },
            { "ne", "nep\u0101lie\u0161u" },
            { "ng", "ndongu" },
            { "nl", "holandie\u0161u" },
            { "nn", "jaunnorv\u0113\u0123u" },
            { "no", "norv\u0113\u0123u" },
            { "nr", "dienvidndebelu" },
            { "nv", "navahu" },
            { "ny", "\u010di\u010deva" },
            { "oc", "oksit\u0101\u0146u" },
            { "oj", "od\u017eibvu" },
            { "om", "oromu" },
            { "or", "oriju" },
            { "os", "oset\u012bnu" },
            { "pa", "pand\u017eabu" },
            { "pi", "p\u0101li" },
            { "pl", "po\u013cu" },
            { "ps", "pu\u0161tu" },
            { "pt", "portug\u0101\u013cu" },
            { "qu", "ke\u010dvu" },
            { "rm", "retorom\u0101\u0146u" },
            { "rn", "rundu" },
            { "ro", "rum\u0101\u0146u" },
            { "ru", "krievu" },
            { "rw", "ki\u0146aruanda" },
            { "sa", "sanskrits" },
            { "sc", "sard\u012bnie\u0161u" },
            { "sd", "sindhu" },
            { "se", "zieme\u013cs\u0101mu" },
            { "sg", "sangu" },
            { "sh", "serbu-horv\u0101tu" },
            { "si", "sing\u0101\u013cu" },
            { "sk", "slov\u0101ku" },
            { "sl", "slov\u0113\u0146u" },
            { "sm", "samo\u0101\u0146u" },
            { "sn", "\u0161onu" },
            { "so", "som\u0101\u013cu" },
            { "sq", "alb\u0101\u0146u" },
            { "sr", "serbu" },
            { "ss", "svatu" },
            { "st", "dienvidsotu" },
            { "su", "sundanie\u0161u" },
            { "sv", "zviedru" },
            { "sw", "svahili" },
            { "ta", "tamilu" },
            { "te", "telugu" },
            { "tg", "tad\u017eiku" },
            { "th", "taju" },
            { "ti", "tigrinja" },
            { "tk", "turkm\u0113\u0146u" },
            { "tl", "tagalu" },
            { "tn", "cvanu" },
            { "to", "tongu" },
            { "tr", "turku" },
            { "ts", "congu" },
            { "tt", "tat\u0101ru" },
            { "tw", "tv\u012b" },
            { "ty", "taitie\u0161u" },
            { "ug", "uiguru" },
            { "uk", "ukrai\u0146u" },
            { "ur", "urdu" },
            { "uz", "uzbeku" },
            { "ve", "vendu" },
            { "vi", "vjetnamie\u0161u" },
            { "vo", "volapiks" },
            { "wa", "valo\u0146u" },
            { "wo", "volofu" },
            { "xh", "khosu" },
            { "yi", "jidi\u0161s" },
            { "yo", "jorubu" },
            { "za", "d\u017euanu" },
            { "zh", "\u0137\u012bnie\u0161u" },
            { "zu", "zulu" },
            { "ace", "a\u010dinu" },
            { "ach", "a\u010dolu" },
            { "ada", "adangmu" },
            { "ady", "adigu" },
            { "afa", "afroazi\u0101tu valodas" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "akadie\u0161u" },
            { "ale", "aleutu" },
            { "alg", "algonkinu valodas" },
            { "alt", "dienvidaltajie\u0161u" },
            { "ang", "senang\u013cu" },
            { "anp", "angika" },
            { "apa", "apa\u010du valodas" },
            { "arc", "aramie\u0161u" },
            { "arn", "arauk\u0101\u0146u" },
            { "arp", "arapahu" },
            { "art", "m\u0101ksl\u012bg\u0101s valodas" },
            { "arw", "aravaku" },
            { "ast", "ast\u016brie\u0161u" },
            { "ath", "atapasku valodas" },
            { "aus", "austr\u0101lie\u0161u valodas" },
            { "awa", "avadhu" },
            { "bad", "bandu" },
            { "bai", "bamileku valodas" },
            { "bal", "belud\u017eu" },
            { "ban", "balie\u0161u" },
            { "bas", "basu" },
            { "bat", "baltu valodas" },
            { "bej", "bed\u017eu" },
            { "bem", "bembu" },
            { "ber", "berberu" },
            { "bho", "bhod\u017ep\u016bru" },
            { "bik", "bikolu" },
            { "bin", "binu" },
            { "bla", "siksiku" },
            { "bnt", "bantu" },
            { "bra", "brad\u017eie\u0161u" },
            { "btk", "bataku" },
            { "bua", "burjatu" },
            { "bug", "bugu" },
            { "byn", "bilinu" },
            { "cad", "kadu" },
            { "cai", "Centr\u0101lamerikas indi\u0101\u0146u valodas" },
            { "car", "kar\u012bbu" },
            { "cau", "kauk\u0101zie\u0161u valodas" },
            { "ceb", "sebu\u0101\u0146u" },
            { "cel", "\u0137eltu valoda" },
            { "chb", "\u010dib\u010du" },
            { "chg", "d\u017eagatajs" },
            { "chk", "\u010d\u016bku" },
            { "chm", "marie\u0161u" },
            { "chn", "\u010dinuku \u017eargons" },
            { "cho", "\u010doktavu" },
            { "chp", "\u010dipevaianu" },
            { "chr", "irok\u0113zu" },
            { "chy", "\u0161ejenu" },
            { "cmc", "\u010damie\u0161u valodas" },
            { "cop", "koptu" },
            { "cpe", "anglisk\u0101s kreolisk\u0101s valodas un pid\u017einvalodas" },
            { "cpf", "francisk\u0101s kreolisk\u0101s valodas un pid\u017einvalodas" },
            { "cpp", "portug\u0101lisk\u0101s kreolisk\u0101s valodas un pid\u017einvalodas" },
            { "crh", "Krimas tat\u0101ru" },
            { "crp", "kreolisk\u0101s valodas un pid\u017einvalodas" },
            { "csb", "ka\u0161ubu" },
            { "cus", "ku\u0161\u012btu valodas" },
            { "dak", "dakotu" },
            { "dar", "dargu" },
            { "day", "dajaku" },
            { "del", "delav\u0113ru" },
            { "den", "sleivu" },
            { "dgr", "dogribu" },
            { "din", "dinku" },
            { "doi", "dogru" },
            { "dra", "drav\u012bdu valodas" },
            { "dsb", "lejassorbu" },
            { "dua", "dualu" },
            { "dum", "vidusholandie\u0161u" },
            { "dyu", "di\u016blu" },
            { "efi", "efiku" },
            { "egy", "\u0113\u0123iptie\u0161u" },
            { "eka", "ekad\u017euku" },
            { "elx", "elamie\u0161u" },
            { "enm", "vidusang\u013cu" },
            { "ewo", "evondu" },
            { "fan", "fangu" },
            { "fat", "fantu" },
            { "fil", "filip\u012bnie\u0161u" },
            { "fiu", "somugru valodas" },
            { "fon", "fonu" },
            { "frm", "vidusfran\u010du" },
            { "fro", "senfran\u010du" },
            { "frr", "zieme\u013cfr\u012bzu" },
            { "frs", "austrumfr\u012bzu" },
            { "fur", "fri\u016blu" },
            { "gaa", "ga" },
            { "gay", "gajo" },
            { "gba", "gbaju" },
            { "gem", "\u0123erm\u0101\u0146u valodas" },
            { "gez", "g\u0113zu" },
            { "gil", "kiribatie\u0161u" },
            { "gmh", "vidusaug\u0161v\u0101cu" },
            { "goh", "senaug\u0161v\u0101cu" },
            { "gon", "gondu valodas" },
            { "gor", "gorontalu" },
            { "got", "gotu" },
            { "grb", "grebo" },
            { "grc", "sengrie\u0137u" },
            { "gsw", "\u0160veices v\u0101cu" },
            { "gwi", "ku\u010dinu" },
            { "hai", "haidu" },
            { "haw", "havajie\u0161u" },
            { "hil", "hiligainonu" },
            { "him", "hima\u010dali" },
            { "hit", "hetu" },
            { "hmn", "hmongu" },
            { "hsb", "aug\u0161sorbu" },
            { "hup", "hupu" },
            { "iba", "ibanu" },
            { "ijo", "id\u017ebu" },
            { "ilo", "iloku" },
            { "inc", "indo\u0101rie\u0161u valodas" },
            { "ine", "indoeiropie\u0161u valodas" },
            { "inh", "ingu\u0161u" },
            { "ira", "ir\u0101\u0146u valodas" },
            { "iro", "irok\u0113zu valodas" },
            { "jbo", "lo\u017ebans" },
            { "jpr", "j\u016bdpersie\u0161u" },
            { "jrb", "j\u016bdar\u0101bu" },
            { "kaa", "karakalpaku" },
            { "kab", "kabilu" },
            { "kac", "ka\u010dinu" },
            { "kam", "kambu" },
            { "kar", "karenu" },
            { "kaw", "k\u0101vi" },
            { "kbd", "kabardie\u0161u" },
            { "kfo", "koru" },
            { "kha", "khasu" },
            { "khi", "hosjanu valodas" },
            { "kho", "hotanie\u0161u" },
            { "kmb", "kimbundu" },
            { "kok", "konkanu" },
            { "kos", "kosr\u0101jie\u0161u" },
            { "kpe", "kpellu" },
            { "krc", "kara\u010daju un balk\u0101ru" },
            { "krl", "kar\u0113\u013cu" },
            { "kro", "kr\u016b" },
            { "kru", "kuruhu" },
            { "kum", "kumiku" },
            { "kut", "kutenaju" },
            { "lad", "ladino" },
            { "lah", "landu" },
            { "lam", "lambu" },
            { "lez", "lezg\u012bnu" },
            { "lol", "mongu" },
            { "loz", "lozu" },
            { "lua", "lubalulva" },
            { "lui", "luisenu" },
            { "lun", "lundu" },
            { "luo", "luo" },
            { "lus", "lu\u0161eju" },
            { "mad", "madurie\u0161u" },
            { "mag", "magahie\u0161u" },
            { "mai", "maithili" },
            { "mak", "makasaru" },
            { "man", "mandingu" },
            { "map", "austron\u0113zie\u0161u valoda" },
            { "mas", "masaju" },
            { "mdf", "mok\u0161u" },
            { "mdr", "mandaru" },
            { "men", "mendu" },
            { "mga", "vidus\u012bru" },
            { "mic", "mikmaku" },
            { "min", "minangkabavu" },
            { "mis", "da\u017e\u0101das valodas" },
            { "mkh", "monkhmeru valodas" },
            { "mnc", "mand\u017e\u016bru" },
            { "mni", "manip\u016bru" },
            { "mno", "manobu valodas" },
            { "moh", "mohauku" },
            { "mos", "mosu" },
            { "mul", "vair\u0101kas valodas" },
            { "mun", "mundu valodas" },
            { "mus", "kr\u012bku" },
            { "mwl", "mirandie\u0161u" },
            { "mwr", "marvaru" },
            { "myn", "maiju valodas" },
            { "myv", "erzju" },
            { "nah", "navatlu" },
            { "nai", "Zieme\u013camerikas indi\u0101\u0146u valodas" },
            { "nap", "neapolie\u0161u" },
            { "nds", "lejasv\u0101cu" },
            { "new", "nevaru" },
            { "nia", "njasu" },
            { "nic", "nig\u0113rie\u0161u-kordof\u0101\u0146u valodas" },
            { "niu", "niu\u0101\u0146u" },
            { "nog", "nogaju" },
            { "non", "sennorv\u0113\u0123u" },
            { "nqo", "nko" },
            { "nso", "zieme\u013csotu" },
            { "nub", "n\u016bbie\u0161u valodas" },
            { "nwc", "klasisk\u0101 nevaru" },
            { "nym", "\u0146amvezu" },
            { "nyn", "\u0146ankolu" },
            { "nyo", "\u0146oru" },
            { "nzi", "nzemu" },
            { "osa", "va\u017e\u0101\u017eu" },
            { "ota", "turku osma\u0146u" },
            { "oto", "otomu valodas" },
            { "paa", "papuasu valodas" },
            { "pag", "pangasinanu" },
            { "pal", "pehlevi" },
            { "pam", "pampanganu" },
            { "pap", "papjamento" },
            { "pau", "palavie\u0161u" },
            { "peo", "senpersu" },
            { "phi", "filip\u012bnie\u0161u valodas" },
            { "phn", "feni\u0137ie\u0161u" },
            { "pon", "ponapie\u0161u" },
            { "pra", "pr\u0101krita valodas" },
            { "pro", "senprovansie\u0161u" },
            { "raj", "rad\u017east\u0101\u0146u" },
            { "rap", "rapanuju" },
            { "rar", "rarotongie\u0161u" },
            { "roa", "rom\u0101\u0146u valoda" },
            { "rom", "\u010dig\u0101nu" },
            { "rup", "arom\u016bnu" },
            { "sad", "sandavu" },
            { "sah", "jakutu" },
            { "sai", "Dienvidamerikas indi\u0101\u0146u" },
            { "sal", "sali\u0161u valodas" },
            { "sam", "sam\u0101rijas aramie\u0161u" },
            { "sas", "sasaku" },
            { "sat", "santalu" },
            { "scn", "sic\u012blie\u0161u" },
            { "sco", "skotu" },
            { "sel", "selkupu" },
            { "sem", "sem\u012btu valodas" },
            { "sga", "sen\u012bru" },
            { "sgn", "z\u012bmju valodas" },
            { "shn", "\u0161anu" },
            { "sid", "sidamu" },
            { "sio", "si\u016b valodas" },
            { "sit", "sinotibetie\u0161u valodas" },
            { "sla", "sl\u0101vu" },
            { "sma", "dienvids\u0101mu" },
            { "smi", "s\u0101mu valodas" },
            { "smj", "luleo s\u0101mu" },
            { "smn", "inari s\u0101mu" },
            { "sms", "skolts\u0101mu" },
            { "snk", "soninku" },
            { "sog", "sogdie\u0161u" },
            { "son", "songaju" },
            { "srn", "sranantogo" },
            { "srr", "ser\u0113ru" },
            { "ssa", "n\u012blas-sah\u0101ras valodas" },
            { "suk", "sukumu" },
            { "sus", "susu" },
            { "sux", "\u0161umeru" },
            { "swb", "komoru" },
            { "syc", "klasisk\u0101 s\u012brie\u0161u" },
            { "syr", "s\u012brie\u0161u" },
            { "tai", "taju valodas" },
            { "tem", "temnu" },
            { "ter", "tereno" },
            { "tet", "tetumu" },
            { "tig", "tigru" },
            { "tiv", "tivu" },
            { "tkl", "tokelavie\u0161u" },
            { "tlh", "klingo\u0146u" },
            { "tli", "tlinkitu" },
            { "tmh", "tuaregu" },
            { "tog", "njasas tongu" },
            { "tpi", "tokpisins" },
            { "tsi", "cim\u0161i\u0101\u0146u" },
            { "tum", "tumbuku" },
            { "tup", "tupu valodas" },
            { "tut", "altajie\u0161u valodas" },
            { "tvl", "tuvalie\u0161u" },
            { "tyv", "tuvie\u0161u" },
            { "udm", "udmurtu" },
            { "uga", "ugaritie\u0161u" },
            { "umb", "umbundu" },
            { "und", "nezin\u0101ma vai neder\u012bga valoda" },
            { "vai", "vaju" },
            { "vot", "votu" },
            { "wak", "vaka\u0161u valodas" },
            { "wal", "valamu" },
            { "war", "varaju" },
            { "was", "va\u0161o" },
            { "wen", "sorbu" },
            { "xal", "kalmiku" },
            { "yao", "jao" },
            { "yap", "japie\u0161u" },
            { "ypk", "jopiku valodas" },
            { "yue", "kantonie\u0161u" },
            { "zap", "sapoteku" },
            { "zen", "zenagu" },
            { "znd", "zand\u0113" },
            { "zun", "zunju" },
            { "zxx", "bez lingvistiska satura" },
            { "Arab", "ar\u0101bu" },
            { "Armi", "aramie\u0161u" },
            { "Armn", "arm\u0113\u0146u" },
            { "Bali", "balie\u0161u" },
            { "Beng", "beng\u0101\u013cu" },
            { "Bopo", "bopomofo" },
            { "Brah", "brahmi" },
            { "Brai", "Braila raksts" },
            { "Cher", "irok\u0113zu" },
            { "Copt", "koptu" },
            { "Cyrl", "kirilica" },
            { "Cyrs", "sensl\u0101vu" },
            { "Deva", "dev\u0101nag\u0101ri" },
            { "Egyd", "demotiskais raksts" },
            { "Egyh", "hier\u0101tiskais raksts" },
            { "Egyp", "\u0113\u0123iptie\u0161u hieroglifi" },
            { "Ethi", "etiopie\u0161u" },
            { "Geor", "gruz\u012bnu" },
            { "Goth", "gotu" },
            { "Grek", "grie\u0137u" },
            { "Gujr", "gud\u017earatu" },
            { "Guru", "pand\u017eabu" },
            { "Hang", "hangila" },
            { "Hani", "\u0137\u012bnie\u0161u" },
            { "Hans", "\u0137\u012bnie\u0161u vienk\u0101r\u0161ot\u0101" },
            { "Hant", "\u0137\u012bnie\u0161u tradicion\u0101l\u0101" },
            { "Hebr", "ivrits" },
            { "Hira", "hiragana" },
            { "Hrkt", "katakana vai hiragana" },
            { "Hung", "senung\u0101ru" },
            { "Ital", "vecit\u0101\u013cu" },
            { "Java", "javie\u0161u" },
            { "Jpan", "jap\u0101\u0146u" },
            { "Kana", "katakana" },
            { "Khmr", "khmeru" },
            { "Knda", "kannaru" },
            { "Kore", "korejie\u0161u" },
            { "Laoo", "lao" },
            { "Latn", "lat\u012b\u0146u" },
            { "Lina", "line\u0101r\u0101 A" },
            { "Linb", "line\u0101r\u0101 B" },
            { "Lydi", "l\u012bdie\u0161u" },
            { "Maya", "maiju" },
            { "Mlym", "malajalu" },
            { "Mong", "mongo\u013cu" },
            { "Moon", "M\u016bna raksts" },
            { "Mymr", "birmie\u0161u" },
            { "Ogam", "ogamiskais raksts" },
            { "Orya", "oriju" },
            { "Osma", "osma\u0146u turku" },
            { "Phnx", "feni\u0137ie\u0161u" },
            { "Roro", "rongorongo" },
            { "Runr", "r\u016bnu raksts" },
            { "Samr", "samarie\u0161u" },
            { "Sinh", "sinhalas" },
            { "Sund", "zundu" },
            { "Syrc", "s\u012brie\u0161u" },
            { "Syrj", "rietums\u012brie\u0161u" },
            { "Syrn", "austrums\u012brie\u0161u" },
            { "Taml", "tamilu" },
            { "Telu", "telugu" },
            { "Tglg", "tagalu" },
            { "Thaa", "taana" },
            { "Thai", "taju" },
            { "Tibt", "tibetie\u0161u" },
            { "Xpeo", "senperie\u0161u" },
            { "Xsux", "\u0161umeru-akadie\u0161u \u0137\u012b\u013craksts" },
            { "Yiii", "ji" },
            { "Zinh", "mantot\u0101" },
            { "Zmth", "matem\u0101tiskais pieraksts" },
            { "Zsym", "simboli" },
            { "Zxxx", "bez rakst\u012bbas" },
            { "Zyyy", "visp\u0101r\u0113js" },
            { "Zzzz", "nezin\u0101ma vai neder\u012bga rakst\u012bba" },
            { "root", "sakne" },
            { "de_AT", "Austrijas v\u0101cu" },
            { "de_CH", "\u0160veices aug\u0161v\u0101cu" },
            { "en_AU", "Austr\u0101lijas ang\u013cu" },
            { "en_CA", "Kan\u0101das ang\u013cu" },
            { "en_GB", "Lielbrit\u0101nijas ang\u013cu" },
            { "en_US", "ASV ang\u013cu" },
            { "es_ES", "ib\u0113rie\u0161u sp\u0101\u0146u" },
            { "fr_CA", "Kan\u0101das fran\u010du" },
            { "fr_CH", "\u0160veices fran\u010du" },
            { "nl_BE", "fl\u0101mu" },
            { "pt_BR", "Braz\u012blijas portug\u0101\u013cu" },
            { "pt_PT", "ib\u0113rie\u0161u portug\u0101\u013cu" },
            { "es_419", "Lat\u012b\u0146amerikas sp\u0101\u0146u" },
            { "zh_Hans", "\u0137\u012bnie\u0161u vienk\u0101r\u0161ot\u0101" },
            { "zh_Hant", "\u0137\u012bnie\u0161u tradicion\u0101l\u0101" },
        };
        return data;
    }
}
