/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.mas;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mas extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Falme za Kiarabu" },
            { "AF", "Afuganistani" },
            { "AG", "Antigua na Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antili za Uholanzi" },
            { "AO", "Angola" },
            { "AR", "Ajentina" },
            { "AS", "Samoa ya Marekani" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AZ", "Azabajani" },
            { "BA", "Bosnia na Hezegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangladeshi" },
            { "BE", "Ubelgiji" },
            { "BF", "Bukinafaso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahareni" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazili" },
            { "BS", "Bahama" },
            { "BT", "Butani" },
            { "BW", "Botswana" },
            { "BY", "Belarusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Jamhuri ya Kidemokrasia ya Kongo" },
            { "CF", "Jamhuri ya Afrika ya Kati" },
            { "CG", "Kongo" },
            { "CH", "Uswisi" },
            { "CI", "Kodivaa" },
            { "CK", "Visiwa vya Cook" },
            { "CL", "Chile" },
            { "CM", "Kameruni" },
            { "CN", "China" },
            { "CO", "Kolombia" },
            { "CR", "Kostarika" },
            { "CS", "Serbia na Montenegro" },
            { "CU", "Kuba" },
            { "CV", "Kepuvede" },
            { "CY", "Kuprosi" },
            { "CZ", "Jamhuri ya Cheki" },
            { "DE", "Ujerumani" },
            { "DJ", "Jibuti" },
            { "DK", "Denmaki" },
            { "DM", "Dominika" },
            { "DO", "Jamhuri ya Dominika" },
            { "DZ", "Aljeria" },
            { "EC", "Ekwado" },
            { "EE", "Estonia" },
            { "EG", "Misri" },
            { "ER", "Eritrea" },
            { "ES", "Hispania" },
            { "ET", "Uhabeshi" },
            { "FI", "Ufini" },
            { "FJ", "Fiji" },
            { "FK", "Visiwa vya Falkland" },
            { "FM", "Mikronesia" },
            { "FR", "Ufaransa" },
            { "GA", "Gaboni" },
            { "GB", "Uingereza" },
            { "GD", "Grenada" },
            { "GE", "Jojia" },
            { "GF", "Gwiyana ya Ufaransa" },
            { "GH", "Ghana" },
            { "GI", "Jibralta" },
            { "GL", "Grinlandi" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Ginekweta" },
            { "GR", "Ugiriki" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HN", "Hondurasi" },
            { "HR", "Korasia" },
            { "HT", "Haiti" },
            { "HU", "Hungaria" },
            { "ID", "Indonesia" },
            { "IE", "Ayalandi" },
            { "IL", "Israeli" },
            { "IN", "India" },
            { "IO", "Eneo la Uingereza katika Bahari Hindi" },
            { "IQ", "Iraki" },
            { "IR", "Uajemi" },
            { "IS", "Aislandi" },
            { "IT", "Italia" },
            { "JM", "Jamaika" },
            { "JO", "Yordani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizistani" },
            { "KH", "Kambodia" },
            { "KI", "Kiribati" },
            { "KM", "Komoro" },
            { "KN", "Santakitzi na Nevis" },
            { "KP", "Korea Kaskazini" },
            { "KR", "Korea Kusini" },
            { "KW", "Kuwaiti" },
            { "KY", "Visiwa vya Kayman" },
            { "KZ", "Kazakistani" },
            { "LA", "Laosi" },
            { "LB", "Lebanoni" },
            { "LC", "Santalusia" },
            { "LI", "Lishenteni" },
            { "LK", "Sirilanka" },
            { "LR", "Liberia" },
            { "LS", "Lesoto" },
            { "LT", "Litwania" },
            { "LU", "Lasembagi" },
            { "LV", "Lativia" },
            { "LY", "Libya" },
            { "MA", "Moroko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "MG", "Bukini" },
            { "MH", "Visiwa vya Marshal" },
            { "MK", "Masedonia" },
            { "ML", "Mali" },
            { "MM", "Myama" },
            { "MN", "Mongolia" },
            { "MP", "Visiwa vya Mariana vya Kaskazini" },
            { "MQ", "Martiniki" },
            { "MR", "Moritania" },
            { "MS", "Montserrati" },
            { "MT", "Malta" },
            { "MU", "Morisi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malesia" },
            { "MZ", "Msumbiji" },
            { "NA", "Namibia" },
            { "NC", "Nyukaledonia" },
            { "NE", "Nijeri" },
            { "NF", "Kisiwa cha Norfok" },
            { "NG", "Nijeria" },
            { "NI", "Nikaragwa" },
            { "NL", "Uholanzi" },
            { "NO", "Norwe" },
            { "NP", "Nepali" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nyuzilandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia ya Ufaransa" },
            { "PG", "Papua" },
            { "PH", "Filipino" },
            { "PK", "Pakistani" },
            { "PL", "Polandi" },
            { "PM", "Santapieri na Mikeloni" },
            { "PN", "Pitkairni" },
            { "PR", "Pwetoriko" },
            { "PS", "Ukingo wa Magharibi na Ukanda wa Gaza wa Palestina" },
            { "PT", "Ureno" },
            { "PW", "Palau" },
            { "PY", "Paragwai" },
            { "QA", "Katari" },
            { "RE", "Riyunioni" },
            { "RO", "Romania" },
            { "RU", "Urusi" },
            { "RW", "Rwanda" },
            { "SA", "Saudi" },
            { "SB", "Visiwa vya Solomon" },
            { "SC", "Shelisheli" },
            { "SD", "Sudani" },
            { "SE", "Uswidi" },
            { "SG", "Singapoo" },
            { "SH", "Santahelena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Siera Leoni" },
            { "SM", "Samarino" },
            { "SN", "Senegali" },
            { "SO", "Somalia" },
            { "SR", "Surinamu" },
            { "ST", "Sao Tome na Principe" },
            { "SV", "Elsavado" },
            { "SY", "Siria" },
            { "SZ", "Uswazi" },
            { "TC", "Visiwa vya Turki na Kaiko" },
            { "TD", "Chadi" },
            { "TG", "Togo" },
            { "TH", "Tailandi" },
            { "TJ", "Tajikistani" },
            { "TK", "Tokelau" },
            { "TL", "Timori ya Mashariki" },
            { "TM", "Turukimenistani" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Uturuki" },
            { "TT", "Trinidad na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tansania" },
            { "UA", "Ukraini" },
            { "UG", "Uganda" },
            { "US", "Marekani" },
            { "UY", "Urugwai" },
            { "UZ", "Uzibekistani" },
            { "VA", "Vatikani" },
            { "VC", "Santavisenti na Grenadini" },
            { "VE", "Venezuela" },
            { "VG", "Visiwa vya Virgin vya Uingereza" },
            { "VI", "Visiwa vya Virgin vya Marekani" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Afrika Kusini" },
            { "ZM", "Sambia" },
            { "ZW", "Simbabwe" },
            { "ak", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lAkan" },
            { "am", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lAmhari" },
            { "ar", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lmarabu" },
            { "be", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lBelarusi" },
            { "bg", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lBulgaria" },
            { "bn", "lnk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lBengali" },
            { "cs", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lcheki" },
            { "de", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 ljerumani" },
            { "el", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lgiriki" },
            { "en", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 nk\u0268\u0301resa" },
            { "es", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lspania" },
            { "fa", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lpersia" },
            { "fr", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 faransa" },
            { "ha", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 hausa" },
            { "hi", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lmoindi" },
            { "hu", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lhungari" },
            { "id", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 Indonesia" },
            { "ig", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 Igbo" },
            { "it", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 ltalian" },
            { "ja", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 japani" },
            { "jv", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 ljana" },
            { "km", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lkambodia" },
            { "ko", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lkorea" },
            { "ms", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 malay" },
            { "my", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lBurma" },
            { "ne", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lnepali" },
            { "nl", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lduchi" },
            { "pa", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lpunjabi" },
            { "pl", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lpoland" },
            { "pt", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lportuguese" },
            { "ro", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lromania" },
            { "ru", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lrusi" },
            { "rw", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lruwanda" },
            { "so", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lchumari" },
            { "sv", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lswidi" },
            { "ta", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 ltamil" },
            { "th", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 ltai" },
            { "tr", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lturuki" },
            { "uk", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lkrania" },
            { "ur", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lurdu" },
            { "vi", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lvietinamu" },
            { "yo", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lyoruba" },
            { "zh", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lchina" },
            { "zu", "nk\u0289t\u0289\u0301k \u0254\u0301\u0254\u0304 lzulu" },
            { "mas", "Maa" },
        };
        return data;
    }
}
