/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.mg;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andorra" },
            { "AE", "Emir\u00e0 Arabo mitambatra" },
            { "AF", "Afghanistan" },
            { "AG", "Antiga sy Barboda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Vondronosy karaiba holandey" },
            { "AO", "Angola" },
            { "AR", "Arzantina" },
            { "AS", "Samoa amerikanina" },
            { "AT", "Aotrisy" },
            { "AU", "Aostralia" },
            { "AW", "Arob\u00e0" },
            { "AZ", "Azerbaidjan" },
            { "BA", "Bosnia sy Herzegovina" },
            { "BB", "Barbady" },
            { "BD", "Bangladesy" },
            { "BE", "Belzika" },
            { "BF", "Borkina Faso" },
            { "BG", "Biolgaria" },
            { "BH", "Bahrain" },
            { "BI", "Borondi" },
            { "BJ", "Benin" },
            { "BM", "Bermioda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brezila" },
            { "BS", "Bahamas" },
            { "BT", "Bhotana" },
            { "BW", "Botsoana" },
            { "BY", "Belarosy" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Repoblikan'i Kongo" },
            { "CF", "Repoblika Ivon'Afrika" },
            { "CG", "K\u00f4ng\u00f4" },
            { "CH", "Soisa" },
            { "CI", "C\u00f4te d\u2019Ivoire" },
            { "CK", "Nosy Kook" },
            { "CL", "Shili" },
            { "CM", "Kamerona" },
            { "CN", "Sina" },
            { "CO", "K\u00f4l\u00f4mbia" },
            { "CR", "Kosta Rik\u00e0" },
            { "CS", "Serbia sy Montenegro" },
            { "CU", "Kiob\u00e0" },
            { "CV", "Nosy Cap-Vert" },
            { "CY", "Sypra" },
            { "CZ", "Repoblikan'i Tseky" },
            { "DE", "Alemaina" },
            { "DJ", "Djiboti" },
            { "DK", "Danmarka" },
            { "DM", "Dominika" },
            { "DO", "Repoblika Dominikanina" },
            { "DZ", "Alzeria" },
            { "EC", "Ekoatera" },
            { "EE", "Estonia" },
            { "EG", "Ejypta" },
            { "ER", "Eritrea" },
            { "ES", "Espaina" },
            { "ET", "Ethiopia" },
            { "FI", "Finlandy" },
            { "FJ", "Fidji" },
            { "FK", "Nosy Falkand" },
            { "FM", "Mikr\u00f4nezia" },
            { "FR", "Frantsa" },
            { "GA", "Gabon" },
            { "GB", "Angletera" },
            { "GD", "Grenady" },
            { "GE", "Zeorzia" },
            { "GF", "Guyana frantsay" },
            { "GH", "Ghana" },
            { "GI", "Zibraltara" },
            { "GL", "Groenland" },
            { "GM", "Gambia" },
            { "GN", "Ginea" },
            { "GP", "Goadelopy" },
            { "GQ", "Guinea Ekoatera" },
            { "GR", "Gresy" },
            { "GT", "Goatemal\u00e0" },
            { "GU", "Guam" },
            { "GW", "Gin\u00e9-Bisao" },
            { "GY", "Guyana" },
            { "HN", "Hondiorasy" },
            { "HR", "Kroasia" },
            { "HT", "Haiti" },
            { "HU", "Hongria" },
            { "ID", "Indonezia" },
            { "IE", "Irlandy" },
            { "IL", "Israely" },
            { "IN", "Indy" },
            { "IO", "Faridranomasina indiana britanika" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islandy" },
            { "IT", "Italia" },
            { "JM", "Jama\u00efka" },
            { "JO", "Jordania" },
            { "JP", "Japana" },
            { "KE", "Kenya" },
            { "KG", "Kiordistan" },
            { "KH", "Kamb\u00f4dja" },
            { "KI", "Kiribati" },
            { "KM", "K\u00f4maoro" },
            { "KN", "Saint-Christophe-et-Ni\u00e9v\u00e8s" },
            { "KP", "Korea Avaratra" },
            { "KR", "Korea Atsimo" },
            { "KW", "K\u00f4eity" },
            { "KY", "Nosy Kayman" },
            { "KZ", "Kazakhstan" },
            { "LA", "La\u00f4s" },
            { "LB", "Libana" },
            { "LC", "Sainte-Lucie" },
            { "LI", "Listenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Litoania" },
            { "LU", "Lioksamboro" },
            { "LV", "Letonia" },
            { "LY", "Libya" },
            { "MA", "Mar\u00f4ka" },
            { "MC", "M\u00f4nak\u00f4" },
            { "MD", "M\u00f4ldavia" },
            { "MG", "Madagasikara" },
            { "MH", "Nosy Marshall" },
            { "MK", "Makedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "M\u00f4ng\u00f4lia" },
            { "MP", "Nosy Mariana Atsinanana" },
            { "MQ", "Martinika" },
            { "MR", "Maoritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Maorisy" },
            { "MV", "Maldiva" },
            { "MW", "Malao\u00ec" },
            { "MX", "Meksika" },
            { "MY", "Malaizia" },
            { "MZ", "Mozambika" },
            { "NA", "Namibia" },
            { "NC", "Nouvelle-Cal\u00e9donie" },
            { "NE", "Niger" },
            { "NF", "Nosy Norfolk" },
            { "NG", "Nizeria" },
            { "NI", "Nikarago\u00e0" },
            { "NL", "Holanda" },
            { "NO", "N\u00f4rvezy" },
            { "NP", "Nepala" },
            { "NR", "Naor\u00f2" },
            { "NU", "Nio\u00e9" },
            { "NZ", "Nouvelle-Z\u00e9lande" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peroa" },
            { "PF", "Polynezia frantsay" },
            { "PG", "Papouasie-Nouvelle-Guin\u00e9e" },
            { "PH", "Filipina" },
            { "PK", "Pakistan" },
            { "PL", "P\u00f4l\u00f4na" },
            { "PM", "Saint-Pierre-et-Miquelon" },
            { "PN", "Pitkairn" },
            { "PR", "P\u00f4rt\u00f4 Rik\u00f4" },
            { "PS", "Palestina" },
            { "PT", "P\u00f4rtiogala" },
            { "PW", "Palao" },
            { "PY", "Paragoay" },
            { "QA", "Katar" },
            { "RE", "Larenion" },
            { "RO", "Romania" },
            { "RU", "Rosia" },
            { "RW", "Roanda" },
            { "SA", "Arabia saodita" },
            { "SB", "Nosy Salomona" },
            { "SC", "Seyshela" },
            { "SD", "Sodan" },
            { "SE", "Soedy" },
            { "SG", "Singaporo" },
            { "SH", "Sainte-H\u00e9l\u00e8ne" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "Saint-Marin" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Sorinam" },
            { "ST", "S\u00e3o Tom\u00e9-et-Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SY", "Syria" },
            { "SZ", "Soazilandy" },
            { "TC", "Nosy Turks sy Ca\u00efques" },
            { "TD", "Tsady" },
            { "TG", "Togo" },
            { "TH", "Thailandy" },
            { "TJ", "Tajikistan" },
            { "TK", "Tokelao" },
            { "TL", "Timor Atsinanana" },
            { "TM", "Torkmenistan" },
            { "TN", "Tonizia" },
            { "TO", "Tong\u00e0" },
            { "TR", "Torkia" },
            { "TT", "Trinidad sy Tobag\u00f4" },
            { "TV", "Toval\u00f2" },
            { "TW", "Taioana" },
            { "TZ", "Tanzania" },
            { "UA", "Okraina" },
            { "UG", "Oganda" },
            { "US", "Etazonia" },
            { "UY", "Orogoay" },
            { "UZ", "Ozbekistan" },
            { "VA", "Firenen'i Vatikana" },
            { "VC", "Saint-Vincent-et-les Grenadines" },
            { "VE", "Venezoel\u00e0" },
            { "VG", "Nosy britanika virijiny" },
            { "VI", "Nosy Virijiny Etazonia" },
            { "VN", "Vietnam" },
            { "VU", "Vanoat\u00f2" },
            { "WF", "Wallis sy Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "May\u00f4ty" },
            { "ZA", "Afrika Atsimo" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbaboe" },
            { "ak", "Akan" },
            { "am", "Amharika" },
            { "ar", "Arabo" },
            { "be", "Bielorosy" },
            { "bg", "Biolgara" },
            { "bn", "Bengali" },
            { "cs", "Tseky" },
            { "de", "Alemanina" },
            { "el", "Grika" },
            { "en", "Anglisy" },
            { "es", "Espaniola" },
            { "fa", "Persa" },
            { "fr", "Frantsay" },
            { "ha", "haoussa" },
            { "hi", "hindi" },
            { "hu", "hongro\u00e0" },
            { "id", "Indonezianina" },
            { "ig", "igbo" },
            { "it", "Italianina" },
            { "ja", "Japoney" },
            { "jv", "Javaney" },
            { "km", "khmer" },
            { "ko", "Koreanina" },
            { "mg", "Malagasy" },
            { "ms", "Malay" },
            { "my", "Birmana" },
            { "ne", "Nepale" },
            { "nl", "Holandey" },
            { "pa", "Penjabi" },
            { "pl", "Poloney" },
            { "pt", "Portiogey" },
            { "ro", "Romanianina" },
            { "ru", "Rosianina" },
            { "rw", "Roande" },
            { "so", "Somalianina" },
            { "sv", "Soisa" },
            { "ta", "Tamoila" },
            { "th", "Taioaney" },
            { "tr", "Tiorka" },
            { "uk", "Okrainianina" },
            { "ur", "Ord\u00f2" },
            { "vi", "Vietnamianina" },
            { "yo", "Y\u00f4rob\u00e0" },
            { "zh", "Sinoa, Mandarin" },
            { "zu", "Zol\u00f2" },
        };
        return data;
    }
}
