/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ms;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ms extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MYR", "RM" },
            { "aed", "Dirham Emiriah Arab Bersatu" },
            { "afn", "Afghani Afghanistan" },
            { "all", "Lek Albania" },
            { "amd", "Dram Armenia" },
            { "ang", "Guilder Antillean Netherland" },
            { "aoa", "Kwanza Angola" },
            { "ars", "Peso Argentina" },
            { "aud", "Dolar Australia" },
            { "awg", "Florin Aruba" },
            { "azn", "Manat Azerbaijan" },
            { "bam", "Mark Boleh Tukar Bosnia-Herzegovina" },
            { "bbd", "Dolar Barbados" },
            { "bdt", "Taka Bangladesh" },
            { "bgn", "Lev Bulgaria" },
            { "bhd", "Dinar Bahrain" },
            { "bif", "Franc Burundia" },
            { "bmd", "Dolar Bermuda" },
            { "bnd", "Dolar Brunei" },
            { "bob", "Boliviano Bolivia" },
            { "brl", "Real Brazil" },
            { "bsd", "Dolar Bahamas" },
            { "btn", "Ngultrum Bhutan" },
            { "bwp", "Pula Botswana" },
            { "byr", "Ruble Belarus" },
            { "bzd", "Dolar Belize" },
            { "cad", "Dolar Kanada" },
            { "cdf", "Franc Congo" },
            { "chf", "Franc Switzerland" },
            { "clp", "Peso Chile" },
            { "cny", "Yuan Cina" },
            { "cop", "Peso Colombia" },
            { "crc", "Col\u00f3n Costa Rica" },
            { "cuc", "Peso Boleh Tukar Cuba" },
            { "cup", "Peso Cuba" },
            { "cve", "Escudo Tanjung Verde" },
            { "czk", "Koruna Republik Czech" },
            { "djf", "Franc Djibouti" },
            { "dkk", "Krone Denmark" },
            { "dop", "Peso Dominican" },
            { "dzd", "Dinar Algeria" },
            { "egp", "Paun Mesir" },
            { "ern", "Nakfa Eritrea" },
            { "etb", "Birr Ethiopia" },
            { "eur", "Euro" },
            { "fjd", "Dolar Fiji" },
            { "fkp", "Paun Kepulauan Falkland" },
            { "gbp", "Paun Sterling British" },
            { "gel", "Lari Georgia" },
            { "ghs", "Cedi Ghana" },
            { "gip", "Paun Gibraltar" },
            { "gmd", "Dalasi Gambia" },
            { "gnf", "Franc Guinea" },
            { "gtq", "Quetzal Guatemala" },
            { "gyd", "Dolar Guyana" },
            { "hkd", "Dolar Hong Kong" },
            { "hnl", "Lempira Honduras" },
            { "hrk", "Kuna Croatia" },
            { "htg", "Gourde Haiti" },
            { "huf", "Forint Hungary" },
            { "idr", "Rupiah Indonesia" },
            { "ils", "Sheqel Baru Israel" },
            { "inr", "Rupee India" },
            { "iqd", "Dinar Iraq" },
            { "irr", "Rial Iran" },
            { "isk", "Kr\u00f3na Iceland" },
            { "jmd", "Dolar Jamaica" },
            { "jod", "Dinar Jordan" },
            { "jpy", "Yen Jepun" },
            { "kes", "Syiling Kenya" },
            { "kgs", "Som Kyrgystani" },
            { "khr", "Riel Kemboja" },
            { "kmf", "Franc Comoria" },
            { "kpw", "Won Korea Utara" },
            { "krw", "Won Korea Selatan" },
            { "kwd", "Dinar Kuwait" },
            { "kyd", "Dolar Kepulauan Cayman" },
            { "kzt", "Tenge Kazakhstan" },
            { "lak", "Kip Laos" },
            { "lbp", "Paun Lubnan" },
            { "lkr", "Rupee Sri Lanka" },
            { "lrd", "Dolar Liberia" },
            { "lsl", "Loti Lesotho" },
            { "ltl", "Litas Lithuania" },
            { "lvl", "Lats Latvia" },
            { "lyd", "Dinar Libya" },
            { "mad", "Dirham Maghribi" },
            { "mdl", "Leu Moldova" },
            { "mga", "Ariary Malagasy" },
            { "mkd", "Denar Macedonia" },
            { "mmk", "Kyat Myanma" },
            { "mnt", "Tugrik Mongolia" },
            { "mop", "Pataca Macau" },
            { "mro", "Ouguiya Mauritania" },
            { "mur", "Rupee Mauritia" },
            { "mvr", "Rufiyaa Maldives" },
            { "mwk", "Kwacha Malawi" },
            { "mxn", "Peso Mexico" },
            { "myr", "Ringgit Malaysia" },
            { "nad", "Dolar Namibia" },
            { "ngn", "Naira Nigeria" },
            { "nio", "C\u00f3rdoba Nicaragua" },
            { "nok", "Krone Norway" },
            { "npr", "Rupee Nepal" },
            { "nzd", "Dolar New Zealand" },
            { "omr", "Rial Oman" },
            { "pab", "Balboa Panama" },
            { "pen", "Nuevo Sol Peru" },
            { "pgk", "Kina Papua New Guinea" },
            { "php", "Peso Filipina" },
            { "pkr", "Rupee Pakistan" },
            { "pln", "Zloty Poland" },
            { "pyg", "Guarani Paraguay" },
            { "qar", "Rial Qatar" },
            { "rsd", "Dinar Serbia" },
            { "rub", "Ruble Rusia" },
            { "rwf", "Franc Rwanda" },
            { "sar", "Riyal Saudi" },
            { "sbd", "Dolar Kepulauan Solomon" },
            { "scr", "Rupee Seychelles" },
            { "sdg", "Paun Sudan" },
            { "sek", "Krona Sweden" },
            { "sgd", "Dolar Singapura" },
            { "shp", "Paun Saint Helena" },
            { "sll", "Leone Sierra Leone" },
            { "sos", "Syiling Somali" },
            { "srd", "Dolar Surinam" },
            { "std", "S\u00e3o Tom\u00e9 dan Pr\u00edncipe Dobra" },
            { "syp", "Paun Syria" },
            { "szl", "Lilangeni Swazi" },
            { "thb", "Baht Thai" },
            { "tjs", "Somoni Tajikistan" },
            { "tmt", "Manat Turkmenistan" },
            { "tnd", "Dinar Tunisia" },
            { "top", "Tongan Pa\u02bbanga" },
            { "try", "Lira Turki" },
            { "ttd", "Dolar Trinidad dan Tobago" },
            { "twd", "Dolar Taiwan Baru" },
            { "tzs", "Syiling Tanzania" },
            { "uah", "Hryvnia Ukraine" },
            { "ugx", "Syiling Uganda" },
            { "usd", "Dolar AS" },
            { "uyu", "Peso Uruguay" },
            { "uzs", "Som Uzbekistan" },
            { "vef", "Bol\u00edvar Venezuela" },
            { "vnd", "Dong Vietnam" },
            { "vuv", "Vatu Vanuatu" },
            { "wst", "Tala Samoa" },
            { "xaf", "Franc CFA BEAC" },
            { "xcd", "Dolar Caribbean Timur" },
            { "xof", "Franc CFA BCEAO" },
            { "xpf", "Franc CFP" },
            { "xxx", "Mata Wang Tidak Diketahui" },
            { "yer", "Rial Yaman" },
            { "zar", "Rand Afrika Selatan" },
            { "zmk", "Kwacha Zambia" },
        };
        return data;
    }
}
