/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ms;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ms extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Dunia" },
            { "002", "Afrika" },
            { "003", "Amerika Utara" },
            { "005", "Amerika Selatan" },
            { "009", "Oceania" },
            { "011", "Afrika Barat" },
            { "013", "Amerika Tengah" },
            { "014", "Afrika Timur" },
            { "015", "Afrika Utara" },
            { "017", "Afrika Tengah" },
            { "018", "Selatan Afrika" },
            { "019", "Amerika" },
            { "021", "Utara Amerika" },
            { "029", "Caribbean" },
            { "030", "Asia Timur" },
            { "034", "Asia Selatan" },
            { "035", "Asia Tenggara" },
            { "039", "Eropah Selatan" },
            { "053", "Australia dan New Zealand" },
            { "054", "Melanesia" },
            { "057", "Wilayah Mikronesia" },
            { "061", "Polinesia" },
            { "142", "Asia" },
            { "143", "Asia Tengah" },
            { "145", "Asia Barat" },
            { "150", "Eropah" },
            { "151", "Eropah Timur" },
            { "154", "Eropah Utara" },
            { "155", "Eropah Barat" },
            { "419", "Amerika Latin" },
            { "AC", "Pulau Ascension" },
            { "AD", "Andorra" },
            { "AE", "Emiriah Arab Bersatu" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua dan Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Netherlands Antilles" },
            { "AO", "Angola" },
            { "AQ", "Antarctica" },
            { "AR", "Argentina" },
            { "AS", "American Samoa" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Kepulauan \u00c5land" },
            { "AZ", "Azerbaijan" },
            { "BA", "Bosnia dan Herzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgium" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazil" },
            { "BS", "Bahamas" },
            { "BT", "Bhutan" },
            { "BV", "Bouvet Island" },
            { "BW", "Botswana" },
            { "BY", "Belarus" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Cocos [Keeling] Islands" },
            { "CD", "Congo - Kinshasa" },
            { "CF", "Republik Afrika Tengah" },
            { "CG", "Congo" },
            { "CH", "Switzerland" },
            { "CI", "C\u00f4te d\u2019Ivoire" },
            { "CK", "Cook Islands" },
            { "CL", "Cile" },
            { "CM", "Kamerun" },
            { "CN", "China" },
            { "CO", "Colombia" },
            { "CP", "Pulau Clipperton" },
            { "CR", "Kosta Rika" },
            { "CS", "Serbia dan Montenegro" },
            { "CU", "Cuba" },
            { "CV", "Cape Verde" },
            { "CX", "Christmas Island" },
            { "CY", "Kibris" },
            { "CZ", "Republik Czech" },
            { "DE", "Jerman" },
            { "DG", "Diego Garcia" },
            { "DJ", "Jibouti" },
            { "DK", "Denmark" },
            { "DM", "Dominica" },
            { "DO", "Republik Dominican" },
            { "DZ", "Aljazair" },
            { "EA", "Ceuta dan Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estonia" },
            { "EG", "Mesir" },
            { "EH", "Sahara Barat" },
            { "ER", "Eritrea" },
            { "ES", "Sepanyol" },
            { "ET", "Ethiopia" },
            { "EU", "Kesatuan Eropah" },
            { "FI", "Finland" },
            { "FJ", "Fiji" },
            { "FK", "Falkland Islands" },
            { "FM", "Micronesia" },
            { "FO", "Faroe Islands" },
            { "FR", "Perancis" },
            { "GA", "Gabon" },
            { "GB", "United Kingdom" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "French Guiana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Greenland" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Equatorial Guinea" },
            { "GR", "Yunani" },
            { "GS", "South Georgia and the South Sandwich Islands" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hong Kong S.A.R., China" },
            { "HM", "Heard Island and McDonald Islands" },
            { "HN", "Honduras" },
            { "HR", "Croatia" },
            { "HT", "Haiti" },
            { "HU", "Hungari" },
            { "IC", "Kepulauan Canary" },
            { "ID", "Indonesia" },
            { "IE", "Ireland" },
            { "IL", "Israel" },
            { "IM", "Isle of Man" },
            { "IN", "India" },
            { "IO", "British Indian Ocean Territory" },
            { "IQ", "Iraq" },
            { "IR", "Iran" },
            { "IS", "Iceland" },
            { "IT", "Itali" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Jordan" },
            { "JP", "Jepun" },
            { "KE", "Kenya" },
            { "KG", "Kyrgyzstan" },
            { "KH", "Kemboja" },
            { "KI", "Kiribati" },
            { "KM", "Comoros" },
            { "KN", "Saint Kitts dan Nevis" },
            { "KP", "Utara Korea" },
            { "KR", "Selatan Korea" },
            { "KW", "Kuwait" },
            { "KY", "Cayman Islands" },
            { "KZ", "Kazakhstan" },
            { "LA", "Laos" },
            { "LB", "Lubnan" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lithuania" },
            { "LU", "Luksembourg" },
            { "LV", "Latvia" },
            { "LY", "Libya" },
            { "MA", "Maghribi" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Kepulauan Marshall" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MO", "Macau SAR China" },
            { "MP", "Northern Mariana Islands" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldiv" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malaysia" },
            { "MZ", "Mozambik" },
            { "NA", "Namibia" },
            { "NC", "New Caledonia" },
            { "NE", "Niger" },
            { "NF", "Norfolk Island" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Belanda" },
            { "NO", "Norway" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "New Zealand" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "French Polynesia" },
            { "PG", "Papua New Guinea" },
            { "PH", "Filipina" },
            { "PK", "Pakistan" },
            { "PL", "Poland" },
            { "PM", "Saint Pierre and Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestinian Territory" },
            { "PT", "Feringgi" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "QO", "Oceania Terpencil" },
            { "RE", "R\u00e9union" },
            { "RO", "Romania" },
            { "RS", "Serbia" },
            { "RU", "Rusia" },
            { "RW", "Rwanda" },
            { "SA", "Arab Saudi" },
            { "SB", "Kepulauan Solomon" },
            { "SC", "Seychelles" },
            { "SD", "Sudan" },
            { "SE", "Sweden" },
            { "SG", "Singapura" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SJ", "Svalbard and Jan Mayen" },
            { "SK", "Slovakia" },
            { "SL", "Siera Leon" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome dan Principe" },
            { "SV", "El Salvador" },
            { "SY", "Syria" },
            { "SZ", "Swaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks and Caicos Islands" },
            { "TD", "Cad" },
            { "TF", "French Southern Territories" },
            { "TG", "Togo" },
            { "TH", "Thailand" },
            { "TJ", "Tadjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Turki" },
            { "TT", "Trinidad dan Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzania" },
            { "UA", "Ukraine" },
            { "UG", "Uganda" },
            { "UM", "United States Minor Outlying Islands" },
            { "US", "Amerika Syarikat" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatican" },
            { "VC", "Saint Vincent dan Grenadines" },
            { "VE", "Venezuela" },
            { "VG", "British Virgin Islands" },
            { "VI", "U.S. Virgin Islands" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis and Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yaman" },
            { "YT", "Mayotte" },
            { "ZA", "Afrika Selatan" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Wilayah Tidak Diketahui" },
            { "ab", "Abkhazia" },
            { "af", "Afrikaans" },
            { "am", "Amharic" },
            { "ar", "Arab" },
            { "as", "Assam" },
            { "ay", "Aymara" },
            { "az", "Azerbaijan" },
            { "be", "Belarus" },
            { "bg", "Bulgaria" },
            { "bn", "Benggala" },
            { "bo", "Tibet" },
            { "bs", "Bosnia" },
            { "ca", "Catalonia" },
            { "cs", "Czech" },
            { "cy", "Wales" },
            { "da", "Denmark" },
            { "de", "Jerman" },
            { "dv", "Divehi" },
            { "dz", "Dzongkha" },
            { "el", "Greek" },
            { "en", "Inggeris" },
            { "eo", "Esperanto" },
            { "es", "Sepanyol" },
            { "et", "Estonia" },
            { "eu", "Basque" },
            { "fa", "Parsi" },
            { "fi", "Finland" },
            { "fj", "Fiji" },
            { "fo", "Faroe" },
            { "fr", "Perancis" },
            { "fy", "Frisian" },
            { "ga", "Ireland" },
            { "gd", "Scots Gaelic" },
            { "gl", "Galicia" },
            { "gn", "Guarani" },
            { "gu", "Gujerat" },
            { "ha", "Hausa" },
            { "he", "Ibrani" },
            { "hi", "Hindi" },
            { "hr", "Croat" },
            { "ht", "Haiti" },
            { "hu", "Hungary" },
            { "hy", "Armenia" },
            { "id", "Indonesia" },
            { "ig", "Igbo" },
            { "is", "Iceland" },
            { "it", "Itali" },
            { "ja", "Jepun" },
            { "jv", "Jawa" },
            { "ka", "Georgia" },
            { "kk", "Kazakhstan" },
            { "km", "Khmer" },
            { "kn", "Kannada" },
            { "ko", "Korea" },
            { "ks", "Kashmiri" },
            { "ku", "Kurdish" },
            { "ky", "Kirghiz" },
            { "la", "Latin" },
            { "lb", "Luxembourg" },
            { "ln", "Lingala" },
            { "lo", "Laos" },
            { "lt", "Lithuania" },
            { "lv", "Latvia" },
            { "mg", "Malagasy" },
            { "mi", "Maori" },
            { "mk", "Macedonia" },
            { "ml", "Malayalam" },
            { "mn", "Mongolia" },
            { "mr", "Marathi" },
            { "ms", "Bahasa Melayu" },
            { "mt", "Malta" },
            { "my", "Burma" },
            { "nb", "Bokm\u00e5l Norway" },
            { "nd", "Ndebele Utara" },
            { "ne", "Nepal" },
            { "nl", "Belanda" },
            { "nn", "Nynorsk Norway" },
            { "ny", "Nyanja" },
            { "or", "Oriya" },
            { "os", "Ossete" },
            { "pa", "Punjabi" },
            { "pl", "Poland" },
            { "ps", "Pashto" },
            { "pt", "Portugis" },
            { "qu", "Quechua" },
            { "rm", "Romansh" },
            { "rn", "Rundi" },
            { "ro", "Romania" },
            { "ru", "Rusia" },
            { "rw", "Kinyarwanda" },
            { "sa", "Sanskrit" },
            { "sd", "Sindhi" },
            { "se", "Sami Utara" },
            { "sg", "Sango" },
            { "sh", "SerboCroatia" },
            { "si", "Sinhala" },
            { "sk", "Slovak" },
            { "sl", "Slovenia" },
            { "sm", "Samoa" },
            { "sn", "Shona" },
            { "so", "Somali" },
            { "sq", "Albania" },
            { "sr", "Serbia" },
            { "ss", "Swati" },
            { "st", "Sotho Selatan" },
            { "su", "Sunda" },
            { "sv", "Sweden" },
            { "sw", "Swahili" },
            { "ta", "Tamil" },
            { "te", "Telugu" },
            { "tg", "Tajik" },
            { "th", "Thai" },
            { "ti", "Tigrinya" },
            { "tk", "Turkmen" },
            { "tn", "Tswana" },
            { "to", "Tonga" },
            { "tr", "Turki" },
            { "ts", "Tsonga" },
            { "tt", "Tatar" },
            { "ty", "Tahiti" },
            { "ug", "Uighur" },
            { "uk", "Ukraine" },
            { "ur", "Urdu" },
            { "uz", "Uzbekistan" },
            { "ve", "Venda" },
            { "vi", "Vietnam" },
            { "wo", "Wolof" },
            { "xh", "Xhosa" },
            { "yo", "Yoruba" },
            { "zh", "Cina" },
            { "zu", "Zulu" },
            { "efi", "Efik" },
            { "fil", "Filipina" },
            { "gsw", "Jerman Switzerland" },
            { "haw", "Hawaii" },
            { "nso", "Sotho Utara" },
            { "tet", "Tetum" },
            { "tpi", "Tok Pisin" },
            { "und", "Bahasa Tidak Diketahui" },
            { "zxx", "Tidak kandungan linguistik" },
            { "Arab", "Arab" },
            { "Armn", "Armenia" },
            { "Beng", "Bengali" },
            { "Bopo", "Bopomofo" },
            { "Brai", "Braille" },
            { "Cyrl", "Cyril" },
            { "Deva", "Devanagari" },
            { "Ethi", "Ethiopia" },
            { "Geor", "Georgia" },
            { "Grek", "Greek" },
            { "Gujr", "Gujarat" },
            { "Guru", "Gurmukhi" },
            { "Hang", "Hangul" },
            { "Hani", "Han" },
            { "Hans", "Ringkas" },
            { "Hant", "Tradisional" },
            { "Hebr", "Ibrani" },
            { "Hira", "Hiragana" },
            { "Jpan", "Jepun" },
            { "Kana", "Katakana" },
            { "Khmr", "Khmer" },
            { "Knda", "Kannada" },
            { "Kore", "Korea" },
            { "Laoo", "Lao" },
            { "Latn", "Latin" },
            { "Mlym", "Malayalam" },
            { "Mong", "Mongolia" },
            { "Mymr", "Myammar" },
            { "Orya", "Oriya" },
            { "Sinh", "Sinhala" },
            { "Taml", "Tamil" },
            { "Telu", "Telugu" },
            { "Thaa", "Thaana" },
            { "Thai", "Thai" },
            { "Tibt", "Tibet" },
            { "Zsym", "Simbol" },
            { "Zxxx", "Tidak ditulis" },
            { "Zyyy", "Biasa" },
            { "Zzzz", "Skrip Tidak Diketahui" },
            { "de_AT", "Jerman Austria" },
            { "de_CH", "Jerman Halus Switzerland" },
            { "en_AU", "Inggeris Australia" },
            { "en_CA", "Inggeris Kanada" },
            { "en_GB", "Inggeris British" },
            { "en_US", "Bahasa Inggeris AS" },
            { "es_ES", "Sepanyol Iberia" },
            { "fr_CA", "Perancis Kanada" },
            { "fr_CH", "Perancis Switzerland" },
            { "nl_BE", "Flemish" },
            { "pt_BR", "Portugis Brazil" },
            { "pt_PT", "Portugis Iberia" },
            { "es_419", "Sepanyol Amerika Latin" },
            { "zh_Hans", "Cina Ringkas" },
            { "zh_Hant", "Cina Tradisional" },
        };
        return data;
    }
}
