/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ms;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ms extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Moscow = new String[] {
               "Waktu Piawai Moscow",
               "MST",
               "Waktu Musim Panas Moscow",
               "MST",
               "Waktu Moscow",
               "MT",
            };
        final String[] Argentina = new String[] {
               "Waktu Piawai Argentina",
               "AST",
               "Waktu Musim Panas Argentina",
               "AST",
               "Waktu Argentina",
               "AT",
            };
        final String[] Hovd = new String[] {
               "Waktu Piawai Hovd",
               "HST",
               "Waktu Musim Panas Hovd",
               "HST",
               "Waktu Hovd",
               "HT",
            };
        final String[] Magadan = new String[] {
               "Waktu Piawai Magadan",
               "MST",
               "Waktu Musim Panas Magadan",
               "MST",
               "Waktu Magadan",
               "MT",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Waktu Piawai Barat Pusat Australia",
               "ACWST",
               "Waktu Siang Barat Australia Tengah",
               "ACWDT",
               "Waktu Barat Pusat Australia",
               "ACWT",
            };
        final String[] Sakhalin = new String[] {
               "Waktu Piawai Skhalin",
               "SST",
               "Waktu Musim Panas Sakhalin",
               "SST",
               "Waktu Skhalin",
               "ST",
            };
        final String[] Macquarie = new String[] {
               "Waktu Macquarie",
               "MIT",
               "Macquarie Island Summer Time",
               "MIST",
               "Macquarie Island Time",
               "MIT",
            };
        final String[] America_Eastern = new String[] {
               "Waktu Piawai Timur",
               "EST",
               "Waktu Siang Timur",
               "EDT",
               "Waktu Timur",
               "ET",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Waktu Piawai Aleutian Hawaii",
               "HAST",
               "Waktu Siang Aleutian Hawaii",
               "HADT",
               "Waktu Aleutian Hawaii",
               "HAT",
            };
        final String[] Australia_Central = new String[] {
               "Waktu Piawai Pusat Australia",
               "ACST",
               "Waktu Siang Australia Tengah",
               "ACDT",
               "Waktu Australia Tengah",
               "CAT",
            };
        final String[] Lord_Howe = new String[] {
               "Waktu Piawai Lord Howe",
               "LHST",
               "Waktu Siang Lord Howe",
               "LHDT",
               "Waktu Lord Howe",
               "LHT",
            };
        final String[] Yakutsk = new String[] {
               "Waktu Piawai Yakutsk",
               "YST",
               "Waktu Musim Panas Yakutsk",
               "YST",
               "Waktu Yakutsk",
               "YT",
            };
        final String[] America_Pacific = new String[] {
               "Waktu Piawai Pasifik",
               "PST",
               "Waktu Siang Pasifik",
               "PDT",
               "Waktu Pasifik",
               "PT",
            };
        final String[] Newfoundland = new String[] {
               "Waktu Piawai Newfoundland",
               "NST",
               "Waktu Siang Newfoundland",
               "NDT",
               "Waktu Newfoundland",
               "NT",
            };
        final String[] Argentina_Western = new String[] {
               "Waktu Piawai Argentina Barat",
               "WAST",
               "Waktu Musim Panas Argentina Barat",
               "WAST",
               "Waktu Argentina Barat",
               "WAT",
            };
        final String[] Atlantic = new String[] {
               "Waktu Piawai Atlantik",
               "AST",
               "Waktu Siang Atlantik",
               "ADT",
               "Waktu Atlantik",
               "AT",
            };
        final String[] Yekaterinburg = new String[] {
               "Waktu Piawai Yekaterinburg",
               "YST",
               "Waktu Musim Panas Yekaterinburg",
               "YST",
               "Waktu Yekaterinburg",
               "YT",
            };
        final String[] Volgograd = new String[] {
               "Waktu Piawai Volgograd",
               "VST",
               "Waktu Musim Panas Volgogra",
               "VST",
               "Waktu Volgograd",
               "VT",
            };
        final String[] Indonesia_Central = new String[] {
               "Waktu Pusat Indonesia",
               "CIT",
               "Central Indonesia Summer Time",
               "CIST",
               "Central Indonesia Time",
               "CIT",
            };
        final String[] Indonesia_Eastern = new String[] {
               "Waktu Timur Indonesia",
               "EIT",
               "Eastern Indonesia Summer Time",
               "EIST",
               "Eastern Indonesia Time",
               "EIT",
            };
        final String[] Omsk = new String[] {
               "Waktu Piawai Omsk",
               "OST",
               "Waktu Musim Panas Omsk",
               "OST",
               "Waktu Omsk",
               "OT",
            };
        final String[] Australia_Western = new String[] {
               "Waktu Piawai Barat Australia",
               "AWST",
               "Waktu Siang Australia Barat",
               "AWDT",
               "Waktu Australia Barat",
               "WAT",
            };
        final String[] Indonesia_Western = new String[] {
               "Waktu Barat Indonesia",
               "WIT",
               "Western Indonesia Summer Time",
               "WIST",
               "Western Indonesia Time",
               "WIT",
            };
        final String[] Mongolia = new String[] {
               "Waktu Piawai Ulan Bator",
               "UBST",
               "Waktu Musim Panas Ulan Bator",
               "UBST",
               "Waktu Ulan Bator",
               "UBT",
            };
        final String[] America_Central = new String[] {
               "Waktu Piawai Pusat",
               "CST",
               "Waktu Siang Tengah",
               "CDT",
               "Waktu Pusat",
               "CT",
            };
        final String[] Australia_Eastern = new String[] {
               "Waktu Piawai Timur Australia",
               "AEST",
               "Waktu Siang Australia Timur",
               "AEDT",
               "Waktu Australia Timur",
               "EAT",
            };
        final String[] America_Mountain = new String[] {
               "Waktu Piawai Pergunungan",
               "MST",
               "Waktu Hari Siang Pergunungan",
               "MDT",
               "Waktu Gunung",
               "MT",
            };
        final String[] Alaska = new String[] {
               "Waktu Piawai Alaska",
               "AKST",
               "Waktu Siang Alaska",
               "AKDT",
               "Waktu Alaska",
               "AKT",
            };
        final String[] Novosibirsk = new String[] {
               "Waktu Piawai Novosibirsk",
               "NST",
               "Waktu Musim Panas Novosibirsk",
               "NST",
               "Waktu Novosibirsk",
               "NT",
            };
        final String[] Vladivostok = new String[] {
               "Waktu Piawai Vladivostok",
               "VST",
               "Waktu Musim Panas Vladivostok",
               "VST",
               "Waktu Vladivostok",
               "VT",
            };
        final String[] Irkutsk = new String[] {
               "Waktu Piawai Irkutsk",
               "IST",
               "Waktu Musim Panas Irkutsk",
               "IST",
               "Waktu Irkutsk",
               "IT",
            };
        final String[] Noronha = new String[] {
               "Waktu Piawai Fernando de Noronha",
               "FNST",
               "Waktu Musim Panas Fernando de Noronha",
               "FNST",
               "Waktu Fernando de Noronha",
               "FNT",
            };
        final String[] Choibalsan = new String[] {
               "Waktu Piawai Choibalsan",
               "CST",
               "Waktu Musim Panas Choibalsan",
               "CST",
               "Waktu Choibalsan",
               "CT",
            };
        final String[] Brasilia = new String[] {
               "Waktu Piawai Brasil",
               "BST",
               "Waktu Musim Panas Brasil",
               "BST",
               "Waktu Brasil",
               "BT",
            };
        final String[] Krasnoyarsk = new String[] {
               "Waktu Piawai Krasnoyarsk",
               "KST",
               "Waktu Musim Panas Krasnoyarsk",
               "KST",
               "Waktu Krasnoyarsk",
               "KT",
            };
        final String[] Kazakhstan_Western = new String[] {
               "Waktu Kazakhstan Barat",
               "WKT",
               "West Kazakhstan Summer Time",
               "WKST",
               "West Kazakhstan Time",
               "WKT",
            };
        final String[] Amazon = new String[] {
               "Waktu Piawai Amazon",
               "AST",
               "Waktu Siang Amazon",
               "AST",
               "Waktu Amazon",
               "AT",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "Waktu Kazakhstan Timur",
               "EKT",
               "East Kazakhstan Summer Time",
               "EKST",
               "East Kazakhstan Time",
               "EKT",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "America/Cuiaba", Amazon },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Vladivostok", Vladivostok },
            { "America/Marigot", Atlantic },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "America/El_Salvador", America_Central },
            { "America/Kentucky/Monticello", America_Eastern },
            { "Asia/Pontianak", Indonesia_Western },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Aruba", Atlantic },
            { "America/North_Dakota/Center", America_Central },
            { "America/Guatemala", America_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "America/Cayman", America_Eastern },
            { "Asia/Ulaanbaatar", Mongolia },
            { "America/Belize", America_Central },
            { "America/Panama", America_Eastern },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Managua", America_Central },
            { "America/Indiana/Petersburg", America_Eastern },
            { "America/Chihuahua", America_Mountain },
            { "America/Ojinaga", America_Mountain },
            { "Asia/Hovd", Hovd },
            { "America/Tegucigalpa", America_Central },
            { "America/Eirunepe", Amazon },
            { "America/Argentina/San_Luis", Argentina_Western },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Grand_Turk", America_Eastern },
            { "America/Indiana/Marengo", America_Eastern },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "America/Creston", America_Mountain },
            { "America/Araguaina", Brasilia },
            { "America/Mexico_City", America_Central },
            { "Asia/Novosibirsk", Novosibirsk },
            { "America/Argentina/Salta", Argentina },
            { "America/Matamoros", America_Central },
            { "America/Blanc-Sablon", Atlantic },
            { "Asia/Novokuznetsk", Novosibirsk },
            { "Australia/Perth", Australia_Western },
            { "CST6CDT", America_Central },
            { "America/Manaus", Amazon },
            { "America/Menominee", America_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Resolute", America_Central },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/Edmonton", America_Mountain },
            { "America/Catamarca", Argentina },
            { "America/Santo_Domingo", Atlantic },
            { "America/Glace_Bay", Atlantic },
            { "America/Cordoba", Argentina },
            { "Asia/Magadan", Magadan },
            { "America/Port-au-Prince", America_Eastern },
            { "America/St_Barthelemy", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Regina", America_Central },
            { "America/Dawson_Creek", America_Mountain },
            { "America/St_Thomas", Atlantic },
            { "America/Anguilla", Atlantic },
            { "America/Fortaleza", Brasilia },
            { "America/Hermosillo", America_Mountain },
            { "America/Cancun", America_Central },
            { "Australia/Sydney", Australia_Eastern },
            { "America/St_Lucia", Atlantic },
            { "America/Bahia_Banderas", America_Central },
            { "America/Montserrat", Atlantic },
            { "America/Santa_Isabel", America_Pacific },
            { "America/Cambridge_Bay", America_Mountain },
            { "Asia/Choibalsan", Choibalsan },
            { "Asia/Omsk", Omsk },
            { "Australia/Brisbane", Australia_Eastern },
            { "America/Barbados", Atlantic },
            { "Europe/Volgograd", Volgograd },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "America/Louisville", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "America/Rio_Branco", Amazon },
            { "America/Detroit", America_Eastern },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "America/Sao_Paulo", Brasilia },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "America/Thule", Atlantic },
            { "America/Curacao", Atlantic },
            { "America/Martinique", Atlantic },
            { "Europe/Moscow", Moscow },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rankin_Inlet", America_Central },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Tortola", Atlantic },
            { "Australia/Eucla", Australia_CentralWestern },
            { "America/Porto_Velho", Amazon },
            { "Asia/Sakhalin", Sakhalin },
            { "America/Port_of_Spain", Atlantic },
            { "Asia/Kamchatka", Magadan },
            { "America/Nome", Alaska },
            { "Asia/Yakutsk", Yakutsk },
            { "America/Rainy_River", America_Central },
            { "Asia/Oral", Kazakhstan_Western },
            { "America/Yellowknife", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/Indiana/Vevay", America_Eastern },
            { "Asia/Jakarta", Indonesia_Western },
            { "America/Campo_Grande", Amazon },
            { "America/Belem", Brasilia },
            { "America/Jujuy", Argentina },
            { "America/Recife", Brasilia },
            { "America/Buenos_Aires", Argentina },
            { "America/Bahia", Brasilia },
            { "America/Goose_Bay", Atlantic },
            { "America/Noronha", Noronha },
            { "America/Swift_Current", America_Central },
            { "Australia/Adelaide", Australia_Central },
            { "America/Metlakatla", America_Pacific },
            { "America/Pangnirtung", America_Eastern },
            { "America/Indiana/Vincennes", America_Eastern },
            { "America/Whitehorse", America_Pacific },
            { "America/Kralendijk", Atlantic },
            { "Europe/Samara", Moscow },
            { "America/Antigua", Atlantic },
            { "America/Montreal", America_Eastern },
            { "Asia/Makassar", Indonesia_Central },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Inuvik", America_Mountain },
            { "America/Iqaluit", America_Eastern },
            { "Antarctica/Macquarie", Macquarie },
            { "America/Moncton", Atlantic },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Boa_Vista", Amazon },
            { "America/St_Vincent", Atlantic },
            { "PST8PDT", America_Pacific },
            { "America/Grenada", Atlantic },
            { "Australia/Darwin", Australia_Central },
            { "Asia/Qyzylorda", Kazakhstan_Eastern },
            { "America/Yakutat", Alaska },
            { "America/Argentina/Tucuman", Argentina },
            { "Antarctica/Casey", Australia_Western },
            { "America/Merida", America_Central },
            { "America/Mazatlan", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Dominica", Atlantic },
            { "America/Guadeloupe", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Santarem", Brasilia },
            { "America/Boise", America_Mountain },
            { "Australia/Currie", Australia_Eastern },
            { "EST5EDT", America_Eastern },
            { "America/North_Dakota/New_Salem", America_Central },
            { "Asia/Anadyr", Magadan },
            { "Australia/Melbourne", Australia_Eastern },
            { "Asia/Irkutsk", Irkutsk },
            { "Atlantic/Bermuda", Atlantic },
            { "America/Costa_Rica", America_Central },
            { "America/Dawson", America_Pacific },
            { "America/Shiprock", America_Mountain },
            { "America/Winnipeg", America_Central },
            { "America/Indiana/Knox", America_Central },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/Maceio", Brasilia },
            { "Australia/Lord_Howe", Lord_Howe },
            { "America/Toronto", America_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "MST7MDT", America_Mountain },
            { "America/Monterrey", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Jamaica", America_Eastern },
        };
        return data;
    }
}
