/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.mua;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mua extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "andorra" },
            { "AE", "S\u01ddr Arabiya ma taini" },
            { "AF", "afghanista\u014b" },
            { "AG", "antiguan ne Barbuda" },
            { "AI", "anguiya" },
            { "AL", "albaniya" },
            { "AM", "armeniya" },
            { "AN", "S\u01ddr ma kas\u01dd\u014b ma la\u014bne" },
            { "AO", "angola" },
            { "AR", "argentiniya" },
            { "AS", "samoa Amerika" },
            { "AT", "austriya" },
            { "AU", "australiya" },
            { "AW", "aruba" },
            { "AZ", "azerbaija\u014b" },
            { "BA", "bosniya ne Herzegovina" },
            { "BB", "barbadiya" },
            { "BD", "bangladeshiya" },
            { "BE", "belgika" },
            { "BF", "burkina Faso" },
            { "BG", "bulgariya" },
            { "BH", "bahrai\u014b" },
            { "BI", "burundi" },
            { "BJ", "beni\u014b" },
            { "BM", "bermudiya" },
            { "BN", "bruniya" },
            { "BO", "boliviya" },
            { "BR", "brazilya" },
            { "BS", "bahamas" },
            { "BT", "buta\u014b" },
            { "BW", "botswana" },
            { "BY", "belarussiya" },
            { "BZ", "beliziya" },
            { "CA", "kanada" },
            { "CD", "S\u01ddr Kongo ma dii ne zair" },
            { "CF", "centrafrika" },
            { "CG", "kongo" },
            { "CH", "S\u01ddr Swiss" },
            { "CI", "ser Ivoiriya" },
            { "CK", "kook ma la\u014bne" },
            { "CL", "syili" },
            { "CM", "kameru\u014b" },
            { "CN", "syi\u014b" },
            { "CO", "kolombiya" },
            { "CR", "kosta Rika" },
            { "CS", "Serbiya ne Montenegro" },
            { "CU", "Kuba" },
            { "CV", "kap ma la\u014bne" },
            { "CY", "Syipriya" },
            { "CZ", "S\u01ddr Syek" },
            { "DE", "Germaniya" },
            { "DJ", "Djibouti" },
            { "DK", "Da\u014bmark" },
            { "DM", "Dominik" },
            { "DO", "S\u01ddr Dominik ma lii" },
            { "DZ", "algeriya" },
            { "EC", "Ekwat\u01ddr" },
            { "EE", "Estoniya" },
            { "EG", "S\u01ddr Egypt" },
            { "ER", "S\u01ddr Eritre" },
            { "ES", "Espa\u014biya" },
            { "ET", "Etiopia" },
            { "FI", "S\u01ddr Finland" },
            { "FJ", "S\u01ddr Fiji" },
            { "FK", "S\u01ddr malouniya ma la\u014bne" },
            { "FM", "Micronesiya" },
            { "FR", "Franss\u01dd" },
            { "GA", "Gabo\u014b" },
            { "GB", "S\u01ddr Anglofo\u014b" },
            { "GD", "Grenad\u01dd" },
            { "GE", "Georgiya" },
            { "GF", "S\u01ddr Guyana ma Franss\u01dd" },
            { "GH", "Gana" },
            { "GI", "S\u01ddr Gibraltar" },
            { "GL", "S\u01ddr Groenland" },
            { "GM", "Gambiya" },
            { "GN", "Guine" },
            { "GP", "S\u01ddr Gwadeloup\u01dd" },
            { "GQ", "S\u01ddr Guine" },
            { "GR", "S\u01ddr Grek" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Guine ma Bissao" },
            { "GY", "Guyana" },
            { "HN", "S\u01ddr Honduras" },
            { "HR", "kroatiya" },
            { "HT", "S\u01ddr Haiti" },
            { "HU", "Hungriya" },
            { "ID", "Indonesiya" },
            { "IE", "S\u01ddr Ireland" },
            { "IL", "S\u01ddr Israel" },
            { "IN", "S\u01ddr Ind\u01dd" },
            { "IO", "anglofo\u014b ma Indiya" },
            { "IQ", "Irak" },
            { "IR", "Ira\u014b" },
            { "IS", "S\u01ddr Island" },
            { "IT", "Italiya" },
            { "JM", "Jamaika" },
            { "JO", "Jordaniya" },
            { "JP", "Japa\u014b" },
            { "KE", "S\u01ddr Kenya" },
            { "KG", "Kirgizsta\u014b" },
            { "KH", "kambodiya" },
            { "KI", "S\u01ddr Kiribati" },
            { "KM", "komora" },
            { "KN", "S\u01ddr Kristof ne Niev\u01dd" },
            { "KP", "S\u01ddr Kore fah s\u01dd\u014b" },
            { "KR", "S\u01ddr Kore nek\u01dds\u01dd\u014b" },
            { "KW", "S\u01ddr Kowait" },
            { "KY", "kayman ma la\u014bne" },
            { "KZ", "Kazaksta\u014b" },
            { "LA", "S\u01ddr Laos" },
            { "LB", "Liba\u014b" },
            { "LC", "S\u01ddr Lucia" },
            { "LI", "Licht\u01ddnstei\u014b" },
            { "LK", "S\u01ddr Lanka" },
            { "LR", "Liberiya" },
            { "LS", "S\u01ddr Lesotho" },
            { "LT", "Lituaniya" },
            { "LU", "S\u01ddr Luxemburg" },
            { "LV", "Letoniya" },
            { "LY", "Libiya" },
            { "MA", "Marok" },
            { "MC", "Monako" },
            { "MD", "Moldoviya" },
            { "MG", "Madagaskar" },
            { "MH", "S\u01ddr Marshall ma la\u014bne" },
            { "MK", "Macedoniya" },
            { "ML", "S\u01ddr Mali" },
            { "MM", "S\u01ddr Myanmar" },
            { "MN", "Mongoliya" },
            { "MP", "S\u01ddr Maria ma la\u014bne" },
            { "MQ", "Martinika" },
            { "MR", "Mauritaniya" },
            { "MS", "S\u01ddr Montserrat" },
            { "MT", "S\u01ddr Malta" },
            { "MU", "S\u01ddr Mauric\u01dd" },
            { "MV", "Maldiv\u01dd" },
            { "MW", "S\u01ddr Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Malaysiya" },
            { "MZ", "Mozambika" },
            { "NA", "Namibiya" },
            { "NC", "Kaledoniya mafuu" },
            { "NE", "S\u01ddr Niger" },
            { "NF", "Norfolk ma la\u014bne" },
            { "NG", "Nigeriya" },
            { "NI", "Nikaragwa" },
            { "NL", "S\u01ddr ma kas\u01dd\u014b" },
            { "NO", "Norveg\u01dd" },
            { "NP", "S\u01ddr Nepal" },
            { "NR", "S\u01ddr Nauru" },
            { "NU", "Niwe" },
            { "NZ", "Zeland mafuu" },
            { "OM", "Oma\u014b" },
            { "PA", "S\u01ddr Panama" },
            { "PE", "Peru" },
            { "PF", "S\u01ddr Polynesiya ma Franss\u01dd" },
            { "PG", "Papuasiya Guine mafuu" },
            { "PH", "Filipi\u014b" },
            { "PK", "Pakista\u014b" },
            { "PL", "Polog\u014b" },
            { "PM", "S\u01ddr P\u01ddtar ne Mik\u01ddlon" },
            { "PN", "Pitkairn" },
            { "PR", "Porto Riko" },
            { "PS", "S\u01ddr Palestiniya" },
            { "PT", "S\u01ddr Portugal" },
            { "PW", "S\u01ddr Palau" },
            { "PY", "Paragwai" },
            { "QA", "Katar" },
            { "RE", "S\u01ddr Reunion" },
            { "RO", "Romaniya" },
            { "RU", "Russiya" },
            { "RW", "Rwanda" },
            { "SA", "S\u01ddr Arabiya" },
            { "SB", "S\u01ddr Salomon ma la\u014bne" },
            { "SC", "Saichel" },
            { "SD", "Suda\u014b" },
            { "SE", "S\u01ddr Sued" },
            { "SG", "Singapur" },
            { "SH", "S\u01ddr Helena" },
            { "SI", "Sloveniya" },
            { "SK", "Slovakiya" },
            { "SL", "Sierra Leon\u01dd" },
            { "SM", "S\u01ddr Marino" },
            { "SN", "Senegal" },
            { "SO", "Somaliya" },
            { "SR", "S\u01ddr Surinam" },
            { "ST", "Sao Tome ne Principe" },
            { "SV", "S\u01ddr Salvador" },
            { "SY", "Syria" },
            { "SZ", "S\u01ddr Swaziland" },
            { "TC", "Turkiya ne kaicos ma la\u014bne" },
            { "TD", "syad" },
            { "TG", "S\u01ddr Togo" },
            { "TH", "Tailand" },
            { "TJ", "Tajikista\u014b" },
            { "TK", "S\u01ddr Tokelau" },
            { "TL", "Timoriya" },
            { "TM", "Turkmenista\u014b" },
            { "TN", "Tunisiya" },
            { "TO", "S\u01ddr Tonga" },
            { "TR", "Turkiya" },
            { "TT", "Trinite ne Tobago" },
            { "TV", "S\u01ddr Tuvalu" },
            { "TW", "Taiwa\u014b" },
            { "TZ", "Tanzaniya" },
            { "UA", "Ukrai\u014b" },
            { "UG", "Uganda" },
            { "US", "Amerika" },
            { "UY", "Urugwai" },
            { "UZ", "Uzbekista\u014b" },
            { "VA", "Vatica\u014b" },
            { "VC", "S\u01ddr Vince\u014b ne Grenadi\u014b" },
            { "VE", "S\u01ddr Venezuela" },
            { "VG", "ser Anglofon ma la\u014bne" },
            { "VI", "S\u01ddr amerika ma la\u014bne" },
            { "VN", "S\u01ddr Vietnam" },
            { "VU", "S\u01ddr Vanuatu" },
            { "WF", "Wallis ne Futuna" },
            { "WS", "S\u01ddr Samoa" },
            { "YE", "Yeme\u014b" },
            { "YT", "Mayot" },
            { "ZA", "Afrika nek\u01dds\u01dd\u014b" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabwe" },
            { "ak", "aka\u014b" },
            { "am", "amharik" },
            { "ar", "arabiya" },
            { "be", "belarussiya" },
            { "bg", "bulgaria" },
            { "bn", "bengalia" },
            { "cs", "syekya" },
            { "de", "germa\u014b" },
            { "el", "grek" },
            { "en", "zah Anglofo\u014b" },
            { "es", "Espaniya" },
            { "fa", "Persia" },
            { "fr", "zah s\u01ddr Franss\u01dd" },
            { "ha", "haussa" },
            { "hi", "hindi" },
            { "hu", "hungariya" },
            { "id", "indonesiya" },
            { "ig", "igbo" },
            { "it", "italiya" },
            { "ja", "zah s\u01ddr Japo\u014b" },
            { "jv", "javaniya" },
            { "km", "kmer" },
            { "ko", "korea" },
            { "ms", "malasiya" },
            { "my", "birmania" },
            { "ne", "Nepaliya" },
            { "nl", "zah s\u01ddr ma kas\u01dd\u014b" },
            { "pa", "P\u01ddnjabi" },
            { "pl", "Poloniya" },
            { "pt", "Zah s\u01ddr Portugal" },
            { "ro", "Romaniya" },
            { "ru", "Russiya" },
            { "rw", "Zah s\u01ddr Rwanda" },
            { "so", "Somaliya" },
            { "sv", "Swedia" },
            { "ta", "Tamul" },
            { "th", "Tai" },
            { "tr", "Turk" },
            { "uk", "Ukrainia" },
            { "ur", "Urdu" },
            { "vi", "Vietnamiya" },
            { "yo", "Yoruba" },
            { "zh", "zah Syi\u014b" },
            { "zu", "Zulu" },
            { "mua", "MUNDA\u014a" },
        };
        return data;
    }
}
