/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.naq;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_naq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andorrab" },
            { "AE", "United Arab Emirates" },
            { "AF", "Afghanistanni" },
            { "AG", "Antiguab ts\u00ee Barbudab" },
            { "AI", "Anguillab" },
            { "AL", "Albaniab" },
            { "AM", "Armeniab" },
            { "AN", "Netherlands Antilles" },
            { "AO", "Angolab" },
            { "AR", "Argentinab" },
            { "AS", "Americab Samoab" },
            { "AT", "Austriab" },
            { "AU", "Australieb" },
            { "AW", "Arubab" },
            { "AZ", "Azerbaijanni" },
            { "BA", "Bosniab ts\u00ee Herzegovinab" },
            { "BB", "Barbados" },
            { "BD", "Banglades" },
            { "BE", "Belgiummi" },
            { "BF", "Burkina Fasob" },
            { "BG", "Bulgariab" },
            { "BH", "Bahrain" },
            { "BI", "Burundib" },
            { "BJ", "Benins" },
            { "BM", "Bermudas" },
            { "BN", "Brunei" },
            { "BO", "Boliviab" },
            { "BR", "Braziliab" },
            { "BS", "Bahamas" },
            { "BT", "Bhutans" },
            { "BW", "Botswanab" },
            { "BY", "Belarus" },
            { "BZ", "Belize" },
            { "CA", "Kanadab" },
            { "CD", "Democratic Republic of the Congo" },
            { "CF", "Central African Republiki" },
            { "CG", "Congob" },
            { "CH", "Switzerlandi" },
            { "CI", "Ivoorkusi" },
            { "CK", "Cook Islands" },
            { "CL", "Chilib" },
            { "CM", "Cameroonni" },
            { "CN", "Chinab" },
            { "CO", "Colombiab" },
            { "CR", "Costa Rica" },
            { "CS", "Serbiab ts\u00ee Montenegrob" },
            { "CU", "Cubab" },
            { "CV", "Cape Verde Islands" },
            { "CY", "Cyprus" },
            { "CZ", "Czech Republiki" },
            { "DE", "Duitslandi" },
            { "DJ", "Djibouti" },
            { "DK", "Denmarki" },
            { "DM", "Dominicab" },
            { "DO", "Dominican Republic" },
            { "DZ", "Algeriab" },
            { "EC", "Ecuadori" },
            { "EE", "Estoniab" },
            { "EG", "Egipteb" },
            { "ER", "Eritreab" },
            { "ES", "Spanieb" },
            { "ET", "Ethiopiab" },
            { "FI", "Finlandi" },
            { "FJ", "Fijib" },
            { "FK", "Falkland Islands" },
            { "FM", "Micronesia" },
            { "FR", "Frankreiki" },
            { "GA", "Gaboni" },
            { "GB", "United Kingdom" },
            { "GD", "Grenada" },
            { "GE", "Georgiab" },
            { "GF", "French Guiana" },
            { "GH", "Ghanab" },
            { "GI", "Gibraltar" },
            { "GL", "Greenland" },
            { "GM", "Gambiab" },
            { "GN", "Guineab" },
            { "GP", "Guadeloupe" },
            { "GQ", "Equatorial Guineab" },
            { "GR", "Xrikelandi" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HN", "Honduras" },
            { "HR", "Croatiab" },
            { "HT", "Haiti" },
            { "HU", "Hongareieb" },
            { "ID", "Indonesiab" },
            { "IE", "Irlandi" },
            { "IL", "Israeli" },
            { "IN", "Indiab" },
            { "IO", "British Indian Ocean Territory" },
            { "IQ", "Iraqi" },
            { "IR", "Iranni" },
            { "IS", "Iceland" },
            { "IT", "Italiab" },
            { "JM", "Jamaicab" },
            { "JO", "Jordanni" },
            { "JP", "Japanni" },
            { "KE", "Kenyab" },
            { "KG", "Kyrgyzstanni" },
            { "KH", "Cambodiab" },
            { "KI", "Kiribati" },
            { "KM", "Comoros" },
            { "KN", "Saint Kitts and Nevis" },
            { "KP", "Koreab, Noord" },
            { "KR", "Koreab, Suid" },
            { "KW", "Kuwaiti" },
            { "KY", "Cayman Islands" },
            { "KZ", "Kazakhstanni" },
            { "LA", "Laos" },
            { "LB", "Lebanonni" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtensteinni" },
            { "LK", "Sri Lankab" },
            { "LR", "Liberiab" },
            { "LS", "Lesothob" },
            { "LT", "Lithuaniab" },
            { "LU", "Luxembourgi" },
            { "LV", "Latvia" },
            { "LY", "Libyab" },
            { "MA", "Morocco" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "MG", "Madagascari" },
            { "MH", "Marshall Islands" },
            { "MK", "Macedoniab" },
            { "ML", "Malib" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MP", "Northern Mariana Islands" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldives" },
            { "MW", "Malawib" },
            { "MX", "Mexicob" },
            { "MY", "Malaysiab" },
            { "MZ", "Mozambiki" },
            { "NA", "Namibiab" },
            { "NC", "New Caledonia" },
            { "NE", "Nigeri" },
            { "NF", "Norfolk Island" },
            { "NG", "Nigerieb" },
            { "NI", "Nicaraguab" },
            { "NL", "Netherlands" },
            { "NO", "Noorweeb" },
            { "NP", "Nepali" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "New Zealandi" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Perub" },
            { "PF", "French Polynesia" },
            { "PG", "Papua New Guineab" },
            { "PH", "Philippinni" },
            { "PK", "Pakistanni" },
            { "PL", "Polandi" },
            { "PM", "Saint Pierre and Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestinian West Bank and Gaza" },
            { "PT", "Portugali" },
            { "PW", "Palau" },
            { "PY", "Paraguaib" },
            { "QA", "Qatar" },
            { "RE", "R\u00e9union" },
            { "RO", "Romania" },
            { "RU", "Rasiab" },
            { "RW", "Rwandab" },
            { "SA", "Saudi Arabiab" },
            { "SB", "Solomon Islands" },
            { "SC", "Seychelles" },
            { "SD", "Sudanni" },
            { "SE", "Swedeb" },
            { "SG", "Singapore" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegali" },
            { "SO", "Somaliab" },
            { "SR", "Suriname" },
            { "ST", "S\u00e3o Tom\u00e9 and Pr\u00edncipe" },
            { "SV", "El Salvadori" },
            { "SY", "Syriab" },
            { "SZ", "Swazilandi" },
            { "TC", "Turks and Caicos Islands" },
            { "TD", "Chadi" },
            { "TG", "Togob" },
            { "TH", "Thailandi" },
            { "TJ", "Tajikistan" },
            { "TK", "Tokelau" },
            { "TL", "East Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisiab" },
            { "TO", "Tonga" },
            { "TR", "Turkeieb" },
            { "TT", "Trinidad and Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzaniab" },
            { "UA", "Ukraine" },
            { "UG", "Ugandab" },
            { "US", "Amerikab" },
            { "UY", "Uruguaib" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatican State" },
            { "VC", "Saint Vincent and the Grenadines" },
            { "VE", "Venezuelab" },
            { "VG", "British Virgin Islands" },
            { "VI", "U.S. Virgin Islands" },
            { "VN", "Vietnammi" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis and Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayotte" },
            { "ZA", "Suid Afrikab" },
            { "ZM", "Zambiab" },
            { "ZW", "Zimbabweb" },
            { "ak", "Akangowab" },
            { "am", "Amharicgowab" },
            { "ar", "Arabi\u01c1\u00ee gowab" },
            { "be", "Belarusan\u01c1\u00ee gowab" },
            { "bg", "Bulgaria\u01c1\u00ee gowab" },
            { "bn", "Bengali\u01c1\u00ee gowab" },
            { "cs", "Czech\u01c1\u00ee gowab" },
            { "de", "Duits" },
            { "el", "Xriks" },
            { "en", "Engels" },
            { "es", "Spaans" },
            { "fa", "Persia\u01c1\u00ee gowab" },
            { "fr", "Frans" },
            { "ha", "Hausagowab" },
            { "hi", "Hindigowab" },
            { "hu", "Hungaria\u01c1\u00ee gowab" },
            { "id", "Indonesia\u01c1\u00ee gowab" },
            { "ig", "Igbogowab" },
            { "it", "Italians" },
            { "ja", "Japanees" },
            { "jv", "Javanese" },
            { "km", "Khmer\u01c1\u00ee gowab, Central" },
            { "ko", "Korea\u01c1\u00ee gowab" },
            { "ms", "Malay\u01c1\u00ee gowab" },
            { "my", "Burmes\u01c1\u00ee gowab" },
            { "ne", "Nepal\u01c1\u00ee gowab" },
            { "nl", "Hollands" },
            { "pa", "Punjabigowab" },
            { "pl", "Pole\u01c1\u00ee gowab" },
            { "pt", "Portugees" },
            { "ro", "Romania\u01c1\u00ee gowab" },
            { "ru", "Russia\u01c1\u00ee gowab" },
            { "rw", "Rwanda\u01c1\u00ee gowab" },
            { "so", "Somali\u01c1\u00ee gowab" },
            { "sv", "Swede\u01c1\u00ee gowab" },
            { "ta", "Tamil\u01c1\u00ee gowab" },
            { "th", "Thai\u01c1\u00ee gowab" },
            { "tr", "Turke\u01c1\u00ee gowab" },
            { "uk", "Ukrainia\u01c1\u00ee gowab" },
            { "ur", "Urdu\u01c1\u00ee gowab" },
            { "vi", "Vietnam\u01c1\u00ee gowab" },
            { "yo", "Yorubab" },
            { "zh", "Chinees\u01c1\u00ee gowab, Mandarinni" },
            { "zu", "Zulub" },
            { "naq", "Khoekhoegowab" },
        };
        return data;
    }
}
