/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.nb;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_nb extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "NOK", "kr" },
            { "XOF", "CFA" },
            { "XPF", "CFPF" },
            { "adp", "andorranske pesetas" },
            { "aed", "UAE dirham" },
            { "afa", "afgansk afghani (1927-2002)" },
            { "afn", "afgansk afgani" },
            { "all", "albanske lek" },
            { "amd", "armenske dram" },
            { "ang", "nederlandske antillegylden" },
            { "aoa", "angolanske kwanza" },
            { "aok", "angolanske kwanza (1977-1990)" },
            { "aon", "angolanske nye kwanza (1990-2000)" },
            { "aor", "angolanske omjusterte kwanza (1995-1999)" },
            { "ara", "argentinske australer" },
            { "arp", "argentinske pesos (1983-1985)" },
            { "ars", "argentinske pesos" },
            { "ats", "\u00f8sterrikske shilling" },
            { "aud", "australske dollar" },
            { "awg", "arubiske gylden" },
            { "azm", "aserbajdsjanske manat (1993-2006)" },
            { "azn", "aserbajdsjanske manat" },
            { "bad", "bosnisk-hercegovinske dinarer" },
            { "bam", "bosnisk-hercegovinske mark (konvertible)" },
            { "bbd", "barbadiske dollar" },
            { "bdt", "bangladeshiske taka" },
            { "bec", "belgiske franc (konvertible)" },
            { "bef", "belgiske franc" },
            { "bel", "belgiske franc (finansielle)" },
            { "bgl", "bulgarske lev (hard)" },
            { "bgn", "bulgarske lev" },
            { "bhd", "bahrainske dinarer" },
            { "bif", "burundiske franc" },
            { "bmd", "bermudiske dollar" },
            { "bnd", "bruneiske dollar" },
            { "bob", "bolivianske boliviano" },
            { "bop", "bolivianske pesos" },
            { "bov", "bolivianske mvdol" },
            { "brb", "brasilianske cruzeiro novo (1967-1986)" },
            { "brc", "brasilianske cruzado" },
            { "bre", "brasilianske cruzeiro (1990-1993)" },
            { "brl", "brasilianske realer" },
            { "brn", "brasilianske cruzado novo" },
            { "brr", "brasilianske cruzeiro" },
            { "bsd", "bahamske dollar" },
            { "btn", "bhutanske ngultrum" },
            { "buk", "burmesiske kyat" },
            { "bwp", "botswanske pula" },
            { "byb", "hviterussiske nye rubler (1994-1999)" },
            { "byr", "hviterussiske rubler" },
            { "bzd", "beliziske dollar" },
            { "cad", "kanadiske dollar" },
            { "cdf", "kongolesiske franc (congolais)" },
            { "che", "WIR euro" },
            { "chf", "sveitsiske franc" },
            { "chw", "WIR franc" },
            { "clf", "chilenske unidades de fomento" },
            { "clp", "chilenske pesos" },
            { "cny", "kinesiske yuan renminbi" },
            { "cop", "colombianske pesos" },
            { "cou", "unidad de valor real" },
            { "crc", "costaricanske colon" },
            { "csd", "gamle serbiske dinarer" },
            { "csk", "tsjekkoslovakiske koruna (hard)" },
            { "cuc", "kubansk konvertibel peso" },
            { "cup", "kubanske pesos" },
            { "cve", "kappverdiske escudo" },
            { "cyp", "kypriotiske pund" },
            { "czk", "tsjekkiske koruna" },
            { "ddm", "\u00f8sttyske ostmark" },
            { "dem", "tyske mark" },
            { "djf", "djiboutiske franc" },
            { "dkk", "danske kroner" },
            { "dop", "dominikanske pesos" },
            { "dzd", "algeriske dinarer" },
            { "ecs", "ecuadorianske sucre" },
            { "ecv", "ecuadorianske unidad de valor constante (UVC)" },
            { "eek", "estiske kroon" },
            { "egp", "egyptiske pund" },
            { "ern", "eritreiske nakfa" },
            { "esa", "spanske peseta (A-konto)" },
            { "esb", "spanske peseta (konvertibel konto)" },
            { "esp", "spanske peseta" },
            { "etb", "etiopiske birr" },
            { "eur", "euro" },
            { "fim", "finske mark" },
            { "fjd", "fijianske dollar" },
            { "fkp", "Falkland-pund" },
            { "frf", "franske franc" },
            { "gbp", "britiske pund sterling" },
            { "gek", "georgiske kupon larit" },
            { "gel", "georgiske lari" },
            { "ghc", "ghanesisk cedi (1979-2007)" },
            { "ghs", "ghanesisk cedi" },
            { "gip", "gibraltarske pund" },
            { "gmd", "gambiske dalasi" },
            { "gnf", "guineanske franc" },
            { "gns", "guineanske syli" },
            { "gqe", "ekvatorialguineanske ekwele guineana" },
            { "grd", "greske drakmer" },
            { "gtq", "guatemalanske quetzal" },
            { "gwe", "portugisiske guinea escudo" },
            { "gwp", "Guinea-Bissau-pesos" },
            { "gyd", "guyanske dollar" },
            { "hkd", "Hongkong-dollar" },
            { "hnl", "Hoduras Lempira" },
            { "hrd", "kroatiske dinarer" },
            { "hrk", "kroatiske kuna" },
            { "htg", "haitiske gourde" },
            { "huf", "ungarske forinter" },
            { "idr", "indonesiske rupier" },
            { "iep", "irske pund" },
            { "ilp", "israelske pund" },
            { "ilr", "israelsk gammel shekel" },
            { "ils", "israelske nye shekler" },
            { "inr", "indiske rupier" },
            { "iqd", "irakske dinarer" },
            { "irr", "iranske rialer" },
            { "isj", "gammel islandsk krone" },
            { "isk", "islandske kroner" },
            { "itl", "italienske lire" },
            { "jmd", "jamaikanske dollar" },
            { "jod", "jordanske dinarer" },
            { "jpy", "japanske yen" },
            { "kes", "kenyanske shilling" },
            { "kgs", "kirgisiske som" },
            { "khr", "kambodsjanske riel" },
            { "kmf", "komoriske franc" },
            { "kpw", "nordkoreanske won" },
            { "krw", "s\u00f8rkoreanske won" },
            { "kwd", "kuwaitiske dinarer" },
            { "kyd", "caymanske dollar" },
            { "kzt", "kasakhstanske tenge" },
            { "lak", "laotiske kip" },
            { "lbp", "libanesiske pund" },
            { "lkr", "srilankiske rupier" },
            { "lrd", "liberiske dollar" },
            { "lsl", "lesothiske loti" },
            { "ltl", "litauiske lita" },
            { "ltt", "litauiske talonas" },
            { "luc", "luxemburgske konvertible franc" },
            { "luf", "luxemburgske franc" },
            { "lul", "luxemburgske finansielle franc" },
            { "lvl", "latviske lats" },
            { "lvr", "latviske rubler" },
            { "lyd", "libyske dinarer" },
            { "mad", "marokkanske dirham" },
            { "maf", "marokkanske franc" },
            { "mdl", "moldovske leu" },
            { "mga", "madagassiske ariary" },
            { "mgf", "madagassiske franc" },
            { "mkd", "makedonske denarer" },
            { "mlf", "maliske franc" },
            { "mmk", "myanmarske kyat" },
            { "mnt", "mongolske tugrik" },
            { "mop", "makaoske pataca" },
            { "mro", "mauritanske ouguiya" },
            { "mtl", "maltesiske lira" },
            { "mtp", "maltesiske pund" },
            { "mur", "mauritiske rupier" },
            { "mvr", "maldiviske rufiyaa" },
            { "mwk", "malawiske kwacha" },
            { "mxn", "meksikanske pesos" },
            { "mxp", "meksikanske s\u00f8lvpesos (1861-1992)" },
            { "mxv", "meksikanske unidad de inversion (UDI)" },
            { "myr", "malaysiske ringgit" },
            { "mze", "mosambikiske escudo" },
            { "mzm", "gamle mosambikiske metical" },
            { "mzn", "mosambikiske metical" },
            { "nad", "namibiske dollar" },
            { "ngn", "nigerianske naira" },
            { "nic", "nicaraguanske cordoba (1988\u20131991)" },
            { "nio", "nicaraguanske cordoba oro" },
            { "nlg", "nederlandske gylden" },
            { "nok", "norske kroner" },
            { "npr", "nepalske rupier" },
            { "nzd", "new zealandske dollar" },
            { "omr", "omanske rialer" },
            { "pab", "panamanske balboa" },
            { "pei", "peruvianske inti" },
            { "pen", "peruvianske nye sol" },
            { "pes", "peruvianske sol" },
            { "pgk", "papuanske kina" },
            { "php", "filippinske pesos" },
            { "pkr", "pakistanske rupier" },
            { "pln", "polske zloty" },
            { "plz", "polske zloty (1950-1995)" },
            { "pte", "portugisiske escudo" },
            { "pyg", "paraguayanske guarani" },
            { "qar", "qatarske rialer" },
            { "rhd", "rhodesiske dollar" },
            { "rol", "gamle rumenske leu" },
            { "ron", "rumenske leu" },
            { "rsd", "serbiske dinarer" },
            { "rub", "russiske rubler" },
            { "rur", "russiske rubler (1991-1998)" },
            { "rwf", "rwandiske franc" },
            { "sar", "saudiarabiske riyaler" },
            { "sbd", "salomonske dollar" },
            { "scr", "seychelliske rupier" },
            { "sdd", "sudanesiske dinarer" },
            { "sdg", "sudanske pund" },
            { "sdp", "sudanesiske pund" },
            { "sek", "svenske kroner" },
            { "sgd", "singaporske dollar" },
            { "shp", "sankthelenske pund" },
            { "sit", "slovenske tolar" },
            { "skk", "slovakiske koruna" },
            { "sll", "sierraleonske leone" },
            { "sos", "somaliske shilling" },
            { "srd", "surinamske dollar" },
            { "srg", "surinamske gylden" },
            { "std", "Sao Tome og Principe-dobra" },
            { "sur", "sovjetiske rubler" },
            { "svc", "salvadoranske colon" },
            { "syp", "syriske pund" },
            { "szl", "swazilandske lilangeni" },
            { "thb", "thailandske baht" },
            { "tjr", "tadsjikiske rubler" },
            { "tjs", "tadsjikiske somoni" },
            { "tmm", "turkmenske manat" },
            { "tmt", "turkmenistansk ny manat" },
            { "tnd", "tunisiske dinarer" },
            { "top", "tonganske pa\u02bbanga" },
            { "tpe", "timoresiske escudo" },
            { "trl", "tyrkiske lire" },
            { "try", "ny tyrkisk lire" },
            { "ttd", "trinidadiske dollar" },
            { "twd", "taiwanske nye dollar" },
            { "tzs", "tanzanianske shilling" },
            { "uah", "ukrainske hryvnia" },
            { "uak", "ukrainske karbovanetz" },
            { "ugs", "ugandiske shilling (1966-1987)" },
            { "ugx", "ugandiske shilling" },
            { "usd", "amerikanske dollar" },
            { "usn", "amerikanske dollar (neste dag)" },
            { "uss", "amerikanske dollar (samme dag)" },
            { "uyp", "uruguayanske pesos (1975-1993)" },
            { "uyu", "uruguayanske peso uruguayo" },
            { "uzs", "usbekiske sum" },
            { "veb", "venezuelanske bolivar" },
            { "vef", "venezuelanske bolivar fuerte" },
            { "vnd", "vietnamesiske dong" },
            { "vuv", "vanuatiske vatu" },
            { "wst", "vestsamoiske tala" },
            { "xaf", "CFA franc BEAC" },
            { "xag", "s\u00f8lv" },
            { "xau", "gull" },
            { "xba", "europeisk sammensatt enhet" },
            { "xbb", "europeisk monet\u00e6r enhet" },
            { "xbc", "europeisk kontoenhet (XBC)" },
            { "xbd", "europeisk kontoenhet (XBD)" },
            { "xcd", "\u00f8stkaribiske dollar" },
            { "xdr", "spesielle trekkrettigheter" },
            { "xeu", "europeisk valutaenhet" },
            { "xfo", "franske gullfranc" },
            { "xfu", "franske UIC-franc" },
            { "xof", "CFA franc BCEAO" },
            { "xpd", "palladium" },
            { "xpf", "CFP franc" },
            { "xpt", "platina" },
            { "xre", "RINET-fond" },
            { "xts", "testvalutakode" },
            { "xxx", "ukjent eller ugyldig valuta" },
            { "ydd", "jemenittiske dinarer" },
            { "yer", "jemenittiske rialer" },
            { "yud", "jugoslaviske dinarer (hard)" },
            { "yum", "jugoslaviske noviy-dinarer" },
            { "yun", "jugoslaviske konvertible dinarer" },
            { "zal", "s\u00f8rafrikanske rand (finansielle)" },
            { "zar", "s\u00f8rafrikanske rand" },
            { "zmk", "zambiske kwacha" },
            { "zrn", "zairiske nye zaire" },
            { "zrz", "zairiske zaire" },
            { "zwd", "zimbabwiske dollar" },
            { "zwl", "zimbabwisk dollar (2009)" },
        };
        return data;
    }
}
