/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.nd;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_nd extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "United Arab Emirates" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua le Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Netherlands Antilles" },
            { "AO", "Angola" },
            { "AR", "Ajentina" },
            { "AS", "Samoa ye Amelika" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Arubha" },
            { "AZ", "Azerbaijan" },
            { "BA", "Bhosnia le Herzegovina" },
            { "BB", "Bhabhadosi" },
            { "BD", "Bhangiladeshi" },
            { "BE", "Bhelgium" },
            { "BF", "Bhukina Faso" },
            { "BG", "Bhulgariya" },
            { "BH", "Bhahareni" },
            { "BI", "Bhurundi" },
            { "BJ", "Bhenini" },
            { "BM", "Bhemuda" },
            { "BN", "Brunei" },
            { "BO", "Bholiviya" },
            { "BR", "Brazili" },
            { "BS", "Bhahamas" },
            { "BT", "Bhutani" },
            { "BW", "Botswana" },
            { "BY", "Bhelarusi" },
            { "BZ", "Bhelize" },
            { "CA", "Khanada" },
            { "CD", "Democratic Republic of the Congo" },
            { "CF", "Central African Republic" },
            { "CG", "Khongo" },
            { "CH", "Switzerland" },
            { "CI", "Ivory Coast" },
            { "CK", "Cook Islands" },
            { "CL", "Chile" },
            { "CM", "Khameruni" },
            { "CN", "China" },
            { "CO", "Kholombiya" },
            { "CR", "Khosta Rikha" },
            { "CS", "Serbia and Montenegro" },
            { "CU", "Cuba" },
            { "CV", "Cape Verde Islands" },
            { "CY", "Cyprus" },
            { "CZ", "Czech Republic" },
            { "DE", "Germany" },
            { "DJ", "Djibouti" },
            { "DK", "Denmakhi" },
            { "DM", "Dominikha" },
            { "DO", "Dominican Republic" },
            { "DZ", "Aljeriya" },
            { "EC", "Ecuador" },
            { "EE", "Estonia" },
            { "EG", "Egypt" },
            { "ER", "Eritrea" },
            { "ES", "Spain" },
            { "ET", "Ethiopia" },
            { "FI", "Finland" },
            { "FJ", "Fiji" },
            { "FK", "Falkland Islands" },
            { "FM", "Micronesia" },
            { "FR", "Furansi" },
            { "GA", "Gabhoni" },
            { "GB", "United Kingdom" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Gwiyana ye Furansi" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Greenland" },
            { "GM", "Gambiya" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Equatorial Guinea" },
            { "GR", "Greece" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HN", "Honduras" },
            { "HR", "Croatia" },
            { "HT", "Hayiti" },
            { "HU", "Hungary" },
            { "ID", "Indonesiya" },
            { "IE", "Ireland" },
            { "IL", "Isuraeli" },
            { "IN", "Indiya" },
            { "IO", "British Indian Ocean Territory" },
            { "IQ", "Iraki" },
            { "IR", "Iran" },
            { "IS", "Iceland" },
            { "IT", "Itali" },
            { "JM", "Jamaica" },
            { "JO", "Jodani" },
            { "JP", "Japan" },
            { "KE", "Khenya" },
            { "KG", "Kyrgyzstan" },
            { "KH", "Cambodia" },
            { "KI", "Khiribati" },
            { "KM", "Khomoro" },
            { "KN", "Saint Kitts and Nevis" },
            { "KP", "North Korea" },
            { "KR", "South Korea" },
            { "KW", "Khuweiti" },
            { "KY", "Cayman Islands" },
            { "KZ", "Kazakhstan" },
            { "LA", "Laos" },
            { "LB", "Lebhanoni" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Libheriya" },
            { "LS", "Lesotho" },
            { "LT", "Lithuania" },
            { "LU", "Luxembourg" },
            { "LV", "Latvia" },
            { "LY", "Libhiya" },
            { "MA", "Morokho" },
            { "MC", "Monakho" },
            { "MD", "Moldova" },
            { "MG", "Madagaska" },
            { "MH", "Marshall Islands" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MP", "Northern Mariana Islands" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldives" },
            { "MW", "Malawi" },
            { "MX", "Meksikho" },
            { "MY", "Malezhiya" },
            { "MZ", "Mozambique" },
            { "NA", "Namibhiya" },
            { "NC", "New Caledonia" },
            { "NE", "Niger" },
            { "NF", "Norfolk Island" },
            { "NG", "Nigeriya" },
            { "NI", "Nicaragua" },
            { "NL", "Netherlands" },
            { "NO", "Noweyi" },
            { "NP", "Nephali" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "New Zealand" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Pheru" },
            { "PF", "Pholinesiya ye Fulansi" },
            { "PG", "Papua New Guinea" },
            { "PH", "Philippines" },
            { "PK", "Phakistani" },
            { "PL", "Pholandi" },
            { "PM", "Saint Pierre and Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestinian West Bank and Gaza" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Kathari" },
            { "RE", "R\u00e9union" },
            { "RO", "Romania" },
            { "RU", "Rashiya" },
            { "RW", "Ruwanda" },
            { "SA", "Saudi Arabia" },
            { "SB", "Solomon Islands" },
            { "SC", "Seychelles" },
            { "SD", "Sudani" },
            { "SE", "Sweden" },
            { "SG", "Singapore" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegali" },
            { "SO", "Somaliya" },
            { "SR", "Suriname" },
            { "ST", "S\u00e3o Tom\u00e9 and Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SY", "Syria" },
            { "SZ", "Swaziland" },
            { "TC", "Turks and Caicos Islands" },
            { "TD", "Chadi" },
            { "TG", "Thogo" },
            { "TH", "Thayilandi" },
            { "TJ", "Tajikistan" },
            { "TK", "Thokelawu" },
            { "TL", "East Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisiya" },
            { "TO", "Thonga" },
            { "TR", "Thekhi" },
            { "TT", "Trinidad le Tobago" },
            { "TV", "Thuvalu" },
            { "TW", "Thayiwani" },
            { "TZ", "Tanzaniya" },
            { "UA", "Yukreini" },
            { "UG", "Uganda" },
            { "US", "Amelika" },
            { "UY", "Yurugwai" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatican State" },
            { "VC", "Saint Vincent and the Grenadines" },
            { "VE", "Venezuela" },
            { "VG", "British Virgin Islands" },
            { "VI", "U.S. Virgin Islands" },
            { "VN", "Vietnam" },
            { "VU", "Vhanuatu" },
            { "WF", "Wallis and Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Mzansi ye Afrika" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabwe" },
            { "ak", "isi-Akhani" },
            { "am", "isi-Amaharikhi" },
            { "ar", "isi-Alabhu" },
            { "be", "isi-Bhelarashiyani" },
            { "bg", "isi-Bulgaria" },
            { "bn", "isi-Bhengali" },
            { "cs", "isi-Czech" },
            { "de", "isi-Jalimani" },
            { "el", "isi-Giliki" },
            { "en", "isi-Ngisi" },
            { "es", "isi-Sipeyini" },
            { "fa", "isi-Pheshiyani" },
            { "fr", "isi-Fulentshi" },
            { "ha", "isi-Hausa" },
            { "hi", "isi-Hindi" },
            { "hu", "isi-Hangari" },
            { "id", "isi-Indonesia" },
            { "ig", "isi-Igbo" },
            { "it", "isi-Italiano" },
            { "ja", "isi-Japhani" },
            { "jv", "isi-Java" },
            { "km", "isi-Khambodiya" },
            { "ko", "isi-Koriya" },
            { "ms", "isi-Malayi" },
            { "my", "isi-Burma" },
            { "nd", "isiNdebele" },
            { "ne", "isi-Nepali" },
            { "nl", "isi-Dutch" },
            { "pa", "isi-Phunjabi" },
            { "pl", "isi-Pholoshi" },
            { "pt", "isi-Potukezi" },
            { "ro", "isi-Romani" },
            { "ru", "isi-Rashiya" },
            { "rw", "isi-Ruwanda" },
            { "so", "isi-Somali" },
            { "sv", "isi-Swidishi" },
            { "ta", "isi-Thamil" },
            { "th", "isi-Thayi" },
            { "tr", "isi-Thekishi" },
            { "uk", "isi-Ukrain" },
            { "ur", "isi-Udu" },
            { "vi", "isi-Vietnamese" },
            { "yo", "isi-Yorubha" },
            { "zh", "isi-China" },
            { "zu", "isi-Zulu" },
        };
        return data;
    }
}
