/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.nl;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_nl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "adp", "Andorrese peseta" },
            { "aed", "Verenigde Arabische Emiraten-dirham" },
            { "afa", "Afghani (1927-2002)" },
            { "afn", "Afghaanse afghani" },
            { "all", "Albanese lek" },
            { "amd", "Armeense dram" },
            { "ang", "Nederlands-Antilliaanse gulden" },
            { "aoa", "Angolese kwanza" },
            { "aok", "Angolese kwanza (1977-1990)" },
            { "aon", "Angolese nieuwe kwanza (1990-2000)" },
            { "aor", "Angolese kwanza reajustado (1995-1999)" },
            { "ara", "Argentijnse austral" },
            { "arp", "Argentijnse peso (1983-1985)" },
            { "ars", "Argentijnse peso" },
            { "ats", "Oostenrijkse schilling" },
            { "aud", "Australische dollar" },
            { "awg", "Arubaanse gulden" },
            { "azm", "Azerbeidzjaanse manat (1993-2006)" },
            { "azn", "Azerbeidzjaanse manat" },
            { "bad", "Bosnische dinar" },
            { "bam", "Bosnische convertibele mark" },
            { "bbd", "Barbadaanse dollar" },
            { "bdt", "Bengalese taka" },
            { "bec", "Belgische frank (convertibel)" },
            { "bef", "Belgische frank" },
            { "bel", "Belgische frank (financieel)" },
            { "bgl", "Bulgaarse harde lev" },
            { "bgn", "Bulgaarse nieuwe lev" },
            { "bhd", "Bahreinse dinar" },
            { "bif", "Burundese franc" },
            { "bmd", "Bermuda-dollar" },
            { "bnd", "Bruneise dollar" },
            { "bob", "Boliviano" },
            { "bop", "Boliviaanse peso" },
            { "bov", "Boliviaanse mvdol" },
            { "brb", "Braziliaanse cruzeiro novo (1967-1986)" },
            { "brc", "Braziliaanse cruzado" },
            { "bre", "Braziliaanse cruzeiro (1990-1993)" },
            { "brl", "Braziliaanse real" },
            { "brn", "Braziliaanse cruzado novo" },
            { "brr", "Braziliaanse cruzeiro" },
            { "bsd", "Bahamaanse dollar" },
            { "btn", "Bhutaanse ngultrum" },
            { "buk", "Birmese kyat" },
            { "bwp", "Botswaanse pula" },
            { "byb", "Wit-Russische nieuwe roebel (1994-1999)" },
            { "byr", "Wit-Russische roebel" },
            { "bzd", "Belizaanse dollar" },
            { "cad", "Canadese dollar" },
            { "cdf", "Congolese franc" },
            { "che", "WIR euro" },
            { "chf", "Zwitserse franc" },
            { "chw", "WIR franc" },
            { "clf", "Chileense unidades de fomento" },
            { "clp", "Chileense peso" },
            { "cny", "Chinese yuan renminbi" },
            { "cop", "Colombiaanse peso" },
            { "cou", "Unidad de Valor Real" },
            { "crc", "Costaricaanse col\u00f3n" },
            { "csd", "Oude Servische dinar" },
            { "csk", "Tsjechoslowaakse harde koruna" },
            { "cuc", "Cubaanse convertibele peso" },
            { "cup", "Cubaanse peso" },
            { "cve", "Kaapverdische escudo" },
            { "cyp", "Cyprisch pond" },
            { "czk", "Tsjechische koruna" },
            { "ddm", "Oost-Duitse ostmark" },
            { "dem", "Duitse mark" },
            { "djf", "Djiboutiaanse franc" },
            { "dkk", "Deense kroon" },
            { "dop", "Dominicaanse peso" },
            { "dzd", "Algerijnse dinar" },
            { "ecs", "Ecuadoraanse sucre" },
            { "ecv", "Ecuadoraanse unidad de valor constante (UVC)" },
            { "eek", "Estlandse kroon" },
            { "egp", "Egyptisch pond" },
            { "ern", "Eritrese nakfa" },
            { "esa", "Spaanse peseta (account A)" },
            { "esb", "Spaanse peseta (convertibele account)" },
            { "esp", "Spaanse peseta" },
            { "etb", "Ethiopische birr" },
            { "eur", "Euro" },
            { "fim", "Finse markka" },
            { "fjd", "Fiji dollar" },
            { "fkp", "Falklandeilands pond" },
            { "frf", "Franse franc" },
            { "gbp", "Brits pond sterling" },
            { "gek", "Georgische kupon larit" },
            { "gel", "Georgische lari" },
            { "ghc", "Ghanese cedi (1979-2007)" },
            { "ghs", "Ghanese cedi" },
            { "gip", "Gibraltarees pond" },
            { "gmd", "Gambiaanse dalasi" },
            { "gnf", "Guinese franc" },
            { "gns", "Guinese syli" },
            { "gqe", "Equatoriaal-Guinese ekwele guineana" },
            { "grd", "Griekse drachme" },
            { "gtq", "Guatemalteekse quetzal" },
            { "gwe", "Portugees-Guinese escudo" },
            { "gwp", "Guinee-Bissause peso" },
            { "gyd", "Guyaanse dollar" },
            { "hkd", "Hongkongse dollar" },
            { "hnl", "Hondurese lempira" },
            { "hrd", "Kroatische dinar" },
            { "hrk", "Kroatische kuna" },
            { "htg", "Ha\u00eftiaanse gourde" },
            { "huf", "Hongaarse forint" },
            { "idr", "Indonesische rupiah" },
            { "iep", "Iers pond" },
            { "ilp", "Isra\u00eblisch pond" },
            { "ils", "Isra\u00eblische nieuwe shekel" },
            { "inr", "Indiase rupee" },
            { "iqd", "Iraakse dinar" },
            { "irr", "Iraanse rial" },
            { "isk", "IJslandse kroon" },
            { "itl", "Italiaanse lire" },
            { "jmd", "Jamaicaanse dollar" },
            { "jod", "Jordaanse dinar" },
            { "jpy", "Japanse yen" },
            { "kes", "Keniaanse shilling" },
            { "kgs", "Kirgizische som" },
            { "khr", "Cambodjaanse riel" },
            { "kmf", "Comorese franc" },
            { "kpw", "Noord-Koreaanse won" },
            { "krw", "Zuid-Koreaanse won" },
            { "kwd", "Koeweitse dinar" },
            { "kyd", "Caymaneilandse dollar" },
            { "kzt", "Kazachstaanse tenge" },
            { "lak", "Laotiaanse kip" },
            { "lbp", "Libanees pond" },
            { "lkr", "Srilankaanse rupee" },
            { "lrd", "Liberiaanse dollar" },
            { "lsl", "Lesothaanse loti" },
            { "ltl", "Litouwse litas" },
            { "ltt", "Litouwse talonas" },
            { "luc", "Luxemburgse convertibele franc" },
            { "luf", "Luxemburgse frank" },
            { "lul", "Luxemburgse financi\u00eble franc" },
            { "lvl", "Letse lats" },
            { "lvr", "Letse roebel" },
            { "lyd", "Libische dinar" },
            { "mad", "Marokkaanse dirham" },
            { "maf", "Marokkaanse franc" },
            { "mdl", "Moldavische leu" },
            { "mga", "Malagassische ariary" },
            { "mgf", "Malagassische franc" },
            { "mkd", "Macedonische denar" },
            { "mlf", "Malinese franc" },
            { "mmk", "Myanmarese kyat" },
            { "mnt", "Mongoolse tugrik" },
            { "mop", "Macause pataca" },
            { "mro", "Mauritaanse ouguiya" },
            { "mtl", "Maltese lire" },
            { "mtp", "Maltees pond" },
            { "mur", "Mauritiaanse rupee" },
            { "mvr", "Maldivische rufiyaa" },
            { "mwk", "Malawische kwacha" },
            { "mxn", "Mexicaanse peso" },
            { "mxp", "Mexicaanse zilveren peso (1861-1992)" },
            { "mxv", "Mexicaanse unidad de inversion (UDI)" },
            { "myr", "Maleisische ringgit" },
            { "mze", "Mozambikaanse escudo" },
            { "mzm", "Oude Mozambikaanse metical" },
            { "mzn", "Mozambikaanse metical" },
            { "nad", "Namibische dollar" },
            { "ngn", "Nigeriaanse naira" },
            { "nic", "Nicaraguaanse c\u00f3rdoba" },
            { "nio", "Nicaraguaanse c\u00f3rdoba oro" },
            { "nlg", "Nederlandse gulden" },
            { "nok", "Noorse kroon" },
            { "npr", "Nepalese rupee" },
            { "nzd", "Nieuw-Zeelandse dollar" },
            { "omr", "Omaanse rial" },
            { "pab", "Panamese balboa" },
            { "pei", "Peruaanse inti" },
            { "pen", "Peruaanse nieuwe sol" },
            { "pes", "Peruaanse sol" },
            { "pgk", "Papuaanse kina" },
            { "php", "Filipijnse peso" },
            { "pkr", "Pakistaanse rupee" },
            { "pln", "Poolse zloty" },
            { "plz", "Poolse zloty (1950-1995)" },
            { "pte", "Portugese escudo" },
            { "pyg", "Paraguayaanse guarani" },
            { "qar", "Qatarese rial" },
            { "rhd", "Rhodesische dollar" },
            { "rol", "Oude Roemeense leu" },
            { "ron", "Roemeense leu" },
            { "rsd", "Servische dinar" },
            { "rub", "Russische roebel" },
            { "rur", "Russische roebel (1991-1998)" },
            { "rwf", "Rwandese franc" },
            { "sar", "Saoedische rial" },
            { "sbd", "Salomonseilandse dollar" },
            { "scr", "Seychelse rupee" },
            { "sdd", "Soedanese dinar" },
            { "sdg", "Soedanese pond" },
            { "sdp", "Soedanees pond" },
            { "sek", "Zweedse kroon" },
            { "sgd", "Singaporese dollar" },
            { "shp", "Sint-Heleense pond" },
            { "sit", "Sloveense tolar" },
            { "skk", "Slowaakse koruna" },
            { "sll", "Sierraleoonse leone" },
            { "sos", "Somalische shilling" },
            { "srd", "Surinaamse dollar" },
            { "srg", "Surinaamse gulden" },
            { "std", "Santomese dobra" },
            { "sur", "Sovjet-roebel" },
            { "svc", "Salvadoraanse col\u00f3n" },
            { "syp", "Syrisch pond" },
            { "szl", "Swazische lilangeni" },
            { "thb", "Thaise baht" },
            { "tjr", "Tadzjikistaanse roebel" },
            { "tjs", "Tadzjikistaanse somoni" },
            { "tmm", "Turkmeense manat" },
            { "tmt", "Turkmeense nieuwe manat" },
            { "tnd", "Tunesische dinar" },
            { "top", "Tongaanse pa\u02bbanga" },
            { "tpe", "Timorese escudo" },
            { "trl", "Turkse lire" },
            { "try", "Nieuwe Turkse lire" },
            { "ttd", "Trinidad en Tobago-dollar" },
            { "twd", "Nieuwe Taiwanese dollar" },
            { "tzs", "Tanzaniaanse shilling" },
            { "uah", "Oekra\u00efense hryvnia" },
            { "uak", "Oekra\u00efense karbovanetz" },
            { "ugs", "Oegandese shilling (1966-1987)" },
            { "ugx", "Oegandese shilling" },
            { "usd", "Amerikaanse dollar" },
            { "usn", "Amerikaanse dollar (volgende dag)" },
            { "uss", "Amerikaanse dollar (zelfde dag)" },
            { "uyi", "Uruguayaanse peso en ge\u00efndexeerde eenheden" },
            { "uyp", "Uruguayaanse peso (1975-1993)" },
            { "uyu", "Uruguayaanse peso uruguayo" },
            { "uzs", "Oezbekistaanse sum" },
            { "veb", "Venezolaanse bolivar" },
            { "vef", "Venezolaanse sterke bolivar" },
            { "vnd", "Vietnamese dong" },
            { "vuv", "Vanuatuaanse vatu" },
            { "wst", "West-Samoaanse tala" },
            { "xaf", "CFA-franc BEAC" },
            { "xag", "Zilver" },
            { "xau", "Goud" },
            { "xba", "Europese samengestelde eenheid" },
            { "xbb", "Europese monetaire eenheid" },
            { "xbc", "Europese rekeneenheid (XBC)" },
            { "xbd", "Europese rekeneenheid (XBD)" },
            { "xcd", "Oost-Caribische dollar" },
            { "xdr", "Special Drawing Rights" },
            { "xeu", "European Currency Unit" },
            { "xfo", "Franse gouden franc" },
            { "xfu", "Franse UIC-franc" },
            { "xof", "CFA-franc BCEAO" },
            { "xpd", "Palladium" },
            { "xpf", "CFP-franc" },
            { "xpt", "Platina" },
            { "xre", "RINET-fondsen" },
            { "xts", "Valutacode voor testdoeleinden" },
            { "xxx", "Geen valuta" },
            { "ydd", "Jemenitische dinar" },
            { "yer", "Jemenitische rial" },
            { "yud", "Joegoslavische harde dinar" },
            { "yum", "Joegoslavische noviy-dinar" },
            { "yun", "Joegoslavische convertibele dinar" },
            { "zal", "Zuid-Afrikaanse rand (financieel)" },
            { "zar", "Zuid-Afrikaanse rand" },
            { "zmk", "Zambiaanse kwacha" },
            { "zrn", "Za\u00efrese nieuwe za\u00efre" },
            { "zrz", "Za\u00efrese za\u00efre" },
            { "zwd", "Zimbabwaanse dollar" },
            { "zwl", "Zimbabwaanse dollar (2009)" },
        };
        return data;
    }
}
