/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.nn;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_nn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "NOK", "kr" },
            { "adp", "andorransk peseta" },
            { "aed", "UAE dirham" },
            { "afa", "afghani (1927-2002)" },
            { "afn", "afghani" },
            { "all", "albansk lek" },
            { "amd", "armensk dram" },
            { "ang", "nederlansk antillegylden" },
            { "aoa", "angolsk kwanza" },
            { "aok", "angolsk kwanza (1977-1990)" },
            { "aon", "angolsk ny kwanza (1990-2000)" },
            { "aor", "angolsk kwanza reajustado (1995-1999)" },
            { "ara", "argentisk austral" },
            { "arp", "argentinsk peso (1983-1985)" },
            { "ars", "argentinsk peso" },
            { "ats", "austerriksk schilling" },
            { "aud", "australsk dollar" },
            { "awg", "arubisk gylden" },
            { "azm", "aserbaijansk manat" },
            { "azn", "aserbajdsjansk manat" },
            { "bad", "bosnisk-hercegovinsk dinar" },
            { "bam", "bosnisk-hercegovinsk mark (konvertibel)" },
            { "bbd", "barbadisk dollar" },
            { "bdt", "bangladeshisk taka" },
            { "bec", "belgisk franc (konvertibel)" },
            { "bef", "belgisk franc" },
            { "bel", "belgisk franc (finansiell)" },
            { "bgl", "bulgarsk hard lev" },
            { "bgn", "bulgarsk ny lev" },
            { "bhd", "bahrainsk dinar" },
            { "bif", "burundisk franc" },
            { "bmd", "bermudisk dollar" },
            { "bnd", "bruneisk dollar" },
            { "bob", "boliviano" },
            { "bop", "bolivisk peso" },
            { "bov", "bolivisk mvdol" },
            { "brb", "brasiliansk cruzeiro novo (1967-1986)" },
            { "brc", "brasiliansk cruzado" },
            { "bre", "brasiliansk cruzeiro (1990-1993)" },
            { "brl", "brasiliansk real" },
            { "brn", "brasiliansk cruzado novo" },
            { "brr", "brasiliansk cruzeiro" },
            { "bsd", "bahamisk dollar" },
            { "btn", "bhutansk ngultrum" },
            { "buk", "burmesisk kyat" },
            { "bwp", "botswansk pula" },
            { "byb", "kviterussisk ny rubel (1994-1999)" },
            { "byr", "kviterussisk rubel" },
            { "bzd", "belizisk dollar" },
            { "cad", "kanadisk dollar" },
            { "cdf", "kongolesisk franc" },
            { "che", "WIR euro" },
            { "chf", "sveitsisk franc" },
            { "chw", "WIR franc" },
            { "clf", "chilensk unidades de fomento" },
            { "clp", "chilensk peso" },
            { "cny", "kinesisk yuan renminbi" },
            { "cop", "colombiansk peso" },
            { "cou", "unidad de valor real" },
            { "crc", "costaricansk colon" },
            { "csd", "gammal serbisk dinar" },
            { "csk", "tsjekkoslovakisk koruna (hard)" },
            { "cup", "kubansk peso" },
            { "cve", "kappverdisk escudo" },
            { "cyp", "kypriotisk pund" },
            { "czk", "tsjekkisk koruna" },
            { "ddm", "austtysk mark" },
            { "dem", "tysk mark" },
            { "djf", "djiboutisk franc" },
            { "dkk", "dansk krone" },
            { "dop", "dominikansk peso" },
            { "dzd", "algerisk dinar" },
            { "ecs", "ecuadoriansk sucre" },
            { "ecv", "ecuadoriansk unidad de valor constante (UVC)" },
            { "eek", "estisk kroon" },
            { "egp", "egyptisk pund" },
            { "ern", "eritreisk nakfa" },
            { "esa", "spansk peseta (A-konto)" },
            { "esb", "spansk peseta (konvertibel konto)" },
            { "esp", "spansk peseta" },
            { "etb", "etiopisk birr" },
            { "eur", "euro" },
            { "fim", "finsk mark" },
            { "fjd", "fijiansk dollar" },
            { "fkp", "Falkland-pund" },
            { "frf", "fransk franc" },
            { "gbp", "britisk pund sterling" },
            { "gek", "georgisk kupon larit" },
            { "gel", "georgisk lari" },
            { "ghc", "ghanesisk cedi (1979-2007)" },
            { "ghs", "ghanesisk cedi" },
            { "gip", "gibraltarsk pund" },
            { "gmd", "gambisk dalasi" },
            { "gnf", "guineansk franc" },
            { "gns", "guineansk syli" },
            { "gqe", "ekvatorialguineansk ekwele guineana" },
            { "grd", "gresk drakme" },
            { "gtq", "guatemalansk quetzal" },
            { "gwe", "portugisisk guinea escudo" },
            { "gwp", "Guinea-Bissau-peso" },
            { "gyd", "guyansk dollar" },
            { "hkd", "Hongkong-dollar" },
            { "hnl", "honduransk lempira" },
            { "hrd", "kroatisk dinar" },
            { "hrk", "kroatisk kuna" },
            { "htg", "haitisk gourde" },
            { "huf", "ungarsk forint" },
            { "idr", "indonesisk rupi" },
            { "iep", "irsk pund" },
            { "ilp", "israelsk pund" },
            { "ils", "israelsk ny shekel" },
            { "inr", "indisk rupi" },
            { "iqd", "iraksk dinar" },
            { "irr", "iransk rial" },
            { "isk", "islandsk krone" },
            { "itl", "italiensk lire" },
            { "jmd", "jamaikansk dollar" },
            { "jod", "jordansk dinar" },
            { "jpy", "japansk yen" },
            { "kes", "kenyansk shilling" },
            { "kgs", "kirgisisk som" },
            { "khr", "kambodsjansk riel" },
            { "kmf", "komorisk franc" },
            { "kpw", "nordkoreansk won" },
            { "krw", "s\u00f8rkoreansk won" },
            { "kwd", "kuwaitisk dinar" },
            { "kyd", "caymansk dollar" },
            { "kzt", "kasakhstansk tenge" },
            { "lak", "laotisk kip" },
            { "lbp", "libanesisk pund" },
            { "lkr", "srilankisk rupi" },
            { "lrd", "liberisk dollar" },
            { "lsl", "lesothisk loti" },
            { "ltl", "litauisk lita" },
            { "ltt", "litauisk talona" },
            { "luc", "luxemburgsk konvertibel franc" },
            { "luf", "luxemburgsk franc" },
            { "lul", "luxemburgsk finansiell franc" },
            { "lvl", "latvisk lat" },
            { "lvr", "latvisk rubel" },
            { "lyd", "libysk dinar" },
            { "mad", "marokkansk dirham" },
            { "maf", "marokkansk franc" },
            { "mdl", "moldovsk leu" },
            { "mga", "madagassisk ariary" },
            { "mgf", "madagassisk franc" },
            { "mkd", "makedonsk denar" },
            { "mlf", "malisk franc" },
            { "mmk", "myanmarsk kyat" },
            { "mnt", "mongolsk tugrik" },
            { "mop", "makaosk pataca" },
            { "mro", "mauritansk ouguiya" },
            { "mtl", "maltesisk lira" },
            { "mtp", "maltesisk pund" },
            { "mur", "mauritansk rupi" },
            { "mvr", "maldivisk rufiyaa" },
            { "mwk", "malawisk kwacha" },
            { "mxn", "meksikansk peso" },
            { "mxp", "meksikansk s\u00f8lvpeso (1861-1992)" },
            { "mxv", "meksikansk unidad de inversion (UDI)" },
            { "myr", "malaysisk ringgit" },
            { "mze", "mosambikisk escudo" },
            { "mzm", "gammal mosambikisk metical" },
            { "mzn", "mosambikisk metical" },
            { "nad", "namibisk dollar" },
            { "ngn", "nigeriansk naira" },
            { "nic", "nicaraguansk cordoba" },
            { "nio", "nicaraguansk cordoba oro" },
            { "nlg", "nederlandsk gylden" },
            { "nok", "norsk krone" },
            { "npr", "nepalsk rupi" },
            { "nzd", "new zealandsk dollar" },
            { "omr", "omansk rial" },
            { "pab", "panamansk balboa" },
            { "pei", "peruansk inti" },
            { "pen", "peruansk nuevo sol" },
            { "pes", "peruansk sol" },
            { "pgk", "papuansk kina" },
            { "php", "filippinsk peso" },
            { "pkr", "pakistansk rupi" },
            { "pln", "polsk zloty" },
            { "plz", "polsk zloty (1950-1995)" },
            { "pte", "portugisisk escudo" },
            { "pyg", "paraguayansk guarani" },
            { "qar", "qatarsk rial" },
            { "rhd", "rhodesisk dollar" },
            { "rol", "gammal rumensk leu" },
            { "ron", "rumensk leu" },
            { "rsd", "serbisk dinar" },
            { "rub", "russisk rubel" },
            { "rur", "russisk rubel (1991-1998)" },
            { "rwf", "rwandisk franc" },
            { "sar", "saudiarabisk rial" },
            { "sbd", "salomonsk dollar" },
            { "scr", "seychellisk rupi" },
            { "sdd", "gammal sudanesisk dinar" },
            { "sdg", "sudansk pund" },
            { "sdp", "gammalt sudanesisk pund" },
            { "sek", "svensk krone" },
            { "sgd", "singaporsk dollar" },
            { "shp", "sankthelensk pund" },
            { "sit", "slovensk tolar" },
            { "skk", "slovakisk koruna" },
            { "sll", "sierraleonsk leone" },
            { "sos", "somalisk shilling" },
            { "srd", "surinamsk dollar" },
            { "srg", "surinamsk gylden" },
            { "std", "Sao Tome og Principe-dobra" },
            { "sur", "sovjetisk rubel" },
            { "svc", "salvadoransk colon" },
            { "syp", "syrisk pund" },
            { "szl", "swazilandsk lilangeni" },
            { "thb", "thailandsk baht" },
            { "tjr", "tadsjikisk rubel" },
            { "tjs", "tadsjikisk somoni" },
            { "tmm", "turkmensk manat" },
            { "tnd", "tunisisk dinar" },
            { "top", "tongansk pa\u02bbanga" },
            { "tpe", "timoresisk escudo" },
            { "trl", "gammal tyrkiske lire" },
            { "try", "tyrkisk lire" },
            { "ttd", "trinidadisk dollar" },
            { "twd", "taiwansk ny dollar" },
            { "tzs", "tanzaniansk shilling" },
            { "uah", "ukrainsk hryvnia" },
            { "uak", "ukrainsk karbovanetz" },
            { "ugs", "ugandisk shilling (1966-1987)" },
            { "ugx", "ugandisk shilling" },
            { "usd", "amerikansk dollar" },
            { "usn", "amerikansk dollar (neste dag)" },
            { "uss", "amerikansk dollar (same dag)" },
            { "uyi", "uruguayansk peso en unidades indexadas" },
            { "uyp", "uruguayansk peso (1975-1993)" },
            { "uyu", "uruguayansk peso" },
            { "uzs", "usbekisk sum" },
            { "veb", "venezuelansk bolivar" },
            { "vef", "venezuelansk bolivar fuerte" },
            { "vnd", "vietnamesisk dong" },
            { "vuv", "vanuatuisk vatu" },
            { "wst", "vestsamoisk tala" },
            { "xaf", "CFA franc BEAC" },
            { "xag", "s\u00f8lv" },
            { "xau", "gull" },
            { "xba", "europeisk samansett eining" },
            { "xbb", "europeisk monet\u00e6r eining" },
            { "xbc", "europeisk kontoeining (XBC)" },
            { "xbd", "europeisk kontoeining (XBD)" },
            { "xcd", "austkaribisk dollar" },
            { "xdr", "spesielle trekkrettar" },
            { "xeu", "europeisk valutaeining" },
            { "xfo", "fransk gullfranc" },
            { "xfu", "fransk UIC-franc" },
            { "xof", "CFA franc BCEAO" },
            { "xpd", "palladium" },
            { "xpf", "CFP franc" },
            { "xpt", "platina" },
            { "xre", "RINET-fond" },
            { "xts", "testvalutakode" },
            { "xxx", "ukjend eller ugyldig valuta" },
            { "ydd", "jemenittisk dinar" },
            { "yer", "jemenittisk rial" },
            { "yud", "jugoslavisk dinar (hard)" },
            { "yum", "jugoslavisk noviy-dinar" },
            { "yun", "jugoslavisk konvertibel dinar" },
            { "zal", "s\u00f8rafrikansk rand (finansiell)" },
            { "zar", "s\u00f8rafrikansk rand" },
            { "zmk", "zambisk kwacha" },
            { "zrn", "zairisk ny zaire" },
            { "zrz", "zairisk zaire" },
            { "zwd", "zimbabwisk dollar" },
        };
        return data;
    }
}
