/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.nn;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_nn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "verda" },
            { "002", "Afrika" },
            { "003", "Nord-Amerika" },
            { "005", "S\u00f8r-Amerika" },
            { "009", "Oseania" },
            { "011", "Vest-Afrika" },
            { "013", "Sentral-Amerika" },
            { "014", "Aust-Afrika" },
            { "015", "Nord-Afrika" },
            { "017", "Sentral-Afrika" },
            { "018", "S\u00f8rlege Afrika" },
            { "019", "Amerika" },
            { "021", "nordlege Amerika" },
            { "029", "Karibia" },
            { "030", "Aust-Asia" },
            { "034", "S\u00f8r-Asia" },
            { "035", "S\u00f8raust-Asia" },
            { "039", "S\u00f8r-Europa" },
            { "053", "Australia og New Zealand" },
            { "054", "Melanesia" },
            { "057", "Mikronesia" },
            { "061", "Polynesia" },
            { "142", "Asia" },
            { "143", "Sentral-Asia" },
            { "145", "Vest-Asia" },
            { "150", "Europa" },
            { "151", "Aust-Europa" },
            { "154", "Nord-Europa" },
            { "155", "Vest-Europa" },
            { "419", "Latin-Amerika" },
            { "AC", "Ascension" },
            { "AD", "Andorra" },
            { "AE", "Dei sameinte arabiske emirata" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua og Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Dei nederlandske Antillane" },
            { "AO", "Angola" },
            { "AQ", "Antarktis" },
            { "AR", "Argentina" },
            { "AS", "Amerikansk Samoa" },
            { "AT", "Austerrike" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "\u00c5land" },
            { "AZ", "Aserbajdsjan" },
            { "BA", "Bosnia og Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei Darussalam" },
            { "BO", "Bolivia" },
            { "BR", "Brasil" },
            { "BS", "Bahamas" },
            { "BT", "Bhutan" },
            { "BV", "Bouvet\u00f8ya" },
            { "BW", "Botswana" },
            { "BY", "Kviterussland" },
            { "BZ", "Belize" },
            { "CA", "Canada" },
            { "CC", "Kokos\u00f8yane" },
            { "CD", "Kongo-Kinshasa" },
            { "CF", "Den sentralafrikanske republikken" },
            { "CG", "Kongo-Brazzaville" },
            { "CH", "Sveits" },
            { "CI", "Elfenbeinskysten" },
            { "CK", "Cook\u00f8yane" },
            { "CL", "Chile" },
            { "CM", "Kamerun" },
            { "CN", "Kina" },
            { "CO", "Colombia" },
            { "CP", "Clipperton\u00f8ya" },
            { "CR", "Costa Rica" },
            { "CS", "Serbia og Montenegro" },
            { "CU", "Cuba" },
            { "CV", "Kapp Verde" },
            { "CX", "Christmas\u00f8ya" },
            { "CY", "Kypros" },
            { "CZ", "Tsjekkia" },
            { "DE", "Tyskland" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Danmark" },
            { "DM", "Dominica" },
            { "DO", "Den dominikanske republikken" },
            { "DZ", "Algerie" },
            { "EA", "Ceuta og Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estland" },
            { "EG", "Egypt" },
            { "EH", "Vest-Sahara" },
            { "ER", "Eritrea" },
            { "ES", "Spania" },
            { "ET", "Etiopia" },
            { "EU", "Den europeiske unionen" },
            { "FI", "Finland" },
            { "FJ", "Fiji" },
            { "FK", "Falklands\u00f8yane" },
            { "FM", "Mikronesiaf\u00f8derasjonen" },
            { "FO", "F\u00e6r\u00f8yane" },
            { "FR", "Frankrike" },
            { "GA", "Gabon" },
            { "GB", "Storbritannia" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Fransk Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Gr\u00f8nland" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekvatorial-Guinea" },
            { "GR", "Hellas" },
            { "GS", "S\u00f8r-Georgia og S\u00f8r-Sandwich-\u00f8yane" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong S.A.R. Kina" },
            { "HM", "Heard- og McDonalds\u00f8yane" },
            { "HN", "Honduras" },
            { "HR", "Kroatia" },
            { "HT", "Haiti" },
            { "HU", "Ungarn" },
            { "IC", "Kanari\u00f8yane" },
            { "ID", "Indonesia" },
            { "IE", "Irland" },
            { "IL", "Israel" },
            { "IM", "Man" },
            { "IN", "India" },
            { "IO", "Britiske omr\u00e5de i Det indiske hav" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Jamaica" },
            { "JO", "Jordan" },
            { "JP", "Japan" },
            { "KE", "Kenya" },
            { "KG", "Kirgisistan" },
            { "KH", "Kambodsja" },
            { "KI", "Kiribati" },
            { "KM", "Komorene" },
            { "KN", "St. Christopher og Nevis" },
            { "KP", "Nord-Korea" },
            { "KR", "S\u00f8r-Korea" },
            { "KW", "Kuwait" },
            { "KY", "Cayman\u00f8yane" },
            { "KZ", "Kasakhstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "St. Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Litauen" },
            { "LU", "Luxembourg" },
            { "LV", "Latvia" },
            { "LY", "Libya" },
            { "MA", "Marokko" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshall\u00f8yane" },
            { "MK", "Makedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MO", "Macao S.A.R. Kina" },
            { "MP", "Nord-Marianane" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldivane" },
            { "MW", "Malawi" },
            { "MX", "Mexico" },
            { "MY", "Malaysia" },
            { "MZ", "Mosambik" },
            { "NA", "Namibia" },
            { "NC", "Ny-Caledonia" },
            { "NE", "Niger" },
            { "NF", "Norfolk\u00f8yane" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Nederland" },
            { "NO", "Noreg" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "New Zealand" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Fransk Polynesia" },
            { "PG", "Papua Ny-Guinea" },
            { "PH", "Filippinane" },
            { "PK", "Pakistan" },
            { "PL", "Polen" },
            { "PM", "St. Pierre og Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestinsk territorium" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "QO", "Ytre Oseania" },
            { "RE", "R\u00e9union" },
            { "RO", "Romania" },
            { "RS", "Serbia" },
            { "RU", "Russland" },
            { "RW", "Rwanda" },
            { "SA", "Saudi Arabia" },
            { "SB", "Salomon\u00f8yane" },
            { "SC", "Seychellane" },
            { "SD", "Sudan" },
            { "SE", "Sverige" },
            { "SG", "Singapore" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SJ", "Svalbard og Jan Mayen" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "S\u00e3o Tom\u00e9 og Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SY", "Syria" },
            { "SZ", "Swaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks- og Caicos\u00f8yane" },
            { "TD", "Tchad" },
            { "TF", "Franske s\u00f8romr\u00e5de" },
            { "TG", "Togo" },
            { "TH", "Thailand" },
            { "TJ", "Tadsjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Aust-Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Tyrkia" },
            { "TT", "Trinidad og Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzania" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "USAs ytre sm\u00e5\u00f8yar" },
            { "US", "USA" },
            { "UY", "Uruguay" },
            { "UZ", "Usbekistan" },
            { "VA", "Vatikanstaten" },
            { "VC", "St. Vincent og Grenadinane" },
            { "VE", "Venezuela" },
            { "VG", "Dei britiske jomfru\u00f8yane" },
            { "VI", "Dei amerikanske jomfru\u00f8yane" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis og Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayotte" },
            { "ZA", "S\u00f8r-Afrika" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "ukjent omr\u00e5de" },
            { "aa", "afar" },
            { "ab", "abkhasisk" },
            { "ae", "avestisk" },
            { "af", "afrikaans" },
            { "ak", "akan" },
            { "am", "amharisk" },
            { "an", "aragonsk" },
            { "ar", "arabisk" },
            { "as", "assamisk" },
            { "av", "avarisk" },
            { "ay", "aymara" },
            { "az", "aserbajdsjansk" },
            { "ba", "basjkirsk" },
            { "be", "kviterussisk" },
            { "bg", "bulgarsk" },
            { "bh", "bihari" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengali" },
            { "bo", "tibetansk" },
            { "br", "bretonsk" },
            { "bs", "bosnisk" },
            { "ca", "katalansk" },
            { "ce", "tsjetsjensk" },
            { "ch", "chamorro" },
            { "co", "korsikansk" },
            { "cr", "cree" },
            { "cs", "tsjekkisk" },
            { "cu", "kyrkjeslavisk" },
            { "cv", "tsjuvansk" },
            { "cy", "walisisk" },
            { "da", "dansk" },
            { "de", "tysk" },
            { "dv", "divehi" },
            { "dz", "dzongkha" },
            { "ee", "ewe" },
            { "el", "gresk" },
            { "en", "engelsk" },
            { "eo", "esperanto" },
            { "es", "spansk" },
            { "et", "estisk" },
            { "eu", "baskisk" },
            { "fa", "persisk" },
            { "ff", "fulani" },
            { "fi", "finsk" },
            { "fj", "fijiansk" },
            { "fo", "f\u00e6r\u00f8ysk" },
            { "fr", "fransk" },
            { "fy", "vestfrisisk" },
            { "ga", "irsk" },
            { "gd", "skotsk-g\u00e6lisk" },
            { "gl", "galicisk" },
            { "gn", "guarani" },
            { "gu", "gujarati" },
            { "gv", "manx" },
            { "ha", "hausa" },
            { "he", "hebraisk" },
            { "hi", "hindi" },
            { "ho", "hiri motu" },
            { "hr", "kroatisk" },
            { "ht", "haitisk" },
            { "hu", "ungarsk" },
            { "hy", "armensk" },
            { "hz", "herero" },
            { "ia", "interlingua" },
            { "id", "indonesisk" },
            { "ie", "interlingue" },
            { "ig", "ibo" },
            { "ii", "sichuan-yi" },
            { "ik", "inupiak" },
            { "io", "ido" },
            { "is", "islandsk" },
            { "it", "italiensk" },
            { "iu", "inuktitut" },
            { "ja", "japansk" },
            { "jv", "javanesisk" },
            { "ka", "georgisk" },
            { "kg", "kikongo" },
            { "ki", "kikuyu" },
            { "kj", "kuanyama" },
            { "kk", "kasakhisk" },
            { "kl", "kalaallisut; gr\u00f8nlandsk" },
            { "km", "khmer" },
            { "kn", "kannada" },
            { "ko", "koreansk" },
            { "kr", "kanuri" },
            { "ks", "kasjmiri" },
            { "ku", "kurdisk" },
            { "kv", "komi" },
            { "kw", "kornisk" },
            { "ky", "kirgisisk" },
            { "la", "latin" },
            { "lb", "luxemburgsk" },
            { "lg", "ganda" },
            { "li", "limburgisk" },
            { "ln", "lingala" },
            { "lo", "laotisk" },
            { "lt", "litauisk" },
            { "lu", "luba-katanga" },
            { "lv", "latvisk" },
            { "mg", "madagassisk" },
            { "mh", "marshallesisk" },
            { "mi", "maori" },
            { "mk", "makedonsk" },
            { "ml", "malayalam" },
            { "mn", "mongolsk" },
            { "mo", "moldavisk" },
            { "mr", "marathi" },
            { "ms", "malayisk" },
            { "mt", "maltesisk" },
            { "my", "burmesisk" },
            { "na", "nauru" },
            { "nb", "bokm\u00e5l" },
            { "nd", "nord-ndebele" },
            { "ne", "nepalsk" },
            { "ng", "ndonga" },
            { "nl", "nederlandsk" },
            { "nn", "nynorsk" },
            { "no", "norsk" },
            { "nr", "s\u00f8r-ndebele" },
            { "nv", "navajo" },
            { "ny", "nyanja" },
            { "oc", "oksitansk" },
            { "oj", "ojibwa" },
            { "om", "oromo" },
            { "or", "oriya" },
            { "os", "ossetisk" },
            { "pa", "panjabi" },
            { "pi", "pali" },
            { "pl", "polsk" },
            { "ps", "pashto" },
            { "pt", "portugisisk" },
            { "qu", "quechua" },
            { "rm", "retoromansk" },
            { "rn", "rundi" },
            { "ro", "rumensk" },
            { "ru", "russisk" },
            { "rw", "kinjarwanda" },
            { "sa", "sanskrit" },
            { "sc", "sardinsk" },
            { "sd", "sindhi" },
            { "se", "nordsamisk" },
            { "sg", "sango" },
            { "sh", "serbokroatisk" },
            { "si", "singalesisk" },
            { "sk", "slovakisk" },
            { "sl", "slovensk" },
            { "sm", "samoansk" },
            { "sn", "shona" },
            { "so", "somali" },
            { "sq", "albansk" },
            { "sr", "serbisk" },
            { "ss", "swati" },
            { "st", "s\u00f8rsotho" },
            { "su", "sundanesisk" },
            { "sv", "svensk" },
            { "sw", "swahili" },
            { "ta", "tamil" },
            { "te", "telugu" },
            { "tg", "tatsjikisk" },
            { "th", "thai" },
            { "ti", "tigrinja" },
            { "tk", "turkmensk" },
            { "tl", "tagalog" },
            { "tn", "tswana" },
            { "to", "tonga (Tonga-\u00f8yane)" },
            { "tr", "tyrkisk" },
            { "ts", "tsonga" },
            { "tt", "tatarisk" },
            { "tw", "twi" },
            { "ty", "tahitisk" },
            { "ug", "uigurisk" },
            { "uk", "ukrainsk" },
            { "ur", "urdu" },
            { "uz", "usbekisk" },
            { "ve", "venda" },
            { "vi", "vietnamesisk" },
            { "vo", "volapyk" },
            { "wa", "vallonsk" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yi", "jiddisk" },
            { "yo", "joruba" },
            { "za", "zhuang" },
            { "zh", "kinesisk" },
            { "zu", "zulu" },
            { "ace", "achinesisk" },
            { "ach", "acoli" },
            { "ada", "adangme" },
            { "ady", "adyghe" },
            { "afa", "afroasiatisk spr\u00e5k" },
            { "afh", "afrihili" },
            { "agq", "aghem" },
            { "ain", "ainu" },
            { "akk", "akkadisk" },
            { "ale", "aleutisk" },
            { "alg", "algonkinsk spr\u00e5k" },
            { "alt", "s\u00f8r-altai" },
            { "ang", "gammalengelsk" },
            { "anp", "angika" },
            { "apa", "apache-spr\u00e5k" },
            { "arc", "arameisk" },
            { "arn", "araukansk" },
            { "arp", "arapaho" },
            { "art", "kunstig spr\u00e5k" },
            { "arw", "arawak" },
            { "asa", "asu (Tanzania)" },
            { "ast", "asturisk" },
            { "ath", "athapaskansk spr\u00e5k" },
            { "aus", "australsk spr\u00e5k" },
            { "awa", "awadhi" },
            { "bad", "banda" },
            { "bai", "bamilekisk spr\u00e5k" },
            { "bal", "baluchi" },
            { "ban", "balinesisk" },
            { "bas", "basa" },
            { "bat", "baltisk spr\u00e5k" },
            { "bej", "beja" },
            { "bem", "bemba" },
            { "ber", "berbisk" },
            { "bez", "bena (Tanzania)" },
            { "bho", "bhojpuri" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bla", "siksika" },
            { "bnt", "bantu" },
            { "bra", "braj" },
            { "brx", "bodo" },
            { "btk", "batak" },
            { "bua", "burjatisk" },
            { "bug", "buginesisk" },
            { "byn", "blin" },
            { "cad", "caddo" },
            { "cai", "sentralamerikansk indiansk spr\u00e5k" },
            { "car", "karibisk" },
            { "cau", "kaukasisk spr\u00e5k" },
            { "cch", "atsam" },
            { "ceb", "cebuansk" },
            { "cel", "keltisk spr\u00e5k" },
            { "chb", "chibcha" },
            { "chg", "chagatai" },
            { "chk", "chuukesisk" },
            { "chm", "mari" },
            { "chn", "chinook" },
            { "cho", "choctaw" },
            { "chp", "chipewiansk" },
            { "chr", "cherokee" },
            { "chy", "cheyenne" },
            { "cmc", "kamisk spr\u00e5k" },
            { "cop", "koptisk" },
            { "cpe", "engelskbasert kreol- eller pidginspr\u00e5k" },
            { "cpf", "franskbasert kreol- eller pidginspr\u00e5k" },
            { "cpp", "portugisiskbasert kreol- eller pidginspr\u00e5k" },
            { "crh", "krimtatarisk" },
            { "crp", "kreol- eller pidginspr\u00e5k" },
            { "csb", "kasjubisk" },
            { "cus", "kusjitisk spr\u00e5k" },
            { "dak", "dakota" },
            { "dar", "dargwa" },
            { "day", "dayak" },
            { "del", "delaware" },
            { "den", "slavej" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "dje", "zarma" },
            { "doi", "dogri" },
            { "dra", "dravidisk spr\u00e5k" },
            { "dsb", "l\u00e5gsorbisk" },
            { "dua", "duala" },
            { "dum", "mellumnederlandsk" },
            { "dyo", "jola-fonyi" },
            { "dyu", "dyula" },
            { "ebu", "kiembu" },
            { "efi", "efik" },
            { "egy", "gammalegyptisk" },
            { "eka", "ekajuk" },
            { "elx", "elamittisk" },
            { "enm", "mellomengelsk" },
            { "ewo", "ewondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filippinsk" },
            { "fiu", "finsk-ugrisk spr\u00e5k" },
            { "fon", "fon" },
            { "frm", "mellomfransk" },
            { "fro", "gammalfransk" },
            { "frr", "nordfrisisk" },
            { "frs", "austfrisisk" },
            { "fur", "friuliansk" },
            { "gaa", "ga" },
            { "gay", "gayo" },
            { "gba", "gbaya" },
            { "gem", "germansk spr\u00e5k" },
            { "gez", "ges" },
            { "gil", "kiribatisk" },
            { "gmh", "mellomh\u00f8gtysk" },
            { "goh", "gammalh\u00f8gtysk" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "gotisk" },
            { "grb", "grebo" },
            { "grc", "gammalgresk" },
            { "gsw", "sveitsertysk" },
            { "gwi", "gwichin" },
            { "hai", "haida" },
            { "haw", "hawaiisk" },
            { "hil", "hiligaynon" },
            { "him", "himachali" },
            { "hit", "hettittisk" },
            { "hmn", "hmong" },
            { "hsb", "h\u00f8gsorbisk" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "ijo" },
            { "ilo", "iloko" },
            { "inc", "indisk spr\u00e5k" },
            { "ine", "indo-europeisk spr\u00e5k" },
            { "inh", "ingusjisk" },
            { "ira", "iransk spr\u00e5k" },
            { "iro", "irokansk spr\u00e5k" },
            { "jbo", "lojban" },
            { "jpr", "j\u00f8depersisk" },
            { "jrb", "j\u00f8dearabisk" },
            { "kaa", "karakalpakisk" },
            { "kab", "kabylsk" },
            { "kac", "kachin" },
            { "kaj", "jju" },
            { "kam", "kamba" },
            { "kar", "karensk" },
            { "kaw", "kawi" },
            { "kbd", "kabardisk" },
            { "kcg", "tyap" },
            { "kea", "kapverdisk" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khi", "khoisanspr\u00e5k" },
            { "kho", "khotanesisk" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kos", "kosraeansk" },
            { "kpe", "kpelle" },
            { "krc", "karachay-balkar" },
            { "krl", "karelsk" },
            { "kro", "kru" },
            { "kru", "kurukh" },
            { "ksf", "bafia" },
            { "kum", "kumyk" },
            { "kut", "kutenai" },
            { "lad", "ladinsk" },
            { "lah", "lahnda" },
            { "lam", "lamba" },
            { "lez", "lezghian" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "luba-lulua" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lushai" },
            { "mad", "maduresisk" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makasar" },
            { "man", "mandingo" },
            { "map", "austronesisk spr\u00e5k" },
            { "mas", "masai" },
            { "mdf", "moksha" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "mellomirsk" },
            { "mic", "micmac" },
            { "min", "minangkabau" },
            { "mis", "anna spr\u00e5k" },
            { "mkh", "mon-khmerspr\u00e5k" },
            { "mnc", "mandsju" },
            { "mni", "manipuri" },
            { "mno", "manobospr\u00e5k" },
            { "moh", "mohawk" },
            { "mos", "mossi" },
            { "mua", "mundang" },
            { "mul", "fleire spr\u00e5k" },
            { "mun", "mundaspr\u00e5k" },
            { "mus", "creek" },
            { "mwl", "mirandesisk" },
            { "mwr", "marwari" },
            { "myn", "mayaspr\u00e5k" },
            { "myv", "erzya" },
            { "nah", "nahuatl" },
            { "nai", "nordamerikansk indiansk spr\u00e5k" },
            { "nap", "napolitansk" },
            { "nds", "l\u00e5gtysk" },
            { "new", "newari" },
            { "nia", "nias" },
            { "nic", "niger-kordofaniansk spr\u00e5k" },
            { "niu", "niueansk" },
            { "nmg", "kwasio" },
            { "nog", "nogai" },
            { "non", "gammalnorsk" },
            { "nqo", "n'ko" },
            { "nso", "nordsotho" },
            { "nub", "nubisk spr\u00e5k" },
            { "nus", "nuer" },
            { "nwc", "klassisk newarisk" },
            { "nym", "nyamwezi" },
            { "nyn", "nyankole" },
            { "nyo", "nyoro" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "ottomansk tyrkisk" },
            { "oto", "otomisk spr\u00e5k" },
            { "paa", "papuisk spr\u00e5k" },
            { "pag", "pangasinan" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiamento" },
            { "pau", "palauisk" },
            { "peo", "gammalpersisk" },
            { "phi", "filippinsk spr\u00e5k" },
            { "phn", "f\u00f8nikisk" },
            { "pon", "ponapisk" },
            { "pra", "prakrit-spr\u00e5k" },
            { "pro", "gammalproven\u00e7alsk" },
            { "raj", "rajasthani" },
            { "rap", "rapanui" },
            { "rar", "rarotongansk" },
            { "roa", "romansk spr\u00e5k" },
            { "rof", "rombo" },
            { "rom", "romani" },
            { "rup", "aromansk" },
            { "rwk", "rwa" },
            { "sad", "sandawe" },
            { "sah", "jakutsk" },
            { "sai", "s\u00f8ramerikansk indiansk spr\u00e5k" },
            { "sal", "salishansk spr\u00e5k" },
            { "sam", "samaritansk arameisk" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "sbp", "sangu" },
            { "scn", "siciliansk" },
            { "sco", "skotsk" },
            { "sel", "selkupisk" },
            { "sem", "semittisk spr\u00e5k" },
            { "sga", "gammalirsk" },
            { "sgn", "teiknspr\u00e5k" },
            { "shn", "shan" },
            { "sid", "sidamo" },
            { "sio", "sioux-spr\u00e5k" },
            { "sit", "sino-tibetansk spr\u00e5k" },
            { "sla", "slavisk spr\u00e5k" },
            { "sma", "s\u00f8rsamisk" },
            { "smi", "samisk spr\u00e5k" },
            { "smj", "lulesamisk" },
            { "smn", "enaresamisk" },
            { "sms", "skoltesamisk" },
            { "snk", "soninke" },
            { "sog", "sogdisk" },
            { "son", "songhai" },
            { "srn", "sranan tongo" },
            { "srr", "serer" },
            { "ssa", "nilo-saharaspr\u00e5k" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "sumerisk" },
            { "swb", "shimaore" },
            { "syc", "klassisk syrisk" },
            { "syr", "syrisk" },
            { "tai", "taispr\u00e5k" },
            { "tem", "temne" },
            { "ter", "tereno" },
            { "tet", "tetum" },
            { "tig", "tigr\u00e9" },
            { "tiv", "tivi" },
            { "tkl", "tokelau" },
            { "tlh", "klingon" },
            { "tli", "tlingit" },
            { "tmh", "tamasjek" },
            { "tog", "tonga (Nyasa)" },
            { "tpi", "tok pisin" },
            { "tsi", "tsimshian" },
            { "tum", "tumbuka" },
            { "tup", "tupi-spr\u00e5k" },
            { "tut", "altaisk spr\u00e5k" },
            { "tvl", "tuvalu" },
            { "twq", "tasawaq" },
            { "tyv", "tuvinisk" },
            { "udm", "udmurt" },
            { "uga", "ugaritisk" },
            { "umb", "umbundu" },
            { "und", "ukjent spr\u00e5k" },
            { "vai", "vai" },
            { "vot", "votisk" },
            { "wak", "wakasjansk spr\u00e5k" },
            { "wal", "walamo" },
            { "war", "waray" },
            { "was", "washo" },
            { "wen", "sorbisk spr\u00e5k" },
            { "xal", "kalmyk" },
            { "yao", "yao" },
            { "yap", "yapesisk" },
            { "yav", "yangben" },
            { "ypk", "jupisk spr\u00e5k" },
            { "yue", "kantonesisk" },
            { "zap", "zapotec" },
            { "zbl", "blissymbol" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "utan spr\u00e5kleg innhald" },
            { "zza", "zaza" },
            { "Arab", "arabisk" },
            { "Armi", "armisk" },
            { "Armn", "armensk" },
            { "Avst", "avestisk" },
            { "Bali", "balinesisk" },
            { "Batk", "batak" },
            { "Beng", "bengali" },
            { "Blis", "blissymbol" },
            { "Bopo", "bopomofo" },
            { "Brah", "brahmi" },
            { "Brai", "braille" },
            { "Bugi", "buginesisk" },
            { "Buhd", "buhid" },
            { "Cakm", "chakma" },
            { "Cans", "felles kanadiske urspr\u00e5ksstavingar" },
            { "Cari", "karisk" },
            { "Cham", "cham" },
            { "Cher", "cherokee" },
            { "Cirt", "cirth" },
            { "Copt", "koptisk" },
            { "Cprt", "kypriotisk" },
            { "Cyrl", "kyrillisk" },
            { "Cyrs", "kyrillisk (kyrkjeslavisk variant)" },
            { "Deva", "devanagari" },
            { "Dsrt", "deseret" },
            { "Egyd", "egyptisk demotisk" },
            { "Egyh", "egyptisk hieratisk" },
            { "Egyp", "egyptiske hieroglyfar" },
            { "Ethi", "etiopisk" },
            { "Geok", "khutsuri (asomtavruli og nuskhuri)" },
            { "Geor", "georgisk" },
            { "Glag", "glagolittisk" },
            { "Goth", "gotisk" },
            { "Grek", "gresk" },
            { "Gujr", "gujarati" },
            { "Guru", "gurmukhi" },
            { "Hang", "hangul" },
            { "Hani", "han" },
            { "Hano", "hanunoo" },
            { "Hans", "forenkla kinesisk" },
            { "Hant", "tradisjonell kinesisk" },
            { "Hebr", "hebraisk" },
            { "Hira", "hiragana" },
            { "Hmng", "pahawk hmong" },
            { "Hrkt", "katakana eller hiragana" },
            { "Hung", "gammalungarsk" },
            { "Inds", "indus" },
            { "Ital", "gammalitalisk" },
            { "Java", "javanesisk" },
            { "Jpan", "japansk" },
            { "Kali", "kayah li" },
            { "Kana", "katakana" },
            { "Khar", "kharoshthi" },
            { "Khmr", "khmer" },
            { "Knda", "kannada" },
            { "Kore", "koreansk" },
            { "Kthi", "kaithisk" },
            { "Lana", "lanna" },
            { "Laoo", "laotisk" },
            { "Latf", "latinsk (frakturvariant)" },
            { "Latg", "latinsk (g\u00e6lisk variant)" },
            { "Latn", "latinsk" },
            { "Lepc", "lepcha" },
            { "Limb", "lumbu" },
            { "Lina", "line\u00e6r A" },
            { "Linb", "line\u00e6r B" },
            { "Lyci", "lykisk" },
            { "Lydi", "lydisk" },
            { "Mand", "mandaisk" },
            { "Mani", "manikeisk" },
            { "Maya", "maya-hieroglyfar" },
            { "Mero", "meroitisk" },
            { "Mlym", "malayalam" },
            { "Mong", "mongolsk" },
            { "Moon", "moon" },
            { "Mtei", "meitei-mayek" },
            { "Mymr", "myanmar" },
            { "Nkoo", "n'ko" },
            { "Ogam", "ogham" },
            { "Olck", "ol-chiki" },
            { "Orkh", "orkhon" },
            { "Orya", "oriya" },
            { "Osma", "osmanya" },
            { "Perm", "gammalpermisk" },
            { "Phag", "phags-pa" },
            { "Phli", "inskripsjonspahlavi" },
            { "Phlp", "salmepahlavi" },
            { "Phlv", "pahlavi" },
            { "Phnx", "f\u00f8nikisk" },
            { "Plrd", "pollard-fonetisk" },
            { "Prti", "inskripsjonsparthisk" },
            { "Rjng", "rejang" },
            { "Roro", "rongorongo" },
            { "Runr", "runer" },
            { "Samr", "samaritansk" },
            { "Sara", "sarati" },
            { "Saur", "saurashtra" },
            { "Sgnw", "teiknskrift" },
            { "Shaw", "shavisk" },
            { "Sinh", "sinhala" },
            { "Sund", "sundanesisk" },
            { "Sylo", "syloti nagri" },
            { "Syrc", "syriakisk" },
            { "Syre", "syriakisk (estrangelo-variant)" },
            { "Syrj", "syriakisk (vestleg variant)" },
            { "Syrn", "syriakisk (austleg variant)" },
            { "Tagb", "tagbanwa" },
            { "Tale", "tai le" },
            { "Talu", "ny tai lue" },
            { "Taml", "tamilsk" },
            { "Tavt", "tai viet" },
            { "Telu", "telugu" },
            { "Teng", "tengwar" },
            { "Tfng", "tifinagh" },
            { "Tglg", "tagalog" },
            { "Thaa", "thaana" },
            { "Thai", "thai" },
            { "Tibt", "tibetansk" },
            { "Ugar", "ugaritisk" },
            { "Vaii", "vai" },
            { "Visp", "synleg tale" },
            { "Xpeo", "gammalpersisk" },
            { "Xsux", "sumero-akkadisk kileskrift" },
            { "Yiii", "yi" },
            { "Zinh", "nedarva" },
            { "Zmth", "matematisk notasjon" },
            { "Zsym", "symbol" },
            { "Zxxx", "kode for spr\u00e5k utan skrift" },
            { "Zyyy", "felles" },
            { "Zzzz", "ukjend skrift" },
            { "root", "rot" },
            { "de_AT", "austerriksk tysk" },
            { "de_CH", "sveitsisk h\u00f8gtysk" },
            { "en_AU", "australisk engelsk" },
            { "en_CA", "kanadisk engelsk" },
            { "en_GB", "britisk engelsk" },
            { "en_US", "engelsk (amerikansk)" },
            { "es_ES", "iberisk spansk" },
            { "fr_CA", "kanadisk fransk" },
            { "fr_CH", "sveitsisk fransk" },
            { "nl_BE", "flamsk" },
            { "pt_BR", "brasiliansk portugisisk" },
            { "pt_PT", "europeisk portugisisk" },
            { "es_419", "latinamerikansk spansk" },
            { "zh_Hans", "forenkla kinesisk" },
            { "zh_Hant", "tradisjonell kinesisk" },
        };
        return data;
    }
}
