/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.nus;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_nus extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AF", "Abganithtan" },
            { "AG", "Antiguaa k\u025bn\u025b Barbuda" },
            { "AI", "A\u014bgu\u025bla" },
            { "AL", "Alb\u00e4nia" },
            { "AM", "A\u025brm\u00e4nia" },
            { "AO", "A\u014bgola" },
            { "AR", "A\u025brgentin" },
            { "AS", "Amerika thamow" },
            { "AT", "Atht\u025bria" },
            { "AU", "Ath\u0254ra\u0331lia" },
            { "AW", "Aruba" },
            { "AZ", "Adhe\u0331rbe\u0331ja\u0331n" },
            { "BA", "Bothnia k\u025bn\u025b \u0263\u00e4rgobinia" },
            { "BB", "B\u00e4rbadoth" },
            { "BD", "Bengeladiec" },
            { "BE", "Be\u0331lgim" },
            { "BF", "Burkin\u025b pa\u0331thu" },
            { "BG", "Bulga\u0331a\u0331ria" },
            { "BH", "Ba\u0331reen" },
            { "BI", "Burundi" },
            { "BJ", "Be\u0331ni\u0331n" },
            { "BM", "Be\u0331rmudaa" },
            { "BN", "Burun\u025by" },
            { "BO", "Bulibia" },
            { "BR", "B\u00e4raadhiil" },
            { "BS", "B\u00e4mu\u0254th" },
            { "BT", "Buta\u0331n" },
            { "BW", "Bothiwaana" },
            { "BY", "Be\u0331l\u025bruth" },
            { "BZ", "Bilidha" },
            { "CA", "K\u00e4n\u025bda" },
            { "CF", "C\u025bntr\u0254l aprika repu\u0254blic" },
            { "CG", "K\u0254\u014bg\u0254" },
            { "CI", "Kodibo\u0331o\u0331" },
            { "CK", "Kuk \u0263a\u0331yl\u025bn" },
            { "CL", "Cili\u0331" },
            { "CM", "K\u025bm\u025brun" },
            { "CN", "Cayna" },
            { "CO", "Kolombia" },
            { "CR", "Kothtirika" },
            { "CV", "K\u025bp bedi \u0263a\u0331yl\u025bn" },
            { "DZ", "Algeria" },
            { "HR", "Korwaatia" },
            { "IO", "Burutic \u0263e\u0331ndian oce\u0331n" },
            { "KH", "Kombodia" },
            { "KM", "Komruth" },
            { "KY", "Kaym\u025bn \u0263a\u0331yl\u025bn" },
            { "SD", "Sudan" },
            { "TD", "Ca\u0331d" },
            { "VG", "Burutic dhu\u0254\u0331\u0254\u0331l be\u0331rgin" },
            { "ak", "Thok aka\u0331ni" },
            { "am", "Thok bunyni" },
            { "ar", "Thok Jalabni" },
            { "be", "Thok b\u00e4l\u00e4rutha" },
            { "bg", "Thok b\u00e4lga\u0331a\u0331riani" },
            { "bn", "Thok b\u00e4ngali" },
            { "cs", "Thok cik" },
            { "de", "Thok jarmani" },
            { "el", "Thok girikni" },
            { "en", "Thok li\u014bli\u0331thni" },
            { "es", "Thok i\u0331thpaaniani" },
            { "fa", "Thok perthiani" },
            { "fr", "Thok p\u0254r\u0254thani" },
            { "ha", "Thok \u0263owthani" },
            { "hi", "Thok \u0263\u00e4ndini" },
            { "hu", "Thok \u0263\u00e4nga\u0331a\u0331ri\u025bni" },
            { "id", "Thok indunithiani" },
            { "ig", "Thok i\u0331gboni" },
            { "it", "Thok i\u0331taliani" },
            { "ja", "Thok japanni" },
            { "jv", "Thok jabanithni" },
            { "km", "Thok kameeri" },
            { "ko", "Thok kuriani" },
            { "ms", "Thok may\u025byni" },
            { "my", "Thok bormi\u0331thni" },
            { "ne", "Thok napalni" },
            { "nl", "Thok da\u0331c" },
            { "pa", "Thok pu\u0254njabani" },
            { "pl", "Thok p\u00f6licni" },
            { "pt", "Thok pu\u0254tigali" },
            { "ro", "Thok ji\u0331 r\u00f6m" },
            { "ru", "Thok ra\u0331ciaani" },
            { "rw", "Thok ruaandani" },
            { "so", "Thok thomaaliani" },
            { "sv", "Thok i\u0331thwidicni" },
            { "ta", "Thok tamilni" },
            { "th", "Thok tayni" },
            { "tr", "Thok turkicni" },
            { "uk", "Thok ukeraanini" },
            { "ur", "Thok udoni" },
            { "vi", "Thok betnaamni" },
            { "yo", "Thok yurubani" },
            { "zh", "Thok cayna" },
            { "zu", "Thok dhuluni" },
            { "nus", "Thok Nath" },
        };
        return data;
    }
}
