/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.pa;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_pa extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "IN", "\u0a2d\u0a3e\u0a30\u0a24" },
            { "ab", "\u0a05\u0a2c\u0a16\u0a3e\u0a1c\u0a3c\u0a40\u0a05\u0a28" },
            { "af", "\u0a05\u0a2b\u0a3c\u0a30\u0a40\u0a15\u0a40" },
            { "ar", "\u0a05\u0a30\u0a2c\u0a40" },
            { "as", "\u0a05\u0a38\u0a3e\u0a2e\u0a40" },
            { "az", "\u0a05\u0a1c\u0a3c\u0a47\u0a30\u0a2c\u0a48\u0a1c\u0a28\u0a3f" },
            { "be", "\u0a2c\u0a47\u0a32\u0a3e\u0a30\u0a42\u0a38\u0a40\u0a05\u0a28" },
            { "bn", "\u0a2c\u0a70\u0a17\u0a3e\u0a32\u0a40" },
            { "da", "\u0a21\u0a48\u0a28\u0a3f\u0a38\u0a3c" },
            { "de", "\u0a1c\u0a30\u0a2e\u0a28" },
            { "en", "\u0a05\u0a70\u0a17\u0a30\u0a47\u0a1c\u0a3c\u0a40" },
            { "eo", "\u0a0f\u0a38\u0a2a\u0a30\u0a47\u0a02\u0a1f\u0a4b" },
            { "es", "\u0a38\u0a2a\u0a47\u0a28\u0a3f\u0a38\u0a3c" },
            { "fi", "\u0a2b\u0a3f\u0a28\u0a3f\u0a38\u0a3c" },
            { "fr", "\u0a2b\u0a30\u0a48\u0a02\u0a1a" },
            { "gu", "\u0a17\u0a41\u0a1c\u0a30\u0a3e\u0a24\u0a40" },
            { "hi", "\u0a39\u0a3f\u0a70\u0a26\u0a40" },
            { "id", "\u0a07\u0a70\u0a21\u0a4b\u0a28\u0a47\u0a38\u0a3c\u0a40\u0a06\u0a08" },
            { "it", "\u0a07\u0a24\u0a3e\u0a32\u0a35\u0a40" },
            { "mk", "\u0a2e\u0a48\u0a15\u0a47\u0a21\u0a4b\u0a28\u0a40\u0a05\u0a28" },
            { "nl", "\u0a21\u0a71\u0a1a" },
            { "no", "\u0a28\u0a3e\u0a30\u0a35\u0a47\u0a1c\u0a40\u0a05\u0a28" },
            { "pa", "\u0a2a\u0a70\u0a1c\u0a3e\u0a2c\u0a40" },
            { "pt", "\u0a2a\u0a4b\u0a30\u0a24\u0a42\u0a17\u0a42\u0a08\u0a38" },
            { "sv", "\u0a38\u0a35\u0a48\u0a21\u0a3f\u0a38\u0a3c" },
            { "ta", "\u0a24\u0a3e\u0a2e\u0a3f\u0a32" },
            { "te", "\u0a24\u0a47\u0a32\u0a17\u0a42" },
            { "th", "\u0a25\u0a3e\u0a08" },
            { "tw", "\u0a24\u0a4d\u0a35\u0a3f" },
            { "ug", "\u0a09\u0a07\u0a18\u0a41\u0a30" },
            { "ace", "\u0a05\u0a1a\u0a40\u0a28\u0a40" },
            { "ach", "\u0a05\u0a15\u0a4b\u0a32\u0a40" },
            { "apa", "\u0a05\u0a2a\u0a3e\u0a1a\u0a47 \u0a2d\u0a3e\u0a38\u0a3c\u0a3e" },
            { "aus", "\u0a06\u0a38\u0a1f\u0a30\u0a47\u0a32\u0a40\u0a05\u0a28 \u0a2d\u0a3e\u0a38\u0a3c\u0a3e" },
            { "bat", "\u0a2c\u0a48\u0a32\u0a1f\u0a3f\u0a15 \u0a2d\u0a3e\u0a38\u0a3c\u0a3e" },
        };
        return data;
    }
}
