/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.pl;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PLN", "z\u0142" },
            { "adp", "peseta andorska" },
            { "aed", "dirham arabski" },
            { "afa", "afgani (1927-2002)" },
            { "afn", "afgani" },
            { "all", "lek alba\u0144ski" },
            { "amd", "dram arme\u0144ski" },
            { "ang", "gulden Antyle Holenderskie" },
            { "aoa", "kwanza angola\u0144ska" },
            { "aok", "kwanza angola\u0144ska (1977-1990)" },
            { "aon", "nowa kwanza angola\u0144ska (1990-2000)" },
            { "aor", "kwanza angola\u0144ska Reajustado (1995-1999)" },
            { "ara", "austral argenty\u0144ski" },
            { "arp", "peso argenty\u0144skie (1983-1985)" },
            { "ars", "peso argenty\u0144skie" },
            { "ats", "szyling austriacki\u00a0" },
            { "aud", "dolar australijski" },
            { "awg", "gulden arubski" },
            { "azm", "manat azerbejd\u017ca\u0144ski" },
            { "azn", "manat azerski" },
            { "bad", "dinar Bo\u015bni i Hercegowiny" },
            { "bam", "marka konwertybilna Bo\u015bni i Hercegowiny" },
            { "bbd", "dolar Barbadosu" },
            { "bdt", "taka bengalska" },
            { "bec", "frank belgijski (zamienny)" },
            { "bef", "frank belgijski" },
            { "bel", "frank belgijski (finansowy)" },
            { "bgl", "lew bu\u0142garski wymienny" },
            { "bgn", "nowy lew bu\u0142garski" },
            { "bhd", "dinar bahra\u0144ski" },
            { "bif", "frank burundyjski" },
            { "bmd", "dolar bermudzki" },
            { "bnd", "dolar brunejski" },
            { "bob", "boliviano" },
            { "bop", "peso boliwijskie" },
            { "bov", "mvdol boliwijski" },
            { "brb", "cruzeiro novo brazylijskie (1967-1986)" },
            { "brc", "cruzado brazylijskie" },
            { "bre", "cruzeiro brazylijskie (1990-1993)" },
            { "brl", "real brazylijski" },
            { "brn", "nowe cruzado brazylijskie" },
            { "brr", "cruzeiro brazylijskie" },
            { "bsd", "dolar bahamski" },
            { "btn", "ngultrum Bhutanu" },
            { "buk", "kyat birma\u0144ski" },
            { "bwp", "pula" },
            { "byb", "rubel bia\u0142oruski (1994-1999)" },
            { "byr", "rubel bia\u0142oruski" },
            { "bzd", "dolar belize\u0144ski" },
            { "cad", "dolar kanadyjski" },
            { "cdf", "frank kongijski" },
            { "chf", "frank szwajcarski" },
            { "clp", "peso chilijskie" },
            { "cny", "juan renminbi" },
            { "cop", "peso kolumbijskie" },
            { "crc", "colon kostaryka\u0144ski" },
            { "csd", "stary dinar serbski" },
            { "csk", "korona czechos\u0142owacka" },
            { "cuc", "peso kuba\u0144skie wymienialne" },
            { "cup", "peso kuba\u0144skie" },
            { "cve", "escudo Zielonego Przyl\u0105dka" },
            { "cyp", "funt cypryjski" },
            { "czk", "korona czeska" },
            { "ddm", "wschodnia marka wschodnioniemiecka" },
            { "dem", "marka niemiecka" },
            { "djf", "frank D\u017cibuti" },
            { "dkk", "korona du\u0144ska" },
            { "dop", "peso dominika\u0144skie" },
            { "dzd", "dinar algierski" },
            { "ecs", "sucre ekwadorski" },
            { "eek", "korona esto\u0144ska" },
            { "egp", "funt egipski" },
            { "ern", "nakfa erytrejska" },
            { "esa", "peseta hiszpa\u0144ska (Konto A)" },
            { "esb", "peseta hiszpa\u0144ska (konto wymienne)" },
            { "esp", "peseta hiszpa\u0144ska" },
            { "etb", "birr etiopski" },
            { "eur", "euro" },
            { "fim", "marka fi\u0144ska" },
            { "fjd", "dolar fid\u017ci" },
            { "fkp", "funt Wysp Falklandzkich" },
            { "frf", "frank francuski\u00a0" },
            { "gbp", "funt szterling" },
            { "gek", "kupon gruzi\u0144ski larit" },
            { "gel", "lari gruzi\u0144skie" },
            { "ghc", "cedi gha\u0144skie (1979-2007)" },
            { "ghs", "cedi Ghany" },
            { "gip", "funt gibraltarski" },
            { "gmd", "dalasi gambijskie" },
            { "gnf", "frank gwinejski" },
            { "gns", "syli gwinejskie" },
            { "gqe", "ekwele gwinejskie Gwinei R\u00f3wnikowej" },
            { "grd", "drachma grecka" },
            { "gtq", "quetzal gwatemalski" },
            { "gwe", "escudo Gwinea Portugalska" },
            { "gwp", "peso Guinea-Bissau" },
            { "gyd", "dolar guja\u0144ski" },
            { "hkd", "dolar hongko\u0144ski" },
            { "hnl", "lempira Hondurasu" },
            { "hrd", "dinar chorwacki" },
            { "hrk", "kuna chorwacka" },
            { "htg", "gourde haita\u0144skie" },
            { "huf", "forint w\u0119gierski\u00a0" },
            { "idr", "rupia indonezyjska" },
            { "iep", "funt irlandzki" },
            { "ilp", "funt izraelski" },
            { "ils", "nowy szekel izraelski" },
            { "inr", "rupia indyjska" },
            { "iqd", "dinar iracki" },
            { "irr", "rial ira\u0144ski" },
            { "isk", "korona islandzka" },
            { "itl", "lir w\u0142oski" },
            { "jmd", "dolar jamajski" },
            { "jod", "dinar jorda\u0144ski" },
            { "jpy", "jen japo\u0144ski" },
            { "kes", "szyling kenijski" },
            { "kgs", "som kirgiski" },
            { "khr", "riel kambod\u017ca\u0144ski" },
            { "kmf", "frank komoryjski" },
            { "kpw", "won p\u00f3\u0142nocnokorea\u0144ski" },
            { "krw", "won po\u0142udniowokorea\u0144ski" },
            { "kwd", "dinar kuwejcki" },
            { "kyd", "dolar kajma\u0144ski" },
            { "kzt", "tenge kazachskie" },
            { "lak", "kip laota\u0144ski" },
            { "lbp", "funt liba\u0144ski" },
            { "lkr", "rupia lankijska" },
            { "lrd", "dolar liberyjski" },
            { "lsl", "loti Lesoto" },
            { "ltl", "lit litewski" },
            { "ltt", "talon litewski" },
            { "luf", "frank luksemburski" },
            { "lvl", "\u0142at \u0142otewski" },
            { "lvr", "rubel \u0142otewski" },
            { "lyd", "dinar libijski" },
            { "mad", "dirham maroka\u0144ski" },
            { "maf", "frank maroka\u0144ski" },
            { "mdl", "lej mo\u0142dawski" },
            { "mga", "ariar malgaski" },
            { "mgf", "frank malgaski" },
            { "mkd", "denar macedo\u0144ski" },
            { "mlf", "frank malijski" },
            { "mmk", "kyat Myanmar" },
            { "mnt", "tugrik mongolski" },
            { "mop", "pataka Macao" },
            { "mro", "ouguiya mautera\u0144ska" },
            { "mtl", "lira malta\u0144ska" },
            { "mtp", "funt malta\u0144ski" },
            { "mur", "rupia Mauritius" },
            { "mvr", "rufiyaa malediwska" },
            { "mwk", "kwacha malawska" },
            { "mxn", "peso meksyka\u0144skie" },
            { "mxp", "peso srebrne meksyka\u0144skie (1861-1992)" },
            { "myr", "ringgit malezyjski" },
            { "mze", "escudo mozambickie" },
            { "mzm", "metical Mozambik" },
            { "mzn", "metical Mozambiku" },
            { "nad", "dolar namibijski" },
            { "ngn", "naira nigeryjska" },
            { "nic", "cordoba nikaragua\u0144ska (1988-1991)" },
            { "nio", "cordoba oro nikaragua\u0144ska" },
            { "nlg", "gulden holenderski\u00a0" },
            { "nok", "korona norweska" },
            { "npr", "rupia nepalska" },
            { "nzd", "dolar nowozelandzki" },
            { "omr", "rial Omanu" },
            { "pab", "balboa panamski" },
            { "pei", "inti peruwia\u0144ski" },
            { "pen", "nowy sol peruwia\u0144ski" },
            { "pes", "sol peruwia\u0144ski" },
            { "pgk", "kina Papua Nowa Gwinea" },
            { "php", "peso filipi\u0144skie" },
            { "pkr", "rupia pakista\u0144ska" },
            { "pln", "z\u0142oty polski" },
            { "plz", "z\u0142oty polski (1950-1995)" },
            { "pte", "escudo portugalskie" },
            { "pyg", "guarani paragwajskie" },
            { "qar", "rial katarski" },
            { "rhd", "dolar rodezyjski" },
            { "rol", "lej rumu\u0144ski (1952-2006)" },
            { "ron", "nowa leja rumu\u0144ska" },
            { "rsd", "dinar serbski" },
            { "rub", "rubel rosyjski" },
            { "rur", "rubel rosyjski (1991-1998)" },
            { "rwf", "frank ruandyjski" },
            { "sar", "rial saudyjski" },
            { "sbd", "dolar Wysp Salomona" },
            { "scr", "rupia seszelska" },
            { "sdd", "dinar suda\u0144ski" },
            { "sdg", "funt suda\u0144ski" },
            { "sdp", "stary funt suda\u0144ski" },
            { "sek", "korona szwedzka" },
            { "sgd", "dolar singapurski" },
            { "shp", "funt Wyspy \u015awi\u0119tej Heleny" },
            { "sit", "tolar s\u0142owe\u0144ski" },
            { "skk", "korona s\u0142owacka" },
            { "sll", "leone Sierra Leone" },
            { "sos", "szyling somalijski" },
            { "srd", "dolar surinamski" },
            { "srg", "gulden surinamski" },
            { "std", "dobra Wysp \u015awi\u0119tego Tomasza i\u00a0Ksi\u0105\u017c\u0119cej" },
            { "sur", "rubel radziecki" },
            { "svc", "colon salwadorski" },
            { "syp", "funt syryjski" },
            { "szl", "lilangeni Suazi" },
            { "thb", "baht tajski" },
            { "tjr", "rubel tad\u017cycki" },
            { "tjs", "somoni tad\u017cyckie" },
            { "tmm", "manat turkme\u0144ski" },
            { "tmt", "nowy mandat turkme\u0144ski" },
            { "tnd", "dinar tunezyjski" },
            { "top", "pa\u02bbanga Tonga" },
            { "tpe", "escudo timorskie" },
            { "trl", "lir turecki" },
            { "try", "nowa lira turecka" },
            { "ttd", "dolar Trynidadu i Tobago" },
            { "twd", "nowy dolar tajwa\u0144ski" },
            { "tzs", "szyling tanza\u0144ski" },
            { "uah", "hrywna ukrai\u0144ska" },
            { "uak", "karbowaniec ukrai\u0144ski" },
            { "ugs", "szyling ugandyjski (1966-1987)" },
            { "ugx", "szyling ugandyjski" },
            { "usd", "dolar ameryka\u0144ski\u00a0" },
            { "uyp", "peso urugwajskie (1975-1993)" },
            { "uyu", "peso urugwajskie" },
            { "uzs", "som uzbecki" },
            { "veb", "boliwar wenezuelski (1871-2008)" },
            { "vef", "boliwar fuerte" },
            { "vnd", "dong wietnamski" },
            { "vuv", "vatu Vanuatu" },
            { "wst", "tala samoa\u0144ska" },
            { "xaf", "frank CFA BEAC" },
            { "xag", "srebro" },
            { "xau", "z\u0142oto" },
            { "xbc", "europejska jednostka rozrachunkowa (XBC)" },
            { "xbd", "europejska jednostka rozrachunkowa (XBD)" },
            { "xcd", "dolar wschodniokaraibski" },
            { "xdr", "specjalne prawa ci\u0105gnienia" },
            { "xeu", "ECU" },
            { "xfo", "frank z\u0142oty francuski" },
            { "xfu", "UIC-frank francuski" },
            { "xof", "frank CFA" },
            { "xpd", "pallad" },
            { "xpf", "frank CFP" },
            { "xpt", "platyna" },
            { "xts", "testowy kod waluty" },
            { "xxx", "nieznana/nieprawid\u0142owa waluta" },
            { "ydd", "dinar jeme\u0144ski" },
            { "yer", "rial jeme\u0144ski" },
            { "yum", "nowy dinar jugos\u0142awia\u0144ski" },
            { "yun", "dinar jugos\u0142awia\u0144ski wymienny" },
            { "zal", "rand po\u0142udniowoafryka\u0144ski (finansowy)" },
            { "zar", "rand po\u0142udniowoafryka\u0144ski" },
            { "zmk", "kwacha zambijska" },
            { "zrn", "nowy zair zairski" },
            { "zrz", "zair zairski" },
            { "zwd", "dolar Zimbabwe" },
            { "zwl", "dolar Zimbabwe (2009)" },
        };
        return data;
    }
}
