/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ps;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ps extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AF", "\u0627\u0641\u063a\u0627\u0646\u0633\u062a\u0627\u0646" },
            { "AL", "\u0627\u0644\u0628\u0627\u0646\u06cc\u0647" },
            { "AO", "\u0627\u0646\u06ab\u0648\u0644\u0627" },
            { "AQ", "\u0627\u0646\u062a\u0627\u0631\u06a9\u062a\u06cc\u06a9\u0627" },
            { "AT", "\u0627\u062a\u0631\u06cc\u0634" },
            { "BD", "\u0628\u0646\u06ab\u0644\u0647\u200c\u062f\u06cc\u0634" },
            { "BG", "\u0628\u0644\u063a\u0627\u0631\u06cc\u0647" },
            { "CA", "\u06a9\u0627\u0646\u0627\u0689\u0627" },
            { "CH", "\u0633\u0648\u06cc\u0633" },
            { "CN", "\u0686\u06cc\u0646" },
            { "CO", "\u06a9\u0648\u0644\u0645\u0628\u06cc\u0627" },
            { "CU", "\u06a9\u06cc\u0648\u0628\u0627" },
            { "DE", "\u0627\u0644\u0645\u0627\u0646" },
            { "DK", "\u0689\u0646\u0645\u0627\u0631\u06a9" },
            { "DZ", "\u0627\u0644\u062c\u0632\u0627\u06cc\u0631" },
            { "EG", "\u0645\u0635\u0631" },
            { "ES", "\u0647\u0633\u067e\u0627\u0646\u06cc\u0647" },
            { "ET", "\u062d\u0628\u0634\u0647" },
            { "FI", "\u0641\u0646\u0644\u06cc\u0646\u0689" },
            { "FR", "\u0641\u0631\u0627\u0646\u0633\u0647" },
            { "GB", "\u0628\u0631\u062a\u0627\u0646\u06cc\u0647" },
            { "GH", "\u06ab\u0627\u0646\u0627" },
            { "GN", "\u06ab\u06cc\u0627\u0646\u0627" },
            { "GR", "\u06cc\u0648\u0646\u0627\u0646" },
            { "GT", "\u06ab\u0648\u0627\u062a\u06cc\u0645\u0627\u0644\u0627" },
            { "HN", "\u0647\u0627\u0646\u0689\u0648\u0631\u0627\u0633" },
            { "HU", "\u0645\u062c\u0627\u0631\u0633\u062a\u0627\u0646" },
            { "ID", "\u0627\u0646\u062f\u0648\u0646\u06cc\u0632\u06cc\u0627" },
            { "IN", "\u0647\u0646\u062f" },
            { "IQ", "\u0639\u0631\u0627\u0642" },
            { "IS", "\u0622\u06cc\u0633\u0644\u06cc\u0646\u0689" },
            { "IT", "\u0627\u06cc\u067c\u0627\u0644\u06cc\u0647" },
            { "JM", "\u062c\u0645\u06cc\u06a9\u0627" },
            { "JP", "\u062c\u0627\u067e\u0627\u0646" },
            { "KH", "\u06a9\u0645\u0628\u0648\u062f\u06cc\u0627" },
            { "KW", "\u06a9\u0648\u06cc\u067c" },
            { "LA", "\u0644\u0627\u0648\u0633" },
            { "LB", "\u0644\u0628\u0646\u0627\u0646" },
            { "LR", "\u0644\u0627\u06cc\u0628\u0631\u06cc\u0627" },
            { "LY", "\u0644\u06cc\u0628\u06cc\u0627" },
            { "MA", "\u0645\u0631\u0627\u06a9\u0634" },
            { "MN", "\u0645\u063a\u0648\u0644\u0633\u062a\u0627\u0646" },
            { "MY", "\u0645\u0627\u0644\u06cc\u0632\u06cc\u0627" },
            { "NG", "\u0646\u0627\u06cc\u062c\u06cc\u0631\u06cc\u0627" },
            { "NI", "\u0646\u06a9\u0627\u0631\u0627\u06ab\u0648\u0627" },
            { "NL", "\u0647\u0627\u0644\u06d0\u0646\u0689" },
            { "NO", "\u0646\u0627\u0631\u0648\u06d0" },
            { "NP", "\u0646\u06cc\u067e\u0627\u0644" },
            { "NZ", "\u0646\u06cc\u0648\u0632\u06cc\u0644\u0646\u0689" },
            { "PK", "\u067e\u0627\u06a9\u0633\u062a\u0627\u0646" },
            { "PL", "\u067e\u0648\u0644\u0646\u0689" },
            { "PS", "\u0641\u0644\u0633\u0637\u06cc\u0646" },
            { "PT", "\u067e\u0648\u0631\u062a\u06ab\u0627\u0644" },
            { "RU", "\u0631\u0648\u0633\u06cc\u0647" },
            { "RW", "\u0631\u0648\u0646\u062f\u0627" },
            { "SA", "\u0633\u0639\u0648\u062f\u06cc \u0639\u0631\u0628\u0633\u062a\u0627\u0646" },
            { "SE", "\u0633\u0648\u06cc\u0689\u0646" },
            { "SV", "\u0633\u0627\u0644\u0648\u06d0\u0689\u0648\u0631" },
            { "SY", "\u0633\u0648\u0631\u06cc\u0647" },
            { "TJ", "\u062a\u0627\u062c\u06a9\u0633\u062a\u0627\u0646" },
            { "TZ", "\u062a\u0646\u0632\u0627\u0646\u06cc\u0627" },
            { "UY", "\u06cc\u0648\u0631\u0648\u06ab\u0648\u0627\u06cc" },
            { "YE", "\u06cc\u0645\u0646" },
            { "ar", "\u0639\u0631\u0628\u064a" },
            { "de", "\u0627\u0644\u0645\u0627\u0646\u064a" },
            { "el", "\u06cc\u0648\u0646\u0627\u0646\u064a" },
            { "en", "\u0627\u0646\u06ab\u0644\u06cc\u0633\u064a" },
            { "et", "\u062d\u0628\u0634\u064a" },
            { "fa", "\u0641\u0627\u0631\u0633\u064a" },
            { "fi", "\u0641\u06cc\u0646\u0644\u0646\u0689\u064a" },
            { "fr", "\u0641\u0631\u0627\u0646\u0633\u0648\u064a" },
            { "he", "\u0639\u0628\u0631\u064a" },
            { "hi", "\u0647\u0646\u062f\u064a" },
            { "hy", "\u0627\u0631\u0645\u0646\u064a" },
            { "it", "\u0627\u06cc\u067c\u0627\u0644\u0648\u064a" },
            { "ja", "\u062c\u0627\u067e\u0627\u0646\u06cc" },
            { "ku", "\u06a9\u0631\u062f\u064a" },
            { "la", "\u0644\u0627\u062a\u06cc\u0646\u064a" },
            { "mg", "\u0645\u0644\u063a\u0627\u0633\u064a" },
            { "mk", "\u0645\u0642\u062f\u0648\u0646\u064a" },
            { "mn", "\u0645\u063a\u0648\u0644\u064a" },
            { "ms", "\u0645\u0644\u0627\u06cc\u0627" },
            { "pl", "\u067e\u0648\u0644\u0646\u0689\u064a" },
            { "ps", "\u067e\u069a\u062a\u0648" },
            { "pt", "\u067e\u0648\u0631\u062a\u06ab\u0627\u0644\u064a" },
            { "ru", "\u0631\u0648\u0633\u064a" },
            { "sa", "\u0633\u0646\u0633\u06a9\u0631\u06cc\u067c" },
            { "sv", "\u0633\u0648\u06cc\u0689\u0646\u06cc" },
            { "tg", "\u062a\u0627\u062c\u06a9" },
            { "tk", "\u062a\u0631\u06a9\u0645\u0646\u064a" },
            { "tt", "\u062a\u0627\u062a\u0627\u0631" },
            { "uz", "\u0627\u0632\u0628\u06a9\u064a" },
            { "zh", "\u0686\u06cc\u0646\u064a" },
            { "bal", "\u0628\u0644\u0648\u0685\u064a" },
            { "ine", "\u0647\u0646\u062f \u0648 \u0627\u0631\u0648\u067e\u0627\u06cc\u064a" },
            { "Arab", "\u0639\u0631\u0628\u064a" },
        };
        return data;
    }
}
