/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.pt;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BRL", "R$" },
            { "PTE", "Esc." },
            { "adp", "Peseta de Andorra" },
            { "aed", "Dir\u00e9m dos Emirados \u00c1rabes Unidos" },
            { "afa", "Afegane (1927-2002)" },
            { "afn", "Afegane" },
            { "alk", "Lek Alban\u00eas (1946-1965)" },
            { "all", "Lek Alban\u00eas" },
            { "amd", "Dram arm\u00eanio" },
            { "ang", "Guilder das Antilhas Holandesas" },
            { "aoa", "Cuanza angolano" },
            { "aok", "Cuanza angolano (1977-1990)" },
            { "aon", "Novo cuanza angolano (1990-2000)" },
            { "aor", "Cuanza angolano reajustado (1995-1999)" },
            { "ara", "Austral argentino" },
            { "arl", "Peso lei argentino (1970-1983)" },
            { "arm", "Peso argentino (1881-1970)" },
            { "arp", "Peso argentino (1983-1985)" },
            { "ars", "Peso argentino" },
            { "ats", "Xelim austr\u00edaco" },
            { "aud", "D\u00f3lar australiano" },
            { "awg", "Florin de Aruba" },
            { "azm", "Manat azerbaijano (1993-2006)" },
            { "azn", "Manat do Azerbaij\u00e3o" },
            { "bad", "Dinar da B\u00f3snia-Herzegovina" },
            { "bam", "Marco b\u00f3snio-herzegovino convers\u00edvel" },
            { "ban", "Novo dinar da B\u00f3snia-Herzegovina" },
            { "bbd", "D\u00f3lar de Barbados" },
            { "bdt", "Taka de Bangladesh" },
            { "bec", "Franco belga (convers\u00edvel)" },
            { "bef", "Franco belga" },
            { "bel", "Franco belga (financeiro)" },
            { "bgl", "Lev forte b\u00falgaro" },
            { "bgm", "Lev socialista b\u00falgaro" },
            { "bgn", "Lev b\u00falgaro" },
            { "bgo", "Lev b\u00falgaro (1879-1952)" },
            { "bhd", "Dinar bareinita" },
            { "bif", "Franco do Burundi" },
            { "bmd", "D\u00f3lar das Bermudas" },
            { "bnd", "D\u00f3lar do Brunei" },
            { "bob", "Boliviano" },
            { "bol", "Boliviano (1863-1963)" },
            { "bop", "Peso boliviano" },
            { "bov", "Mvdol boliviano" },
            { "brb", "Cruzeiro novo brasileiro (1967-1986)" },
            { "brc", "Cruzado brasileiro" },
            { "bre", "Cruzeiro brasileiro (1990-1993)" },
            { "brl", "Real brasileiro" },
            { "brn", "Cruzado novo brasileiro" },
            { "brr", "Cruzeiro brasileiro" },
            { "brz", "Cruzeiro brasileiro antigo" },
            { "bsd", "D\u00f3lar das Bahamas" },
            { "btn", "Ngultrum do But\u00e3o" },
            { "buk", "Kyat birman\u00eas" },
            { "bwp", "Pula botsuanesa" },
            { "byb", "Rublo novo bielo-russo (1994-1999)" },
            { "byr", "Rublo bielo-russo" },
            { "bzd", "D\u00f3lar do Belize" },
            { "cad", "D\u00f3lar canadense" },
            { "cdf", "Franco congol\u00eas" },
            { "che", "Euro WIR" },
            { "chf", "Franco su\u00ed\u00e7o" },
            { "chw", "Franco WIR" },
            { "cle", "Escudo chileno" },
            { "clf", "Unidades de Fomento chilenas" },
            { "clp", "Peso chileno" },
            { "cnx", "D\u00f3lar do Banco Popular da China" },
            { "cny", "Yuan Renminbi chin\u00eas" },
            { "cop", "Peso colombiano" },
            { "cou", "Unidade de Valor Real" },
            { "crc", "Colon da Costa Rica" },
            { "csd", "Dinar s\u00e9rvio antigo" },
            { "csk", "Coroa Forte checoslovaca" },
            { "cuc", "Peso cubano convers\u00edvel" },
            { "cup", "Peso cubano" },
            { "cve", "Escudo cabo-verdiano" },
            { "cyp", "Libra cipriota" },
            { "czk", "Coroa checa" },
            { "ddm", "Ostmark da Alemanha Oriental" },
            { "dem", "Marco alem\u00e3o" },
            { "djf", "Franco do Djibuti" },
            { "dkk", "Coroa dinamarquesa" },
            { "dop", "Peso dominicano" },
            { "dzd", "Dinar argelino" },
            { "ecs", "Sucre equatoriano" },
            { "ecv", "Unidade de Valor Constante (UVC) do Equador" },
            { "eek", "Coroa estoniana" },
            { "egp", "Libra eg\u00edpcia" },
            { "ern", "Nakfa da Eritreia" },
            { "esa", "Peseta espanhola (conta A)" },
            { "esb", "Peseta espanhola (conta convers\u00edvel)" },
            { "esp", "Peseta espanhola" },
            { "etb", "Birr et\u00edope" },
            { "eur", "Euro" },
            { "fim", "Marca finlandesa" },
            { "fjd", "D\u00f3lar de Fiji" },
            { "fkp", "Libra das Malvinas" },
            { "frf", "Franco franc\u00eas" },
            { "gbp", "Libra esterlina brit\u00e2nica" },
            { "gek", "Cupom Lari georgiano" },
            { "gel", "Lari georgiano" },
            { "ghc", "Cedi de Gana (1979-2007)" },
            { "ghs", "Cedi gan\u00eas" },
            { "gip", "Libra de Gibraltar" },
            { "gmd", "Dalasi de G\u00e2mbia" },
            { "gnf", "Franco de Guin\u00e9" },
            { "gns", "Syli da Guin\u00e9" },
            { "gqe", "Ekwele da Guin\u00e9 Equatorial" },
            { "grd", "Dracma grego" },
            { "gtq", "Quet\u00e7al da Guatemala" },
            { "gwe", "Escudo da Guin\u00e9 Portuguesa" },
            { "gwp", "Peso da Guin\u00e9-Bissau" },
            { "gyd", "D\u00f3lar da Guiana" },
            { "hkd", "D\u00f3lar de Hong Kong" },
            { "hnl", "Lempira de Honduras" },
            { "hrd", "Dinar croata" },
            { "hrk", "Kuna croata" },
            { "htg", "Gurde do Haiti" },
            { "huf", "Forinte h\u00fangaro" },
            { "idr", "Rupia indon\u00e9sia" },
            { "iep", "Libra irlandesa" },
            { "ilp", "Libra israelita" },
            { "ilr", "Sheqel antigo israelita" },
            { "ils", "Sheqel Novo israelita" },
            { "inr", "R\u00fapia indiana" },
            { "iqd", "Dinar iraquiano" },
            { "irr", "Rial iraniano" },
            { "isj", "Coroa antiga islandesa" },
            { "isk", "Coroa islandesa" },
            { "itl", "Lira italiana" },
            { "jmd", "D\u00f3lar jamaicano" },
            { "jod", "Dinar jordaniano" },
            { "jpy", "Iene japon\u00eas" },
            { "kes", "Xelim queniano" },
            { "kgs", "Som quirguiz" },
            { "khr", "Riel cambojano" },
            { "kmf", "Franco de Comores" },
            { "kpw", "Won norte-coreano" },
            { "krh", "Hwan da Coreia do Sul" },
            { "kro", "Won antigo da Coreia do Sul" },
            { "krw", "Won sul-coreano" },
            { "kwd", "Dinar coveitiano" },
            { "kyd", "D\u00f3lar das Ilhas Caiman" },
            { "kzt", "Tenge do Cazaquist\u00e3o" },
            { "lak", "Kip de Laos" },
            { "lbp", "Libra libanesa" },
            { "lkr", "Rupia do Sri Lanka" },
            { "lrd", "D\u00f3lar liberiano" },
            { "lsl", "Loti do Lesoto" },
            { "ltl", "Lita lituano" },
            { "ltt", "Talonas lituano" },
            { "luc", "Franco convers\u00edvel de Luxemburgo" },
            { "luf", "Franco luxemburgu\u00eas" },
            { "lul", "Franco financeiro de Luxemburgo" },
            { "lvl", "Lats let\u00e3o" },
            { "lvr", "Rublo let\u00e3o" },
            { "lyd", "Dinar l\u00edbio" },
            { "mad", "Dir\u00e9m marroquino" },
            { "maf", "Franco marroquino" },
            { "mcf", "Franco monegasco" },
            { "mdc", "Cupon mold\u00e1vio" },
            { "mdl", "Leu mold\u00e1vio" },
            { "mga", "Ariary de Madagascar" },
            { "mgf", "Franco de Madagascar" },
            { "mkd", "Dinar maced\u00f4nio" },
            { "mkn", "Dinar maced\u00f4nio (1992-1993)" },
            { "mlf", "Franco de Mali" },
            { "mmk", "Kyat de Mianmar" },
            { "mnt", "Tugrik mongol" },
            { "mop", "Pataca macaense" },
            { "mro", "Ouguiya da Maurit\u00e2nia" },
            { "mtl", "Lira maltesa" },
            { "mtp", "Libra maltesa" },
            { "mur", "Rupia de Maur\u00edcio" },
            { "mvr", "Rupias das Ilhas Maldivas" },
            { "mwk", "Cuacha do Mal\u00e1ui" },
            { "mxn", "Peso mexicano" },
            { "mxp", "Peso Prata mexicano (1861-1992)" },
            { "mxv", "Unidade Mexicana de Investimento (UDI)" },
            { "myr", "Ringgit malaio" },
            { "mze", "Escudo de Mo\u00e7ambique" },
            { "mzm", "Metical antigo de Mo\u00e7ambique" },
            { "mzn", "Metical do Mo\u00e7ambique" },
            { "nad", "D\u00f3lar da Nam\u00edbia" },
            { "ngn", "Naira nigeriana" },
            { "nic", "C\u00f3rdoba nicaraguense" },
            { "nio", "C\u00f3rdoba Ouro nicaraguense" },
            { "nlg", "Florim holand\u00eas" },
            { "nok", "Coroa norueguesa" },
            { "npr", "Rupia nepalesa" },
            { "nzd", "D\u00f3lar da Nova Zel\u00e2ndia" },
            { "omr", "Rial de Om\u00e3" },
            { "pab", "Balboa panamenho" },
            { "pei", "Inti peruano" },
            { "pen", "Sol Novo peruano" },
            { "pes", "Sol peruano" },
            { "pgk", "Kina da Papua-Nova Guin\u00e9" },
            { "php", "Peso filipino" },
            { "pkr", "Rupia paquistanesa" },
            { "pln", "Zloti polon\u00eas" },
            { "plz", "Zloti polon\u00eas (1950-1995)" },
            { "pte", "Escudo portugu\u00eas" },
            { "pyg", "Guarani paraguaio" },
            { "qar", "Rial catariano" },
            { "rhd", "D\u00f3lar rodesiano" },
            { "rol", "Leu romeno antigo" },
            { "ron", "Leu romeno" },
            { "rsd", "Dinar s\u00e9rvio" },
            { "rub", "Rublo russo" },
            { "rur", "Rublo russo (1991-1998)" },
            { "rwf", "Franco ruand\u00eas" },
            { "sar", "Rial saudita" },
            { "sbd", "D\u00f3lar das Ilhas Salom\u00e3o" },
            { "scr", "Rupia das Seychelles" },
            { "sdd", "Dinar sudan\u00eas" },
            { "sdg", "Libra sudanesa" },
            { "sdp", "Libra sudanesa antiga" },
            { "sek", "Coroa sueca" },
            { "sgd", "D\u00f3lar de Cingapura" },
            { "shp", "Libra de Santa Helena" },
            { "sit", "Tolar Bons esloveno" },
            { "skk", "Coroa eslovaca" },
            { "sll", "Leone de Serra Leoa" },
            { "sos", "Xelim somali" },
            { "srd", "D\u00f3lar do Suriname" },
            { "srg", "Florim do Suriname" },
            { "std", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe" },
            { "sur", "Rublo sovi\u00e9tico" },
            { "svc", "Colom salvadorenho" },
            { "syp", "Libra s\u00edria" },
            { "szl", "Lilangeni da Suazil\u00e2ndia" },
            { "thb", "Baht tailand\u00eas" },
            { "tjr", "Rublo do Tadjiquist\u00e3o" },
            { "tjs", "Somoni tadjique" },
            { "tmm", "Manat do Turcomenist\u00e3o (1993-2009)" },
            { "tmt", "Manat do Turcomenist\u00e3o" },
            { "tnd", "Dinar tunisiano" },
            { "top", "Pa\u02bbanga de Tonga" },
            { "tpe", "Escudo timorense" },
            { "trl", "Lira turca antiga" },
            { "try", "Lira turca" },
            { "ttd", "D\u00f3lar de Trinidad e Tobago" },
            { "twd", "D\u00f3lar Novo de Taiwan" },
            { "tzs", "Xelim da Tanz\u00e2nia" },
            { "uah", "Hryvnia ucraniano" },
            { "uak", "Karbovanetz ucraniano" },
            { "ugs", "Xelim ugandense (1966-1987)" },
            { "ugx", "Xelim ugandense" },
            { "usd", "D\u00f3lar norte-americano" },
            { "usn", "D\u00f3lar norte-americano (Dia seguinte)" },
            { "uss", "D\u00f3lar norte-americano (Mesmo dia)" },
            { "uyi", "Peso uruguaio en unidades indexadas" },
            { "uyp", "Peso uruguaio (1975-1993)" },
            { "uyu", "Peso uruguaio" },
            { "uzs", "Sum do Usbequist\u00e3o" },
            { "veb", "Bol\u00edvar venezuelano" },
            { "vef", "Bol\u00edvar venezuelano forte" },
            { "vnd", "Dong vietnamita" },
            { "vnn", "Dong vietnamita (1978-1985)" },
            { "vuv", "Vatu de Vanuatu" },
            { "wst", "Tala samoano" },
            { "xaf", "Franco CFA BEAC" },
            { "xag", "Prata" },
            { "xau", "Ouro" },
            { "xba", "Unidade Composta Europeia" },
            { "xbb", "Unidade Monet\u00e1ria Europeia" },
            { "xbc", "Unidade de Conta Europeia (XBC)" },
            { "xbd", "Unidade de Conta Europeia (XBD)" },
            { "xcd", "D\u00f3lar do Caribe Oriental" },
            { "xdr", "Direitos Especiais de Giro" },
            { "xeu", "Unidade de Moeda Europeia" },
            { "xfo", "Franco-ouro franc\u00eas" },
            { "xfu", "Franco UIC franc\u00eas" },
            { "xof", "Franco CFA BCEAO" },
            { "xpd", "Pal\u00e1dio" },
            { "xpf", "Franco CFP" },
            { "xpt", "Platina" },
            { "xre", "Fundos RINET" },
            { "xts", "C\u00f3digo de Moeda de Teste" },
            { "xxx", "Moeda Desconhecida ou Inv\u00e1lida" },
            { "ydd", "Dinar iemenita" },
            { "yer", "Rial iemenita" },
            { "yud", "Dinar forte iugoslavo" },
            { "yum", "Dinar noviy iugoslavo" },
            { "yun", "Dinar convers\u00edvel iugoslavo" },
            { "yur", "Dinar iugoslavo reformado" },
            { "zal", "Rand sul-africano (financeiro)" },
            { "zar", "Rand sul-africano" },
            { "zmk", "Cuacha zambiano" },
            { "zrn", "Zaire Novo zairense" },
            { "zrz", "Zaire zairense" },
            { "zwd", "D\u00f3lar do Zimb\u00e1bue" },
            { "zwl", "D\u00f3lar do Zimb\u00e1bue (2009)" },
            { "zwr", "D\u00f3lar do Zimb\u00e1bue (2008)" },
        };
        return data;
    }
}
