/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.rm;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_rm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "mund" },
            { "002", "Africa" },
            { "003", "America dal Nord" },
            { "005", "America dal Sid" },
            { "009", "Oceania" },
            { "011", "Africa dal Vest" },
            { "013", "America Centrala" },
            { "014", "Africa da l'Ost" },
            { "015", "Africa dal Nord" },
            { "017", "Africa Centrala" },
            { "018", "Africa Meridiunala" },
            { "019", "America dal Nord, America Centrala ed America dal Sid" },
            { "029", "Caribica" },
            { "030", "Asia da l'Ost" },
            { "034", "Asia dal Sid" },
            { "035", "Asia dal Sidost" },
            { "039", "Europa dal Sid" },
            { "053", "Australia e Nova Zelanda" },
            { "054", "Melanesia" },
            { "057", "Regiun Micronesica" },
            { "061", "Polinesia" },
            { "142", "Asia" },
            { "143", "Asia Centrala" },
            { "145", "Asia dal Vest" },
            { "150", "Europa" },
            { "151", "Europa Orientala" },
            { "154", "Europa dal Nord" },
            { "155", "Europa dal Vest" },
            { "419", "America Latina" },
            { "AD", "Andorra" },
            { "AE", "Emirats Arabs Unids" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua e Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antillas Ollandaisas" },
            { "AO", "Angola" },
            { "AQ", "Antarctica" },
            { "AR", "Argentinia" },
            { "AS", "Samoa Americana" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Inslas Aland" },
            { "AZ", "Aserbaidschan" },
            { "BA", "Bosnia ed Erzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesch" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Son Barth\u00e9lemy" },
            { "BM", "Bermudas" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brasila" },
            { "BS", "Bahamas" },
            { "BT", "Bhutan" },
            { "BV", "Insla Bouvet" },
            { "BW", "Botswana" },
            { "BY", "Bielorussia" },
            { "BZ", "Belize" },
            { "CA", "Canada" },
            { "CC", "Inslas Cocos" },
            { "CD", "Republica Democratica dal Congo" },
            { "CF", "Republica Centralafricana" },
            { "CG", "Congo" },
            { "CH", "Svizra" },
            { "CI", "Costa d'Ivur" },
            { "CK", "Inslas Cook" },
            { "CL", "Chile" },
            { "CM", "Camerun" },
            { "CN", "China" },
            { "CO", "Columbia" },
            { "CR", "Costa Rica" },
            { "CS", "Serbia e Montenegro" },
            { "CU", "Cuba" },
            { "CV", "Cap Verd" },
            { "CX", "Insla da Christmas" },
            { "CY", "Cipra" },
            { "CZ", "Republica Tscheca" },
            { "DD", "Germania da l'Ost" },
            { "DE", "Germania" },
            { "DJ", "Dschibuti" },
            { "DK", "Danemarc" },
            { "DM", "Dominica" },
            { "DO", "Republica Dominicana" },
            { "DZ", "Algeria" },
            { "EC", "Ecuador" },
            { "EE", "Estonia" },
            { "EG", "Egipta" },
            { "EH", "Sahara Occidentala" },
            { "ER", "Eritrea" },
            { "ES", "Spagna" },
            { "ET", "Etiopia" },
            { "EU", "Uniun europeica" },
            { "FI", "Finlanda" },
            { "FJ", "Fidschi" },
            { "FK", "Inslas dal Falkland" },
            { "FM", "Micronesia" },
            { "FO", "Inslas Feroe" },
            { "FR", "Frantscha" },
            { "FX", "Frantscha Metropolitana" },
            { "GA", "Gabun" },
            { "GB", "Reginavel Un\u00ec" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Guyana Franzosa" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Gr\u00f6nlanda" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Guinea Equatoriala" },
            { "GR", "Grezia" },
            { "GS", "Georgia dal Sid e las Inslas Sandwich dal Sid" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Regiun d'administraziun speziala da Hongkong, China" },
            { "HM", "Inslas da Heard e da McDonlad" },
            { "HN", "Honduras" },
            { "HR", "Croazia" },
            { "HT", "Haiti" },
            { "HU", "Ungaria" },
            { "ID", "Indonesia" },
            { "IE", "Irlanda" },
            { "IL", "Israel" },
            { "IM", "Insla da Man" },
            { "IN", "India" },
            { "IO", "Territori Britannic en l'Ocean Indic" },
            { "IQ", "Irac" },
            { "IR", "Iran" },
            { "IS", "Islanda" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Giamaica" },
            { "JO", "Jordania" },
            { "JP", "Giapun" },
            { "KE", "Kenia" },
            { "KG", "Kirghisistan" },
            { "KH", "Cambodscha" },
            { "KI", "Kiribati" },
            { "KM", "Comoras" },
            { "KN", "Saint Kitts e Nevis" },
            { "KP", "Corea dal Nord" },
            { "KR", "Corea dal Sid" },
            { "KW", "Kuwait" },
            { "KY", "Inslas Cayman" },
            { "KZ", "Kasachstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lituania" },
            { "LU", "Luxemburg" },
            { "LV", "Lettonia" },
            { "LY", "Libia" },
            { "MA", "Maroc" },
            { "MC", "Monaco" },
            { "MD", "Moldavia" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Madagascar" },
            { "MH", "Inslas da Marshall" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MO", "Regiun d'administraziun speziala Macao, China" },
            { "MP", "Inslas Mariannas dal Nord" },
            { "MQ", "Martinique" },
            { "MR", "Mauretania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldivas" },
            { "MW", "Malawi" },
            { "MX", "Mexico" },
            { "MY", "Malaisia" },
            { "MZ", "Mosambic" },
            { "NA", "Namibia" },
            { "NC", "Nova Caledonia" },
            { "NE", "Niger" },
            { "NF", "Insla Norfolk" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Pajais Bass" },
            { "NO", "Norvegia" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NT", "Zona neutrala" },
            { "NU", "Niue" },
            { "NZ", "Nova Zelanda" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia Franzosa" },
            { "PG", "Papua Nova Guinea" },
            { "PH", "Filippinas" },
            { "PK", "Pakistan" },
            { "PL", "Pologna" },
            { "PM", "Saint Pierre e Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Territori Palestinais" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguai" },
            { "QA", "Katar" },
            { "QO", "Oceania Periferica" },
            { "RE", "R\u00e9union" },
            { "RO", "Rumenia" },
            { "RS", "Serbia" },
            { "RU", "Russia" },
            { "RW", "Ruanda" },
            { "SA", "Arabia Saudita" },
            { "SB", "Salomonas" },
            { "SC", "Seychellas" },
            { "SD", "Sudan" },
            { "SE", "Svezia" },
            { "SG", "Singapur" },
            { "SH", "Sontg'Elena" },
            { "SI", "Slovenia" },
            { "SJ", "Svalbard e Jan Mayen" },
            { "SK", "Slovachia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "S\u00e3o Tom\u00e9 e Principe" },
            { "SU", "Uniun Sovietica" },
            { "SV", "El Salvador" },
            { "SY", "Siria" },
            { "SZ", "Swaziland" },
            { "TC", "Inslas Turks e Caicos" },
            { "TD", "Tschad" },
            { "TF", "Territoris Franzos Meridiunals" },
            { "TG", "Togo" },
            { "TH", "Tailanda" },
            { "TJ", "Tadschikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor da l'Ost" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunesia" },
            { "TO", "Tonga" },
            { "TR", "Tirchia" },
            { "TT", "Trinidad e Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tansania" },
            { "UA", "Ucraina" },
            { "UG", "Uganda" },
            { "UM", "Inslas pitschnas perifericas dals Stadis Unids da l'America" },
            { "US", "Stadis Unids da l'America" },
            { "UY", "Uruguay" },
            { "UZ", "Usbekistan" },
            { "VA", "Citad dal Vatican" },
            { "VC", "Saint Vincent e las Grenadinas" },
            { "VE", "Venezuela" },
            { "VG", "Inslas Verginas Britannicas" },
            { "VI", "Inslas Verginas Americanas" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis e Futuna" },
            { "WS", "Samoa" },
            { "YD", "Republica Democratica Populara da Jemen" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Africa dal Sid" },
            { "ZM", "Sambia" },
            { "ZW", "Simbabwe" },
            { "ZZ", "Regiun betg encouschenta u nunvalaivla" },
            { "aa", "afar" },
            { "ab", "abchasian" },
            { "ae", "avestic" },
            { "af", "afrikaans" },
            { "ak", "akan" },
            { "am", "amaric" },
            { "an", "aragonais" },
            { "ar", "arab" },
            { "as", "assami" },
            { "av", "avaric" },
            { "ay", "aymara" },
            { "az", "aserbeidschanic" },
            { "ba", "baschkir" },
            { "be", "bieloruss" },
            { "bg", "bulgar" },
            { "bh", "bihari" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengal" },
            { "bo", "tibetan" },
            { "br", "breton" },
            { "bs", "bosniac" },
            { "ca", "catalan" },
            { "ce", "tschetschen" },
            { "ch", "chamorro" },
            { "co", "cors" },
            { "cr", "cree" },
            { "cs", "tschec" },
            { "cu", "slav da baselgia" },
            { "cv", "tschuvasch" },
            { "cy", "kimric" },
            { "da", "danais" },
            { "de", "tudestg" },
            { "dv", "maledivic" },
            { "dz", "dzongkha" },
            { "ee", "ewe" },
            { "el", "grec" },
            { "en", "englais" },
            { "eo", "esperanto" },
            { "es", "spagnol" },
            { "et", "eston" },
            { "eu", "basc" },
            { "fa", "persian" },
            { "ff", "fulah" },
            { "fi", "finlandais" },
            { "fj", "fidschian" },
            { "fo", "ferrais" },
            { "fr", "franzos" },
            { "fy", "fris" },
            { "ga", "irlandais" },
            { "gd", "gaelic scot" },
            { "gl", "galician" },
            { "gn", "guarani" },
            { "gu", "gujarati" },
            { "gv", "manx" },
            { "ha", "haussa" },
            { "he", "ebraic" },
            { "hi", "hindi" },
            { "ho", "hiri motu" },
            { "hr", "croat" },
            { "ht", "haitian" },
            { "hu", "ungarais" },
            { "hy", "armen" },
            { "hz", "herero" },
            { "ia", "interlingua" },
            { "id", "indonais" },
            { "ie", "interlingue" },
            { "ig", "igbo" },
            { "ii", "sichuan yi" },
            { "ik", "inupiak" },
            { "io", "ido" },
            { "is", "islandais" },
            { "it", "talian" },
            { "iu", "inuktitut" },
            { "ja", "giapunais" },
            { "jv", "javanais" },
            { "ka", "georgian" },
            { "kg", "kongo" },
            { "ki", "kikuyu" },
            { "kj", "kuanyama" },
            { "kk", "casac" },
            { "kl", "gr\u00f6nlandais" },
            { "km", "cambodschan" },
            { "kn", "kannada" },
            { "ko", "corean" },
            { "kr", "kanuri" },
            { "ks", "kashmiri" },
            { "ku", "curd" },
            { "kv", "komi" },
            { "kw", "cornic" },
            { "ky", "kirghis" },
            { "la", "latin" },
            { "lb", "luxemburgais" },
            { "lg", "ganda" },
            { "li", "limburgais" },
            { "ln", "lingala" },
            { "lo", "laot" },
            { "lt", "lituan" },
            { "lu", "luba-katanga" },
            { "lv", "letton" },
            { "mg", "malagassi" },
            { "mh", "marschallais" },
            { "mi", "maori" },
            { "mk", "macedon" },
            { "ml", "malayalam" },
            { "mn", "mongolic" },
            { "mo", "moldav" },
            { "mr", "marathi" },
            { "ms", "malaic" },
            { "mt", "maltais" },
            { "my", "birman" },
            { "na", "nauru" },
            { "nb", "norvegais bokm\u00e5l" },
            { "nd", "ndebele dal nord" },
            { "ne", "nepalais" },
            { "ng", "ndonga" },
            { "nl", "ollandais" },
            { "nn", "norvegiais nynorsk" },
            { "no", "norvegiais" },
            { "nr", "ndebele dal sid" },
            { "nv", "navajo" },
            { "ny", "nyanja" },
            { "oc", "occitan" },
            { "oj", "ojibwa" },
            { "om", "oromo" },
            { "or", "oriya" },
            { "os", "ossetic" },
            { "pa", "punjabi" },
            { "pi", "pali" },
            { "pl", "polac" },
            { "ps", "paschto" },
            { "pt", "portugais" },
            { "qu", "quechua" },
            { "rm", "rumantsch" },
            { "rn", "rundi" },
            { "ro", "rumen" },
            { "ru", "russ" },
            { "rw", "kinyarwanda" },
            { "sa", "sanscrit" },
            { "sc", "sard" },
            { "sd", "sindhi" },
            { "se", "sami dal nord" },
            { "sg", "sango" },
            { "sh", "serbo-croat" },
            { "si", "singalais" },
            { "sk", "slovac" },
            { "sl", "sloven" },
            { "sm", "samoan" },
            { "sn", "shona" },
            { "so", "somali" },
            { "sq", "albanais" },
            { "sr", "serb" },
            { "ss", "swazi" },
            { "st", "sotho dal sid" },
            { "su", "sundanais" },
            { "sv", "svedais" },
            { "sw", "suahili" },
            { "ta", "tamil" },
            { "te", "telugu" },
            { "tg", "tadjik" },
            { "th", "tailandais" },
            { "ti", "tigrinya" },
            { "tk", "turkmen" },
            { "tl", "tagalog" },
            { "tn", "tswana" },
            { "to", "tonga" },
            { "tr", "tirc" },
            { "ts", "tsonga" },
            { "tt", "tatar" },
            { "tw", "twi" },
            { "ty", "tahitian" },
            { "ug", "uiguric" },
            { "uk", "ucranais" },
            { "ur", "urdu" },
            { "uz", "usbec" },
            { "ve", "venda" },
            { "vi", "vietnamais" },
            { "vo", "volapuk" },
            { "wa", "vallon" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yi", "jiddic" },
            { "yo", "yoruba" },
            { "za", "zhuang" },
            { "zh", "chinais" },
            { "zu", "zulu" },
            { "ace", "aceh" },
            { "ach", "acoli" },
            { "ada", "andangme" },
            { "ady", "adygai" },
            { "afa", "lingua afro-asiatica" },
            { "afh", "afrihili" },
            { "ain", "ainu" },
            { "akk", "accadic" },
            { "ale", "aleutic" },
            { "alg", "linguas algonchinas" },
            { "alt", "altaic dal sid" },
            { "ang", "englais vegl" },
            { "anp", "angika" },
            { "apa", "linguas apachas" },
            { "arc", "arameic" },
            { "arn", "araucanic" },
            { "arp", "arapaho" },
            { "art", "lingua artifiziala" },
            { "arw", "arawak" },
            { "ast", "asturian" },
            { "ath", "linguas athapascas" },
            { "aus", "linguas australianas" },
            { "awa", "awadhi" },
            { "bad", "banda" },
            { "bai", "lingua bamileka" },
            { "bal", "belutschi" },
            { "ban", "balinais" },
            { "bas", "basaa" },
            { "bat", "lingua baltica" },
            { "bej", "bedscha" },
            { "bem", "bemba" },
            { "ber", "berb" },
            { "bho", "bhojpuri" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bla", "siksika" },
            { "bnt", "bantu" },
            { "bra", "braj" },
            { "btk", "batak" },
            { "bua", "buriat" },
            { "bug", "bugi" },
            { "byn", "blin" },
            { "cad", "caddo" },
            { "cai", "linguas dals Indians da l'America centrala" },
            { "car", "caribic" },
            { "cau", "linguas dal Caucasus" },
            { "cch", "atsam" },
            { "ceb", "cebuano" },
            { "cel", "linguas celticas" },
            { "chb", "chibcha" },
            { "chg", "tschagataic" },
            { "chk", "chuukais" },
            { "chm", "mari" },
            { "chn", "patu\u00e0 chinook" },
            { "cho", "choctaw" },
            { "chp", "chipewyan" },
            { "chr", "cherokee" },
            { "chy", "cheyenne" },
            { "cmc", "linguas chamicas" },
            { "cop", "coptic" },
            { "cpe", "creol u pidgin che sa basan sin l'englais" },
            { "cpf", "creol u pidgin che sa basan sin il franzos" },
            { "cpp", "creol u pidgin che sa basan sin il portugais" },
            { "crh", "tirc crimean" },
            { "crp", "creolic u pidgin" },
            { "csb", "kaschubic" },
            { "cus", "linguas cuschiticas" },
            { "dak", "dakota" },
            { "dar", "dargwa" },
            { "day", "dayak" },
            { "del", "delaware" },
            { "den", "slavey" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "lingua dravidica" },
            { "dsb", "bass sorb" },
            { "dua", "duala" },
            { "dum", "ollandais mesaun" },
            { "dyu", "diula" },
            { "efi", "efik" },
            { "egy", "egipzian vegl" },
            { "eka", "ekajuk" },
            { "elx", "elamitic" },
            { "enm", "englais mesaun" },
            { "ewo", "ewondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filippino" },
            { "fiu", "lingua ungrofinnica" },
            { "fon", "fon" },
            { "frm", "franzos mesaun" },
            { "fro", "franzos vegl" },
            { "frr", "fris dal nord" },
            { "frs", "fris da l'ost" },
            { "fur", "friulan" },
            { "gaa", "ga" },
            { "gay", "gayo" },
            { "gba", "gbaya" },
            { "gem", "lingua germana" },
            { "gez", "geez" },
            { "gil", "gilbertais" },
            { "gmh", "tudestg mesaun" },
            { "goh", "vegl tudestg da scrittira" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "gotic" },
            { "grb", "grebo" },
            { "grc", "grec vegl" },
            { "gsw", "tudestg svizzer" },
            { "gwi", "gwich\u02bcin" },
            { "hai", "haida" },
            { "haw", "hawaian" },
            { "hil", "hiligaynon" },
            { "him", "himachali" },
            { "hit", "ettitic" },
            { "hmn", "hmong" },
            { "hsb", "aut sorb" },
            { "hup", "hupa" },
            { "iba", "iban" },
            { "ijo", "ijo" },
            { "ilo", "ilocano" },
            { "inc", "lingua indiana" },
            { "ine", "lingua indoeuropeica" },
            { "inh", "ingush" },
            { "ira", "lingua da l'Iran" },
            { "iro", "linguas irochesas" },
            { "jbo", "lojban" },
            { "jpr", "giudaic-persian" },
            { "jrb", "giudaic-arab" },
            { "kaa", "karakalpak" },
            { "kab", "kabyle" },
            { "kac", "kachin" },
            { "kaj", "jju" },
            { "kam", "kamba" },
            { "kar", "karen" },
            { "kaw", "kawi" },
            { "kbd", "kabardic" },
            { "kcg", "tyap" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khi", "lingua khoisan" },
            { "kho", "khotanais" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kos", "kosraean" },
            { "kpe", "kpelle" },
            { "krc", "karachay-balkar" },
            { "krl", "carelian" },
            { "kro", "kru" },
            { "kru", "kurukh" },
            { "kum", "kumuk" },
            { "kut", "kutenai" },
            { "lad", "ladino" },
            { "lah", "lahnda" },
            { "lam", "lamba" },
            { "lez", "lezghian" },
            { "lol", "lomongo" },
            { "loz", "lozi" },
            { "lua", "luba-lulua" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lushai" },
            { "mad", "madurais" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makassar" },
            { "man", "mandingo" },
            { "map", "austronesian" },
            { "mas", "masai" },
            { "mdf", "moksha" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mga", "irlandais mesaun" },
            { "mic", "micmac" },
            { "min", "minangkabau" },
            { "mis", "diversas linguas" },
            { "mkh", "lingua mon-khmer" },
            { "mnc", "manchu" },
            { "mni", "manipuri" },
            { "mno", "manobo" },
            { "moh", "mohawk" },
            { "mos", "mossi" },
            { "mul", "pluriling" },
            { "mun", "lingua munda" },
            { "mus", "creek" },
            { "mwl", "mirandais" },
            { "mwr", "marwari" },
            { "myn", "lingau maya" },
            { "myv", "erzya" },
            { "nah", "nahuatl" },
            { "nai", "lingua indiana da l'America dal Nord" },
            { "nap", "neapolitan" },
            { "nds", "bass tudestg" },
            { "new", "newari" },
            { "nia", "nias" },
            { "nic", "lingua niger-cordofanica" },
            { "niu", "niue" },
            { "nog", "nogai" },
            { "non", "nordic vegl" },
            { "nqo", "n'ko" },
            { "nso", "sotho dal nord" },
            { "nub", "linguas nubicas" },
            { "nwc", "newari classic" },
            { "nym", "nyamwezi" },
            { "nyn", "nyankole" },
            { "nyo", "nyoro" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "tirc ottoman" },
            { "oto", "linguas otomangue" },
            { "paa", "lingua papuana" },
            { "pag", "pangasinan" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiamento" },
            { "pau", "palau" },
            { "peo", "persian vegl" },
            { "phi", "lingua filippina" },
            { "phn", "fenizian" },
            { "pon", "ponapean" },
            { "pra", "prakrit" },
            { "pro", "provenzal vegl" },
            { "raj", "rajasthani" },
            { "rap", "rapanui" },
            { "rar", "rarotonga" },
            { "roa", "lingua romana" },
            { "rom", "romani" },
            { "rup", "aromunic" },
            { "sad", "sandawe" },
            { "sah", "jakut" },
            { "sai", "lingua indiana da l'America dal Sid" },
            { "sal", "lingua salish" },
            { "sam", "arameic samaritan" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "scn", "sicilian" },
            { "sco", "scot" },
            { "sel", "selkup" },
            { "sem", "lingua semitica" },
            { "sga", "irlandais vegl" },
            { "sgn", "lingua da segns" },
            { "shn", "shan" },
            { "sid", "sidamo" },
            { "sio", "linguas sioux" },
            { "sit", "linguas sino-tibetanas" },
            { "sla", "lingua slava" },
            { "sma", "sami dal sid" },
            { "smi", "lingua sami" },
            { "smj", "sami lule" },
            { "smn", "sami inari" },
            { "sms", "sami skolt" },
            { "snk", "soninke" },
            { "sog", "sogdian" },
            { "son", "songhai" },
            { "srn", "sranan tongo" },
            { "srr", "serer" },
            { "ssa", "lingua nilo-sahariana" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "sumeric" },
            { "syc", "siric classic" },
            { "syr", "siric" },
            { "tai", "lingua tai" },
            { "tem", "temne" },
            { "ter", "tereno" },
            { "tet", "tetum" },
            { "tig", "tigre" },
            { "tiv", "tiv" },
            { "tkl", "tokelau" },
            { "tlh", "klingonic" },
            { "tli", "tlingit" },
            { "tmh", "tamasheq" },
            { "tog", "lingua tsonga" },
            { "tpi", "tok pisin" },
            { "tsi", "tsimshian" },
            { "tum", "tumbuka" },
            { "tup", "linguas tupi" },
            { "tut", "linguas altaicas" },
            { "tvl", "tuvalu" },
            { "tyv", "tuvinian" },
            { "udm", "udmurt" },
            { "uga", "ugaritic" },
            { "umb", "mbundu" },
            { "und", "linguas betg determinadas" },
            { "vai", "vai" },
            { "vot", "votic" },
            { "wak", "linguas wakash" },
            { "wal", "walamo" },
            { "war", "waray" },
            { "was", "washo" },
            { "wen", "sorb" },
            { "xal", "kalmuk" },
            { "yao", "yao" },
            { "yap", "yapais" },
            { "ypk", "linguas yupik" },
            { "zap", "zapotec" },
            { "zbl", "simbols da Bliss" },
            { "zen", "zenaga" },
            { "znd", "zande" },
            { "zun", "zuni" },
            { "zxx", "nagins cuntegns linguistics" },
            { "zza", "zaza" },
            { "Arab", "arab" },
            { "Armi", "arameic imperial" },
            { "Armn", "armen" },
            { "Avst", "avestic" },
            { "Bali", "balinais" },
            { "Batk", "batak" },
            { "Beng", "bengal" },
            { "Blis", "simbols da Bliss" },
            { "Bopo", "bopomofo" },
            { "Brah", "brahmi" },
            { "Brai", "scrittira da Braille" },
            { "Bugi", "buginais" },
            { "Buhd", "buhid" },
            { "Cakm", "chakma" },
            { "Cans", "simbols autoctons canadais unifitgads" },
            { "Cari", "carian" },
            { "Cham", "cham" },
            { "Cher", "cherokee" },
            { "Cirt", "cirth" },
            { "Copt", "coptic" },
            { "Cprt", "cipriot" },
            { "Cyrl", "cirillic" },
            { "Cyrs", "slav da baselgia vegl" },
            { "Deva", "devanagari" },
            { "Dsrt", "deseret" },
            { "Egyd", "egipzian demotic" },
            { "Egyh", "egipzian ieratic" },
            { "Egyp", "ieroglifas egipzianas" },
            { "Ethi", "etiopic" },
            { "Geok", "kutsuri" },
            { "Geor", "georgian" },
            { "Glag", "glagolitic" },
            { "Goth", "gotic" },
            { "Grek", "grec" },
            { "Gujr", "gujarati" },
            { "Guru", "gurmukhi" },
            { "Hang", "hangul" },
            { "Hani", "han" },
            { "Hano", "hanunoo" },
            { "Hans", "scrittira chinaisa simplifitgada" },
            { "Hant", "scrittira chinaisa tradiziunala" },
            { "Hebr", "ebraic" },
            { "Hira", "hiragana" },
            { "Hmng", "pahawn hmong" },
            { "Hrkt", "katanaka u hiragana" },
            { "Hung", "ungarais vegl" },
            { "Inds", "indus" },
            { "Ital", "italic vegl" },
            { "Java", "javanais" },
            { "Jpan", "giapunais" },
            { "Kali", "kayah li" },
            { "Kana", "katakana" },
            { "Khar", "kharoshthi" },
            { "Khmr", "khmer/cambodschan" },
            { "Knda", "kannada" },
            { "Kore", "corean" },
            { "Kthi", "kaithi" },
            { "Lana", "lanna" },
            { "Laoo", "laot" },
            { "Latf", "latin (scrittira gotica)" },
            { "Latg", "latin (scrittira gaelica)" },
            { "Latn", "latin" },
            { "Lepc", "lepcha" },
            { "Limb", "limbu" },
            { "Lina", "linear A" },
            { "Linb", "linear B" },
            { "Lyci", "lichic" },
            { "Lydi", "lidic" },
            { "Mand", "mandaic" },
            { "Mani", "manicheic" },
            { "Maya", "ieroglifas maya" },
            { "Mero", "meroitic" },
            { "Mlym", "malaisian" },
            { "Mong", "mongolic" },
            { "Moon", "moon" },
            { "Mtei", "meetei mayek" },
            { "Mymr", "burmais" },
            { "Nkoo", "n'ko" },
            { "Ogam", "ogham" },
            { "Olck", "ol chiki" },
            { "Orkh", "orkhon" },
            { "Orya", "oriya" },
            { "Osma", "osman" },
            { "Perm", "permic vegl" },
            { "Phag", "phags-pa" },
            { "Phli", "pahlavi dad inscripziuns" },
            { "Phlp", "pahlavi da psalms" },
            { "Phlv", "pahlavi da cudeschs" },
            { "Phnx", "fenizian" },
            { "Plrd", "fonetica da Pollard" },
            { "Prti", "partic dad inscripziuns" },
            { "Rjng", "rejang" },
            { "Roro", "rongorongo" },
            { "Runr", "runic" },
            { "Samr", "samaritan" },
            { "Sara", "sarati" },
            { "Saur", "saurashtra" },
            { "Sgnw", "lingua da segns" },
            { "Shaw", "shavian" },
            { "Sinh", "singalais" },
            { "Sund", "sundanais" },
            { "Sylo", "syloti nagri" },
            { "Syrc", "siric" },
            { "Syre", "siric estrangelo" },
            { "Syrj", "siric dal vest" },
            { "Syrn", "siric da l'ost" },
            { "Tagb", "tagbanwa" },
            { "Tale", "tai le" },
            { "Talu", "tai lue" },
            { "Taml", "tamil" },
            { "Tavt", "tai viet" },
            { "Telu", "telugu" },
            { "Teng", "tengwar" },
            { "Tfng", "tifinagh" },
            { "Tglg", "tagalog" },
            { "Thaa", "thaana" },
            { "Thai", "tailandais" },
            { "Tibt", "tibetan" },
            { "Ugar", "ugaritic" },
            { "Vaii", "vaii" },
            { "Visp", "alfabet visibel" },
            { "Xpeo", "persian vegl" },
            { "Xsux", "scrittira a cugn sumeric-accadica" },
            { "Yiii", "yi" },
            { "Zinh", "ert\u00e0" },
            { "Zmth", "notaziun matematica" },
            { "Zsym", "simbols" },
            { "Zxxx", "linguas na scrittas" },
            { "Zyyy", "betg determin\u00e0" },
            { "Zzzz", "scrittira nunenconuschenta u nunvalaivla" },
            { "de_AT", "tudestg austriac" },
            { "en_AU", "englais australian" },
            { "en_CA", "englais canadais" },
            { "en_GB", "englais britannic" },
            { "en_US", "englais american" },
            { "es_ES", "spagnol iberic" },
            { "fr_CA", "franzos canadais" },
            { "fr_CH", "franzos svizzer" },
            { "nl_BE", "flam" },
            { "pt_BR", "portugais brasilian" },
            { "pt_PT", "portugais iberian" },
            { "es_419", "spagnol latinamerican" },
            { "zh_Hans", "chinais simplifitg\u00e0" },
            { "zh_Hant", "chinais tradiziunal" },
        };
        return data;
    }
}
