/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.rn;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_rn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Leta Zunze Ubumwe z'Abarabu" },
            { "AF", "Afuganisitani" },
            { "AG", "Antigwa na Baribuda" },
            { "AI", "Angwila" },
            { "AL", "Alubaniya" },
            { "AM", "Arumeniya" },
            { "AN", "Antiye y'Abaholandi" },
            { "AO", "Angola" },
            { "AR", "Arijantine" },
            { "AS", "Samowa nyamerika" },
            { "AT", "Otirishe" },
            { "AU", "Ositaraliya" },
            { "AW", "Aruba" },
            { "AZ", "Azerubayijani" },
            { "BA", "Bosiniya na Herigozevine" },
            { "BB", "Barubadosi" },
            { "BD", "Bangaladeshi" },
            { "BE", "Ububiligi" },
            { "BF", "Burukina Faso" },
            { "BG", "Buligariya" },
            { "BH", "Bahareyini" },
            { "BI", "Uburundi" },
            { "BJ", "Bene" },
            { "BM", "Berimuda" },
            { "BN", "Buruneyi" },
            { "BO", "Boliviya" },
            { "BR", "Burezili" },
            { "BS", "Bahamasi" },
            { "BT", "Butani" },
            { "BW", "Botswana" },
            { "BY", "Belausi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Repubulika Iharanira Demokarasi ya Kongo" },
            { "CF", "Repubulika ya Santarafurika" },
            { "CG", "Kongo" },
            { "CH", "Ubusuwisi" },
            { "CI", "Kotedivuware" },
            { "CK", "Izinga rya Kuku" },
            { "CL", "Shili" },
            { "CM", "Kameruni" },
            { "CN", "Ubushinwa" },
            { "CO", "Kolombiya" },
            { "CR", "Kositarika" },
            { "CS", "Seribiya na Montenegoro" },
            { "CU", "Kiba" },
            { "CV", "Ibirwa bya Kapuveri" },
            { "CY", "Izinga rya Shipure" },
            { "CZ", "Repubulika ya Ceke" },
            { "DE", "Ubudage" },
            { "DJ", "Jibuti" },
            { "DK", "Danimariki" },
            { "DM", "Dominika" },
            { "DO", "Repubulika ya Dominika" },
            { "DZ", "Alijeriya" },
            { "EC", "Ekwateri" },
            { "EE", "Esitoniya" },
            { "EG", "Misiri" },
            { "ER", "Elitereya" },
            { "ES", "Hisipaniya" },
            { "ET", "Etiyopiya" },
            { "FI", "Finilandi" },
            { "FJ", "Fiji" },
            { "FK", "Izinga rya Filikilandi" },
            { "FM", "Mikoroniziya" },
            { "FR", "Ubufaransa" },
            { "GA", "Gabo" },
            { "GB", "Ubwongereza" },
            { "GD", "Gerenada" },
            { "GE", "Jeworujiya" },
            { "GF", "Gwayana y'Abafaransa" },
            { "GH", "Gana" },
            { "GI", "Juburalitari" },
            { "GL", "Gurunilandi" },
            { "GM", "Gambiya" },
            { "GN", "Guneya" },
            { "GP", "Gwadelupe" },
            { "GQ", "Gineya Ekwatoriyali" },
            { "GR", "Ubugereki" },
            { "GT", "Gwatemala" },
            { "GU", "Gwamu" },
            { "GW", "Gineya Bisawu" },
            { "GY", "Guyane" },
            { "HN", "Hondurasi" },
            { "HR", "Korowasiya" },
            { "HT", "Hayiti" },
            { "HU", "Hungariya" },
            { "ID", "Indoneziya" },
            { "IE", "Irilandi" },
            { "IL", "Isiraheli" },
            { "IN", "Ubuhindi" },
            { "IO", "Intara y'Ubwongereza yo mu birwa by'Abahindi" },
            { "IQ", "Iraki" },
            { "IR", "Irani" },
            { "IS", "Ayisilandi" },
            { "IT", "Ubutaliyani" },
            { "JM", "Jamayika" },
            { "JO", "Yorudaniya" },
            { "JP", "Ubuyapani" },
            { "KE", "Kenya" },
            { "KG", "Kirigisitani" },
            { "KH", "Kamboje" },
            { "KI", "Kiribati" },
            { "KM", "Izinga rya Komore" },
            { "KN", "Sekitsi na Nevisi" },
            { "KP", "Koreya y'amajaruguru" },
            { "KR", "Koreya y'amajepfo" },
            { "KW", "Koweti" },
            { "KY", "Ibirwa bya Keyimani" },
            { "KZ", "Kazakisitani" },
            { "LA", "Layosi" },
            { "LB", "Libani" },
            { "LC", "Selusiya" },
            { "LI", "Lishyitenshitayini" },
            { "LK", "Sirilanka" },
            { "LR", "Liberiya" },
            { "LS", "Lesoto" },
            { "LT", "Lituwaniya" },
            { "LU", "Lukusamburu" },
            { "LV", "Lativa" },
            { "LY", "Libiya" },
            { "MA", "Maroke" },
            { "MC", "Monako" },
            { "MD", "Moludavi" },
            { "MG", "Madagasikari" },
            { "MH", "Izinga rya Marishari" },
            { "MK", "Masedoniya" },
            { "ML", "Mali" },
            { "MM", "Birimaniya" },
            { "MN", "Mongoliya" },
            { "MP", "Amazinga ya Mariyana ryo mu majaruguru" },
            { "MQ", "Maritiniki" },
            { "MR", "Moritaniya" },
            { "MS", "Monteserati" },
            { "MT", "Malita" },
            { "MU", "Izinga rya Morise" },
            { "MV", "Moludave" },
            { "MW", "Malawi" },
            { "MX", "Migizike" },
            { "MY", "Maleziya" },
            { "MZ", "Mozambiki" },
            { "NA", "Namibiya" },
            { "NC", "Niyukaledoniya" },
            { "NE", "Nijeri" },
            { "NF", "izinga rya Norufoluke" },
            { "NG", "Nijeriya" },
            { "NI", "Nikaragwa" },
            { "NL", "Ubuholandi" },
            { "NO", "Noruveji" },
            { "NP", "Nepali" },
            { "NR", "Nawuru" },
            { "NU", "Niyuwe" },
            { "NZ", "Nuvelizelandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polineziya y'Abafaransa" },
            { "PG", "Papuwa Niyugineya" },
            { "PH", "Amazinga ya Filipine" },
            { "PK", "Pakisitani" },
            { "PL", "Polonye" },
            { "PM", "Sempiyeri na Mikeloni" },
            { "PN", "Pitikeyirini" },
            { "PR", "Puwetoriko" },
            { "PS", "Palesitina Wesitibanka na Gaza" },
            { "PT", "Porutugali" },
            { "PW", "Palawu" },
            { "PY", "Paragwe" },
            { "QA", "Katari" },
            { "RE", "Amazinga ya Reyiniyo" },
            { "RO", "Rumaniya" },
            { "RU", "Uburusiya" },
            { "RW", "u Rwanda" },
            { "SA", "Arabiya Sawudite" },
            { "SB", "Amazinga ya Salumoni" },
            { "SC", "Amazinga ya Seyisheli" },
            { "SD", "Sudani" },
            { "SE", "Suwedi" },
            { "SG", "Singapuru" },
            { "SH", "Sehelene" },
            { "SI", "Siloveniya" },
            { "SK", "Silovakiya" },
            { "SL", "Siyeralewone" },
            { "SM", "Sanimarino" },
            { "SN", "Senegali" },
            { "SO", "Somaliya" },
            { "SR", "Suriname" },
            { "ST", "Sawotome na Perensipe" },
            { "SV", "Eli Saluvatori" },
            { "SY", "Siriya" },
            { "SZ", "Suwazilandi" },
            { "TC", "Amazinga ya Turkisi na Cayikosi" },
            { "TD", "Cadi" },
            { "TG", "Togo" },
            { "TH", "Tayilandi" },
            { "TJ", "Tajikisitani" },
            { "TK", "Tokelawu" },
            { "TL", "Timoru y'iburasirazuba" },
            { "TM", "Turukumenisitani" },
            { "TN", "Tuniziya" },
            { "TO", "Tonga" },
            { "TR", "Turukiya" },
            { "TT", "Tirinidadi na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tayiwani" },
            { "TZ", "Tanzaniya" },
            { "UA", "Ikerene" },
            { "UG", "Ubugande" },
            { "US", "Leta Zunze Ubumwe za Amerika" },
            { "UY", "Irigwe" },
            { "UZ", "Uzubekisitani" },
            { "VA", "Umurwa wa Vatikani" },
            { "VC", "Sevensa na Gerenadine" },
            { "VE", "Venezuwela" },
            { "VG", "Ibirwa by'isugi by'Abongereza" },
            { "VI", "Amazinga y'Isugi y'Abanyamerika" },
            { "VN", "Viyetinamu" },
            { "VU", "Vanuwatu" },
            { "WF", "Walisi na Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yemeni" },
            { "YT", "Mayote" },
            { "ZA", "Afurika y'Epfo" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabwe" },
            { "ak", "Igikani" },
            { "am", "Ikimuhariki" },
            { "ar", "Icarabu" },
            { "be", "Ikibelarusiya" },
            { "bg", "Ikinyabuligariya" },
            { "bn", "Ikibengali" },
            { "cs", "Igiceke" },
            { "de", "Ikidage" },
            { "el", "Ikigereki" },
            { "en", "Icongereza" },
            { "es", "Icesipanyolo" },
            { "fa", "Igiperisi" },
            { "fr", "Igifaransa" },
            { "ha", "Igihawusa" },
            { "hi", "Igihindi" },
            { "hu", "Ikinyahongiriya" },
            { "id", "Ikinyendoziya" },
            { "ig", "Ikigubo" },
            { "it", "Igitaliyani" },
            { "ja", "Ikiyapani" },
            { "jv", "Ikinyejava" },
            { "km", "Igikambodiya" },
            { "ko", "Ikinyakoreya" },
            { "ms", "Ikinyamaleziya" },
            { "my", "Ikinyabirimaniya" },
            { "ne", "Ikinepali" },
            { "nl", "Igiholandi" },
            { "pa", "Igipunjabi" },
            { "pl", "Ikinyapolonye" },
            { "pt", "Igiporutugari" },
            { "rn", "Ikirundi" },
            { "ro", "Ikinyarumaniya" },
            { "ru", "Ikirusiya" },
            { "rw", "Ikinyarwanda" },
            { "so", "Igisomali" },
            { "sv", "Igisuweduwa" },
            { "ta", "Igitamili" },
            { "th", "Ikinyatayilandi" },
            { "tr", "Igiturukiya" },
            { "uk", "Ikinyayukereni" },
            { "ur", "Inyeyurudu" },
            { "vi", "Ikinyaviyetinamu" },
            { "yo", "Ikiyoruba" },
            { "zh", "Igishinwa" },
            { "zu", "Ikizulu" },
        };
        return data;
    }
}
