/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ro;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ro extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "USD", "$" },
            { "adp", "peset\u0103 andorran\u0103" },
            { "aed", "dirham Emiratele Arabe Unite" },
            { "afn", "afgan" },
            { "all", "leka albanez" },
            { "amd", "dram armenesc" },
            { "ang", "gulden Antilele Olandeze" },
            { "aoa", "kwanza angolez\u0103" },
            { "arp", "peso argentinian (1983\u20131985)" },
            { "ars", "peso argentinian" },
            { "ats", "\u0219iling austriac" },
            { "aud", "dolar australian" },
            { "awg", "florin din Aruba" },
            { "azm", "manat azer (1993-2006)" },
            { "azn", "manat Azerbaidjan" },
            { "bad", "dinar Bosnia-Her\u021begovina (1992-1994)" },
            { "bam", "marc\u0103 convertibil\u0103 bosniac\u0103" },
            { "bbd", "dolar Barbados" },
            { "bdt", "taka Bangladesh" },
            { "bec", "franc belgian (convertibil)" },
            { "bef", "franc belgian" },
            { "bel", "franc belgian (financiar)" },
            { "bgn", "leva bulg\u0103reasc\u0103 nou\u0103" },
            { "bhd", "dinar Bahrain" },
            { "bif", "franc Burundi" },
            { "bmd", "dolar Bermude" },
            { "bnd", "dolar Brunei" },
            { "bob", "bolivian bolivian" },
            { "bop", "peso bolivian" },
            { "bov", "mvdol bolivian" },
            { "bre", "cruzeiro brazilian (1990\u20131993)" },
            { "brl", "real brazilian" },
            { "brr", "cruzeiro brazilian (1993-1994)" },
            { "bsd", "dolar Bahamas" },
            { "btn", "ngultrum Bhutan" },
            { "buk", "kyat birman" },
            { "bwp", "pula Botswana" },
            { "byr", "rubl\u0103 bielorus\u0103" },
            { "bzd", "dolar Belize" },
            { "cad", "dolar canadian" },
            { "cdf", "franc congolez" },
            { "chf", "franc elve\u021bian" },
            { "clp", "peso chilian" },
            { "cny", "yuan renminbi chinezesc" },
            { "cop", "peso columbian" },
            { "crc", "colon costarican" },
            { "csd", "dinar Serbia \u0219i Muntenegru (2002-2006)" },
            { "cuc", "peso cubanez convertibil" },
            { "cup", "peso cubanez" },
            { "cve", "escudo Capul Verde" },
            { "cyp", "lir\u0103 cipriot\u0103" },
            { "czk", "coroan\u0103 ceh\u0103" },
            { "ddm", "marc\u0103 est-german\u0103" },
            { "dem", "marc\u0103 german\u0103" },
            { "djf", "franc Djibouti" },
            { "dkk", "coroan\u0103 danez\u0103" },
            { "dop", "peso dominican" },
            { "dzd", "dinar algerian" },
            { "ecs", "sucre Ecuador" },
            { "eek", "coroan\u0103 estonian\u0103" },
            { "egp", "lir\u0103 egiptean\u0103" },
            { "ern", "nakfa eritreean\u0103" },
            { "esa", "peseta spaniol\u0103 (cont A)" },
            { "esb", "peseta spaniol\u0103 (cont convertibil)" },
            { "esp", "peset\u0103 spaniol\u0103" },
            { "etb", "birr Etiopia" },
            { "eur", "euro" },
            { "fim", "marc\u0103 finlandez\u0103" },
            { "fjd", "dolar Fiji" },
            { "fkp", "lir\u0103 Insulele Falkland" },
            { "frf", "franc francez" },
            { "gbp", "lir\u0103 sterlin\u0103" },
            { "gel", "lari Georgia" },
            { "ghc", "cedi Ghana (1979-2007)" },
            { "ghs", "cedi ghanez" },
            { "gip", "lir\u0103 Gibraltar" },
            { "gmd", "dalasi Gambia" },
            { "gnf", "franc guineean" },
            { "grd", "drahm\u0103 greceasc\u0103" },
            { "gtq", "quetzal guatemalez" },
            { "gwp", "peso Guineea-Bissau" },
            { "gyd", "dolar guyanez" },
            { "hkd", "dolar Hong Kong" },
            { "hnl", "lempira hondurian\u0103" },
            { "hrd", "dinar croat" },
            { "hrk", "kuna croat\u0103" },
            { "htg", "gourde Haiti" },
            { "huf", "forint maghiar" },
            { "idr", "rupie indonezian\u0103" },
            { "iep", "lir\u0103 irlandez\u0103" },
            { "ilp", "lir\u0103 israelian\u0103" },
            { "ils", "\u0219echel israelian nou" },
            { "inr", "rupie indian\u0103" },
            { "iqd", "dinar irakian" },
            { "irr", "rial iranian" },
            { "isk", "coroan\u0103 islandez\u0103" },
            { "itl", "lir\u0103 italian\u0103" },
            { "jmd", "dolar jamaican" },
            { "jod", "dinar iordanian" },
            { "jpy", "yen japonez" },
            { "kes", "\u0219iling kenyan" },
            { "kgs", "som k\u00e2rg\u00e2z" },
            { "khr", "riel cambodgian" },
            { "kmf", "franc comorian" },
            { "kpw", "won nord-coreean" },
            { "krw", "won sud-coreean" },
            { "kwd", "dinar kuweitian" },
            { "kyd", "dolar Insulele Cayman" },
            { "kzt", "tenge kazah\u0103" },
            { "lak", "kip Laos" },
            { "lbp", "lir\u0103 libanez\u0103" },
            { "lkr", "rupie Sri Lanka" },
            { "lrd", "dolar liberian" },
            { "lsl", "loti lesothian" },
            { "ltl", "litu lituanian" },
            { "luc", "franc convertibil luxemburghez" },
            { "luf", "franc luxemburghez" },
            { "lul", "franc financiar luxemburghez" },
            { "lvl", "lats Letonia" },
            { "lvr", "rubl\u0103 Letonia" },
            { "lyd", "dinar libian" },
            { "mad", "dirham marocan" },
            { "maf", "franc marocan" },
            { "mdl", "leu moldovenesc" },
            { "mga", "ariary Madagascar" },
            { "mgf", "franc Madagascar" },
            { "mkd", "dinar macedonean" },
            { "mlf", "franc Mali" },
            { "mmk", "kyat Myanmar" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca Macao" },
            { "mro", "ouguiya mauritan\u0103" },
            { "mtl", "lir\u0103 maltez\u0103" },
            { "mur", "rupie mauritian\u0103" },
            { "mvr", "rufiyaa maldivian\u0103" },
            { "mwk", "kwacha malawian\u0103" },
            { "mxn", "peso mexican" },
            { "mxp", "peso mexican de argint (1861\u20131992)" },
            { "myr", "ringgit malaiezian" },
            { "mze", "escudo Mozambic" },
            { "mzm", "metical Mozambic vechi" },
            { "mzn", "metical Mozambic" },
            { "nad", "dolar namibian" },
            { "ngn", "naira nigerian\u0103" },
            { "nic", "cordoba Nicaragua" },
            { "nio", "cordoba oro nicaraguan\u0103" },
            { "nlg", "gulden olandez" },
            { "nok", "coroan\u0103 norvegian\u0103" },
            { "npr", "rupie nepalez\u0103" },
            { "nzd", "dolar neozeelandez" },
            { "omr", "riyal Oman" },
            { "pab", "balboa panamez\u0103" },
            { "pei", "inti peruvian" },
            { "pen", "sol nou peruvian" },
            { "pes", "sol peruvian" },
            { "pgk", "kina Papua-Noua Guinee" },
            { "php", "peso filipinez" },
            { "pkr", "rupie pakistanez\u0103" },
            { "pln", "zlot nou polonez" },
            { "plz", "zlot polonez (1950\u20131995)" },
            { "pyg", "guarani Paraguay" },
            { "qar", "riyal Qatar" },
            { "rhd", "dolar rhodesian" },
            { "rol", "leu vechi" },
            { "ron", "leu rom\u00e2nesc" },
            { "rsd", "dinar s\u00e2rbesc" },
            { "rub", "rubl\u0103 ruseasc\u0103" },
            { "rwf", "franc Rwanda" },
            { "sar", "riyal Arabia Saudit\u0103" },
            { "sbd", "dolar Insulele Solomon" },
            { "scr", "rupie Seychelles" },
            { "sdd", "dinar sudanez" },
            { "sdg", "lir\u0103 sudanez\u0103" },
            { "sdp", "lir\u0103 sudanez\u0103 (1957-1998)" },
            { "sek", "coroan\u0103 suedez\u0103" },
            { "sgd", "dolar Singapore" },
            { "shp", "lir\u0103 Insula Sf. Elena" },
            { "sit", "tolar sloven" },
            { "skk", "coroan\u0103 slovac\u0103" },
            { "sll", "leone Sierra Leone" },
            { "sos", "\u0219iling somalez" },
            { "srd", "dolar Surinam" },
            { "srg", "gulden Surinam" },
            { "std", "dobra Sao Tome \u0219i Principe" },
            { "sur", "rubl\u0103 sovietic\u0103" },
            { "svc", "colon El Salvador" },
            { "syp", "lir\u0103 sirian\u0103" },
            { "szl", "lilangeni Swaziland" },
            { "thb", "baht thailandez" },
            { "tjr", "rubl\u0103 Tadjikistan" },
            { "tjs", "somoni tadjic" },
            { "tmm", "manat turkmen (1993-2009)" },
            { "tmt", "manat turkmen" },
            { "tnd", "dinar tunisian" },
            { "top", "pa\u2019anga tongan\u0103" },
            { "trl", "lir\u0103 turceasc\u0103" },
            { "try", "lir\u0103 turceasc\u0103 nou\u0103" },
            { "ttd", "dolar Trinidad-Tobago" },
            { "twd", "dolar nou Taiwan" },
            { "tzs", "\u0219iling tanzanian" },
            { "uah", "hryvna ucrainean\u0103" },
            { "uak", "carboav\u0103 ucrainean\u0103" },
            { "ugs", "\u0219iling ugandez (1966\u20131987)" },
            { "ugx", "\u0219iling ugandez" },
            { "usd", "dolar american" },
            { "usn", "dolar american (ziua urm\u0103toare)" },
            { "uss", "dolar american (aceea\u0219i zi)" },
            { "uyp", "peso Uruguay (1975\u20131993)" },
            { "uyu", "peso nou Uruguay" },
            { "uzs", "sum Uzbekistan" },
            { "veb", "bolivar Venezuela" },
            { "vef", "bol\u00edvar fuerte venezuelean" },
            { "vnd", "dong vietnamez" },
            { "vuv", "vatu din Vanuatu" },
            { "wst", "tala samoan\u0103" },
            { "xaf", "franc Comunitatea Financiar\u0103" },
            { "xag", "argint" },
            { "xau", "aur" },
            { "xba", "unitate compus\u0103 european\u0103" },
            { "xbb", "unitate monetar\u0103 european\u0103" },
            { "xbc", "unitate de cont european\u0103 (XBC)" },
            { "xbd", "unitate de cont european\u0103 (XBD)" },
            { "xcd", "dolar Caraibele de Est" },
            { "xdr", "drepturi speciale de tragere" },
            { "xeu", "unitate de moned\u0103 european\u0103" },
            { "xfo", "franc francez de aur" },
            { "xfu", "franc UIC francez" },
            { "xof", "franc CFA BCEAO" },
            { "xpd", "paladiu" },
            { "xpf", "franc CFP" },
            { "xpt", "platin\u0103" },
            { "xts", "cod monetar de test" },
            { "xxx", "moned\u0103 necunoscut\u0103" },
            { "ydd", "dinar Yemen" },
            { "yer", "riyal Yemen" },
            { "yud", "dinar iugoslav greu" },
            { "yum", "dinar iugoslav nou" },
            { "yun", "dinar iugoslav convertibil" },
            { "zal", "rand sud-african (financiar)" },
            { "zar", "rand sud-african" },
            { "zmk", "kwacha zambian" },
            { "zrn", "zair nou" },
            { "zwd", "dolar Zimbabwe" },
            { "zwl", "dolar Zimbabwe (2009)" },
        };
        return data;
    }
}
