/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ro;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ro extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Lume" },
            { "002", "Africa" },
            { "003", "America de Nord" },
            { "005", "America de Sud" },
            { "009", "Oceania" },
            { "011", "Africa Occidental\u0103" },
            { "013", "America Central\u0103" },
            { "014", "Africa Oriental\u0103" },
            { "015", "Africa Septentrional\u0103" },
            { "017", "Africa Central\u0103" },
            { "018", "Africa Meridional\u0103" },
            { "019", "Americi" },
            { "021", "America Septentrional\u0103" },
            { "029", "Caraibe" },
            { "030", "Asia Oriental\u0103" },
            { "034", "Asia Meridional\u0103" },
            { "035", "Asia de Sud-Est" },
            { "039", "Europa Meridional\u0103" },
            { "053", "Australia \u0219i Noua Zeeland\u0103" },
            { "054", "Melanezia" },
            { "057", "Regiunea Micronezia" },
            { "061", "Polinezia" },
            { "142", "Asia" },
            { "143", "Asia Central\u0103" },
            { "145", "Asia Occidental\u0103" },
            { "150", "Europa" },
            { "151", "Europa Oriental\u0103" },
            { "154", "Europa Septentrional\u0103" },
            { "155", "Europa Occidental\u0103" },
            { "419", "America Latin\u0103" },
            { "AC", "Insula Ascension" },
            { "AD", "Andorra" },
            { "AE", "Emiratele Arabe Unite" },
            { "AF", "Afganistan" },
            { "AG", "Antigua \u0219i Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antilele Olandeze" },
            { "AO", "Angola" },
            { "AQ", "Antarctica" },
            { "AR", "Argentina" },
            { "AS", "Samoa American\u0103" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Insulele Aland" },
            { "AZ", "Azerbaidjan" },
            { "BA", "Bosnia \u0219i Her\u021begovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sf\u00e2ntul Bartolomeu" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazilia" },
            { "BS", "Bahamas" },
            { "BT", "Bhutan" },
            { "BV", "Insula Bouvet" },
            { "BW", "Botswana" },
            { "BY", "Bielorusia" },
            { "BZ", "Belize" },
            { "CA", "Canada" },
            { "CC", "Insulele Cocos" },
            { "CD", "Republica Democrat\u0103 Congo" },
            { "CF", "Republica Centrafrican\u0103" },
            { "CG", "Congo" },
            { "CH", "Elve\u021bia" },
            { "CI", "Coasta de Filde\u0219" },
            { "CK", "Insulele Cook" },
            { "CL", "Chile" },
            { "CM", "Camerun" },
            { "CN", "China" },
            { "CO", "Columbia" },
            { "CP", "Insula Clipperton" },
            { "CR", "Costa Rica" },
            { "CS", "Serbia \u0219i Muntenegru" },
            { "CU", "Cuba" },
            { "CV", "Capul Verde" },
            { "CX", "Insula Christmas" },
            { "CY", "Cipru" },
            { "CZ", "Republica Ceh\u0103" },
            { "DE", "Germania" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Danemarca" },
            { "DM", "Dominica" },
            { "DO", "Republica Dominican\u0103" },
            { "DZ", "Algeria" },
            { "EA", "Ceuta \u015fi Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estonia" },
            { "EG", "Egipt" },
            { "EH", "Sahara Occidental\u0103" },
            { "ER", "Eritreea" },
            { "ES", "Spania" },
            { "ET", "Etiopia" },
            { "EU", "Uniunea European\u0103" },
            { "FI", "Finlanda" },
            { "FJ", "Fiji" },
            { "FK", "Insulele Falkland" },
            { "FM", "Micronezia" },
            { "FO", "Insulele Feroe" },
            { "FR", "Fran\u021ba" },
            { "FX", "Fran\u021ba metropolitan\u0103" },
            { "GA", "Gabon" },
            { "GB", "Marea Britanie" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Guyana Francez\u0103" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Groenlanda" },
            { "GM", "Gambia" },
            { "GN", "Guineea" },
            { "GP", "Guadelupa" },
            { "GQ", "Guineea Ecuatorial\u0103" },
            { "GR", "Grecia" },
            { "GS", "Georgia de Sud \u015fi Insulele Sandwich de Sud" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guineea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "R.A.S. Hong Kong a Chinei" },
            { "HM", "Insula Heard \u0219i Insulele McDonald" },
            { "HN", "Honduras" },
            { "HR", "Croa\u021bia" },
            { "HT", "Haiti" },
            { "HU", "Ungaria" },
            { "IC", "Insulele Canare" },
            { "ID", "Indonezia" },
            { "IE", "Irlanda" },
            { "IL", "Israel" },
            { "IM", "Insula Man" },
            { "IN", "India" },
            { "IO", "Teritoriul Britanic din Oceanul Indian" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islanda" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Jamaica" },
            { "JO", "Iordania" },
            { "JP", "Japonia" },
            { "KE", "Kenya" },
            { "KG", "K\u00e2rg\u00e2zstan" },
            { "KH", "Cambodgia" },
            { "KI", "Kiribati" },
            { "KM", "Comore" },
            { "KN", "Sf\u00e2ntul Kitts \u0219i Nevis" },
            { "KP", "Coreea de Nord" },
            { "KR", "Coreea de Sud" },
            { "KW", "Kuweit" },
            { "KY", "Insulele Cayman" },
            { "KZ", "Kazahstan" },
            { "LA", "Laos" },
            { "LB", "Liban" },
            { "LC", "Sf\u00e2nta Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lituania" },
            { "LU", "Luxemburg" },
            { "LV", "Letonia" },
            { "LY", "Libia" },
            { "MA", "Maroc" },
            { "MC", "Monaco" },
            { "MD", "Republica Moldova" },
            { "ME", "Muntenegru" },
            { "MF", "Sf\u00e2ntul Martin" },
            { "MG", "Madagascar" },
            { "MH", "Insulele Marshall" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolia" },
            { "MO", "R.A.S. Macao a Chinei" },
            { "MP", "Insulele Mariane de Nord" },
            { "MQ", "Martinica" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldive" },
            { "MW", "Malawi" },
            { "MX", "Mexic" },
            { "MY", "Malaezia" },
            { "MZ", "Mozambic" },
            { "NA", "Namibia" },
            { "NC", "Noua Caledonie" },
            { "NE", "Niger" },
            { "NF", "Insulele Norfolk" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Olanda" },
            { "NO", "Norvegia" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Noua Zeeland\u0103" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinezia Francez\u0103" },
            { "PG", "Papua Noua Guinee" },
            { "PH", "Filipine" },
            { "PK", "Pakistan" },
            { "PL", "Polonia" },
            { "PM", "Sf\u00e2ntul Pierre \u0219i Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Porto Rico" },
            { "PS", "Teritoriul Palestinian" },
            { "PT", "Portugalia" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "QO", "Oceania Periferic\u0103" },
            { "RE", "Reunion" },
            { "RO", "Rom\u00e2nia" },
            { "RS", "Serbia" },
            { "RU", "Rusia" },
            { "RW", "Rwanda" },
            { "SA", "Arabia Saudit\u0103" },
            { "SB", "Insulele Solomon" },
            { "SC", "Seychelles" },
            { "SD", "Sudan" },
            { "SE", "Suedia" },
            { "SG", "Singapore" },
            { "SH", "Sf\u00e2nta Elena" },
            { "SI", "Slovenia" },
            { "SJ", "Svalbard \u0219i Jan Mayen" },
            { "SK", "Slovacia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome \u0219i Principe" },
            { "SV", "El Salvador" },
            { "SY", "Siria" },
            { "SZ", "Swaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Insulele Turks \u0219i Caicos" },
            { "TD", "Ciad" },
            { "TF", "Teritoriile Australe \u0219i Antarctice Franceze" },
            { "TG", "Togo" },
            { "TH", "Thailanda" },
            { "TJ", "Tadjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timorul de Est" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Turcia" },
            { "TT", "Trinidad-Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzania" },
            { "UA", "Ucraina" },
            { "UG", "Uganda" },
            { "UM", "Insulele Minore \u00cendep\u0103rtate ale Statelor Unite ale Americii" },
            { "US", "Statele Unite ale Americii" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatican" },
            { "VC", "Sf\u00e2ntul Vincent \u0219i Grenadine" },
            { "VE", "Venezuela" },
            { "VG", "Insulele Virgine Britanice" },
            { "VI", "Insulele Virgine S.U.A." },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis \u0219i Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayotte" },
            { "ZA", "Africa de Sud" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Regiune necunoscut\u0103" },
            { "ab", "abhaz\u0103" },
            { "af", "afrikaans" },
            { "am", "amharic\u0103" },
            { "an", "aragonez\u0103" },
            { "ar", "arab\u0103" },
            { "as", "asamez\u0103" },
            { "av", "avar\u0103" },
            { "ay", "aymara" },
            { "az", "azer\u0103" },
            { "ba", "ba\u0219kir\u0103" },
            { "be", "bielorus\u0103" },
            { "bg", "bulgar\u0103" },
            { "bh", "bihari" },
            { "bn", "bengalez\u0103" },
            { "bo", "tibetan\u0103" },
            { "br", "breton\u0103" },
            { "bs", "bosniac\u0103" },
            { "ca", "catalan\u0103" },
            { "ce", "cecen\u0103" },
            { "co", "corsican\u0103" },
            { "cs", "ceh\u0103" },
            { "cu", "slavon\u0103" },
            { "cv", "ciuva\u0219\u0103" },
            { "cy", "vel\u0219\u0103" },
            { "da", "danez\u0103" },
            { "de", "german\u0103" },
            { "dv", "divehi" },
            { "dz", "dzongkha" },
            { "el", "greac\u0103" },
            { "en", "englez\u0103" },
            { "eo", "esperanto" },
            { "es", "spaniol\u0103" },
            { "et", "estonian\u0103" },
            { "eu", "basc\u0103" },
            { "fa", "persan\u0103" },
            { "fi", "finlandez\u0103" },
            { "fj", "fijian\u0103" },
            { "fo", "faroez\u0103" },
            { "fr", "francez\u0103" },
            { "fy", "frizon\u0103 occidental\u0103" },
            { "ga", "irlandez\u0103" },
            { "gd", "gaelic\u0103 sco\u021bian\u0103" },
            { "gl", "galician\u0103" },
            { "gn", "guarani" },
            { "gu", "gujarati" },
            { "ha", "hausa" },
            { "he", "ebraic\u0103" },
            { "hi", "hindi" },
            { "hr", "croat\u0103" },
            { "ht", "haitian\u0103" },
            { "hu", "maghiar\u0103" },
            { "hy", "armean\u0103" },
            { "ia", "interlingua" },
            { "id", "indonezian\u0103" },
            { "ie", "interlingue" },
            { "ig", "igbo" },
            { "ik", "inupiak" },
            { "is", "islandez\u0103" },
            { "it", "italian\u0103" },
            { "ja", "japonez\u0103" },
            { "jv", "javanez\u0103" },
            { "ka", "georgian\u0103" },
            { "kg", "congolez\u0103" },
            { "kk", "kazah\u0103" },
            { "kl", "kalaallisut" },
            { "km", "khmer\u0103" },
            { "kn", "kannada" },
            { "ko", "coreean\u0103" },
            { "ks", "ca\u0219mirez\u0103" },
            { "ku", "kurd\u0103" },
            { "ky", "k\u00eerg\u00eez\u0103" },
            { "la", "latin\u0103" },
            { "lb", "luxemburghez\u0103" },
            { "ln", "lingala" },
            { "lo", "lao\u021bian\u0103" },
            { "lt", "lituanian\u0103" },
            { "lv", "leton\u0103" },
            { "mg", "malga\u0219\u0103" },
            { "mi", "maori" },
            { "mk", "macedonean\u0103" },
            { "ml", "malayalam" },
            { "mn", "mongol\u0103" },
            { "mo", "moldoveneasc\u0103" },
            { "mr", "marathi" },
            { "ms", "malay" },
            { "mt", "maltez\u0103" },
            { "my", "birmanez\u0103" },
            { "nb", "norvegiana bokm\u00e5l" },
            { "nd", "ndebele de nord" },
            { "ne", "nepalez\u0103" },
            { "nl", "olandez\u0103" },
            { "nn", "norvegian\u0103 nynorsk" },
            { "no", "norvegian\u0103" },
            { "nv", "navajo" },
            { "ny", "nyanja" },
            { "oc", "occitan\u0103" },
            { "om", "oromo" },
            { "or", "oriya" },
            { "os", "oset\u0103" },
            { "pa", "punjabi" },
            { "pi", "pali" },
            { "pl", "polonez\u0103" },
            { "ps", "pa\u0219to" },
            { "pt", "portughez\u0103" },
            { "qu", "quechua" },
            { "rm", "retoroman\u0103" },
            { "rn", "kirundi" },
            { "ro", "rom\u00e2n\u0103" },
            { "ru", "rus\u0103" },
            { "rw", "kinyarwanda" },
            { "sa", "sanscrit\u0103" },
            { "sc", "sardinian\u0103" },
            { "sd", "sindhi" },
            { "se", "sami de nord" },
            { "sg", "sango" },
            { "sh", "s\u00e2rbo-croat\u0103" },
            { "si", "singalez\u0103" },
            { "sk", "slovac\u0103" },
            { "sl", "sloven\u0103" },
            { "sm", "samoan\u0103" },
            { "sn", "shona" },
            { "so", "somalez\u0103" },
            { "sq", "albanez\u0103" },
            { "sr", "s\u00e2rb\u0103" },
            { "ss", "swati" },
            { "st", "sesotho" },
            { "su", "sundanez\u0103" },
            { "sv", "suedez\u0103" },
            { "sw", "swahili" },
            { "ta", "tamil\u0103" },
            { "te", "telugu" },
            { "tg", "tadjic\u0103" },
            { "th", "thailandez\u0103" },
            { "ti", "tigrinya" },
            { "tk", "turkmen\u0103" },
            { "tl", "tagalog" },
            { "tn", "setswana" },
            { "to", "tonga" },
            { "tr", "turc\u0103" },
            { "ts", "tsonga" },
            { "tt", "t\u0103tar\u0103" },
            { "tw", "twi" },
            { "ty", "tahitian\u0103" },
            { "ug", "uigur\u0103" },
            { "uk", "ucrainean\u0103" },
            { "ur", "urdu" },
            { "uz", "uzbec\u0103" },
            { "ve", "venda" },
            { "vi", "vietnamez\u0103" },
            { "vo", "volapuk" },
            { "wa", "valon\u0103" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yi", "idi\u0219" },
            { "yo", "yoruba" },
            { "zh", "chinez\u0103" },
            { "zu", "zulu" },
            { "afa", "limb\u0103 afro-asiatic\u0103" },
            { "ain", "ainu" },
            { "akk", "akkadian\u0103" },
            { "ale", "aleut\u0103" },
            { "alt", "altaic\u0103 meridional\u0103" },
            { "ang", "englez\u0103 veche" },
            { "apa", "limb\u0103 apa\u0219\u0103" },
            { "arc", "aramaic\u0103" },
            { "art", "limb\u0103 artificial\u0103" },
            { "ast", "asturian\u0103" },
            { "aus", "limb\u0103 australian\u0103" },
            { "bat", "limb\u0103 baltic\u0103" },
            { "ber", "berber\u0103" },
            { "bnt", "bantu" },
            { "cai", "limb\u0103 central-amerindian\u0103" },
            { "cau", "limb\u0103 caucazian\u0103" },
            { "cel", "limb\u0103 celtic\u0103" },
            { "cop", "copt\u0103" },
            { "dra", "limb\u0103 dravidian\u0103" },
            { "efi", "efik" },
            { "egy", "egiptean\u0103 veche" },
            { "elx", "elamit\u0103" },
            { "fil", "filipinez\u0103" },
            { "fiu", "limb\u0103 fino-ugric\u0103" },
            { "fro", "francez\u0103 veche" },
            { "frs", "frizon\u0103 oriental\u0103" },
            { "gem", "limb\u0103 germanic\u0103" },
            { "got", "gotic\u0103" },
            { "grc", "greac\u0103 veche" },
            { "gsw", "german\u0103 elve\u021bian\u0103" },
            { "haw", "hawaian\u0103" },
            { "hit", "hitit\u0103" },
            { "inc", "limb\u0103 indian\u0103" },
            { "ine", "limb\u0103 indo-european\u0103" },
            { "ira", "limb\u0103 iranian\u0103" },
            { "jpr", "iudeo-persan\u0103" },
            { "jrb", "iudeo-arab\u0103" },
            { "map", "austronezian\u0103" },
            { "mis", "limbi diverse" },
            { "mnc", "manciurian\u0103" },
            { "mul", "limbi multiple" },
            { "mun", "limb\u0103 munda" },
            { "mwl", "mirandez\u0103" },
            { "myn", "limb\u0103 maya\u0219\u0103" },
            { "nai", "limb\u0103 nord-amerindian\u0103" },
            { "nap", "napolitan\u0103" },
            { "nso", "sotho de nord" },
            { "nub", "limb\u0103 nubian\u0103" },
            { "ota", "turc\u0103 otoman\u0103" },
            { "oto", "limb\u0103 otomi" },
            { "paa", "limb\u0103 papua\u0219\u0103" },
            { "peo", "persan\u0103 veche" },
            { "phi", "limb\u0103 filipinez\u0103" },
            { "phn", "fenician\u0103" },
            { "pro", "provensal\u0103 veche" },
            { "roa", "limb\u0103 romanic\u0103" },
            { "rup", "arom\u00e2n\u0103" },
            { "sah", "sakha" },
            { "sai", "limb\u0103 sud-amerindian\u0103" },
            { "sam", "aramaic\u0103 samaritean\u0103" },
            { "scn", "sicilian\u0103" },
            { "sco", "scots" },
            { "sem", "limb\u0103 semitic\u0103" },
            { "sga", "irlandez\u0103 veche" },
            { "sgn", "limbaj mimico-gestual" },
            { "sit", "limb\u0103 sino-tibetan\u0103" },
            { "sla", "limb\u0103 slav\u0103" },
            { "sux", "sumerian\u0103" },
            { "swb", "comorez\u0103" },
            { "syr", "siriac\u0103" },
            { "tai", "limb\u0103 thai" },
            { "tet", "tetum" },
            { "tlh", "klingonian\u0103" },
            { "tpi", "tok pisin" },
            { "tut", "limb\u0103 altaic\u0103" },
            { "und", "limb\u0103 necunoscut\u0103 sau nevalid\u0103" },
            { "xal", "calmuc\u0103" },
            { "yue", "cantonez\u0103" },
            { "zap", "zapotec\u0103" },
            { "zxx", "far\u0103 con\u021binut lingvistic" },
            { "Arab", "arab\u0103" },
            { "Armn", "armean\u0103" },
            { "Bali", "balinez\u0103" },
            { "Beng", "bengali" },
            { "Bopo", "bopomofo" },
            { "Brai", "braille" },
            { "Cans", "silabic\u0103 aborigen\u0103 canadian\u0103 unificat\u0103" },
            { "Copt", "copt\u0103" },
            { "Cprt", "cipriot\u0103" },
            { "Cyrl", "chirilic\u0103" },
            { "Cyrs", "chirilic\u0103 slavon\u0103 bisericeasc\u0103 veche" },
            { "Deva", "devanagari" },
            { "Dsrt", "mormon\u0103" },
            { "Egyd", "demotic\u0103 egiptean\u0103" },
            { "Egyh", "hieratic\u0103 egiptean\u0103" },
            { "Egyp", "hieroglife egiptene" },
            { "Ethi", "etiopian\u0103" },
            { "Geok", "georgian\u0103 bisericeasc\u0103" },
            { "Geor", "georgian\u0103" },
            { "Glag", "glagolitic\u0103" },
            { "Goth", "gotic\u0103" },
            { "Grek", "greac\u0103" },
            { "Gujr", "gujarati" },
            { "Guru", "gurmukhi" },
            { "Hang", "hangul" },
            { "Hani", "ideografic\u0103" },
            { "Hans", "ideografic\u0103 simplificat\u0103" },
            { "Hant", "ideografic\u0103 tradi\u021bional\u0103" },
            { "Hebr", "ebraic\u0103" },
            { "Hira", "hiragana" },
            { "Hrkt", "katakana sau hiragana" },
            { "Hung", "maghiar\u0103 veche" },
            { "Inds", "indus" },
            { "Ital", "italic\u0103 veche" },
            { "Java", "javanez\u0103" },
            { "Jpan", "japonez\u0103" },
            { "Kana", "katakana" },
            { "Khmr", "khmer\u0103" },
            { "Knda", "kannada" },
            { "Kore", "coreean\u0103" },
            { "Laoo", "lao\u021bian\u0103" },
            { "Latf", "latin\u0103 Fraktur" },
            { "Latg", "latin\u0103 gaelic\u0103" },
            { "Latn", "latin\u0103" },
            { "Lina", "linear\u0103 A" },
            { "Linb", "linear\u0103 B" },
            { "Lydi", "lidian\u0103" },
            { "Maya", "hieroglife maya" },
            { "Mlym", "malayalam" },
            { "Mong", "mongol\u0103" },
            { "Mymr", "birman\u0103" },
            { "Orya", "oriya" },
            { "Phnx", "fenician\u0103" },
            { "Runr", "runic\u0103" },
            { "Sinh", "singalez\u0103" },
            { "Syrc", "siriac\u0103" },
            { "Syrj", "siriac\u0103 occidental\u0103" },
            { "Syrn", "siriac\u0103 oriental\u0103" },
            { "Taml", "tamil\u0103" },
            { "Telu", "telugu" },
            { "Tfng", "berber\u0103" },
            { "Thaa", "thaana" },
            { "Thai", "thai" },
            { "Tibt", "tibetan\u0103" },
            { "Xpeo", "persan\u0103 veche" },
            { "Xsux", "cuneiform\u0103 sumero-akkadian\u0103" },
            { "Zinh", "mo\u0219tenit\u0103" },
            { "Zsym", "simboluri" },
            { "Zxxx", "nescris\u0103" },
            { "Zyyy", "comun\u0103" },
            { "Zzzz", "scriere necunoscut\u0103 sau nevalid\u0103" },
            { "de_AT", "german\u0103 austriac\u0103" },
            { "de_CH", "german\u0103 standard elve\u021bian\u0103" },
            { "en_AU", "englez\u0103 australian\u0103" },
            { "en_CA", "englez\u0103 canadian\u0103" },
            { "en_GB", "englez\u0103 britanic\u0103" },
            { "en_US", "englez\u0103 american\u0103" },
            { "es_ES", "spaniol\u0103 iberic\u0103" },
            { "fr_CA", "francez\u0103 canadian\u0103" },
            { "fr_CH", "francez\u0103 elve\u021bian\u0103" },
            { "nl_BE", "flamand\u0103" },
            { "pt_BR", "portughez\u0103 brazilian\u0103" },
            { "pt_PT", "portughez\u0103 iberic\u0103" },
            { "es_419", "spaniol\u0103 latino-american\u0103" },
            { "zh_Hans", "chinez\u0103 simplificat\u0103" },
            { "zh_Hant", "chinez\u0103 tradi\u021bional\u0103" },
        };
        return data;
    }
}
