/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sk;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MXN", "Mex$" },
            { "PLN", "zl" },
            { "adp", "Andorsk\u00e1 peseta" },
            { "aed", "UAE dirham" },
            { "afn", "Afgansk\u00fd afg\u00e1n\u00ed" },
            { "all", "Alb\u00e1nsky lek" },
            { "amd", "Armensk\u00fd dram" },
            { "ang", "Nizozemsk\u00fd Antilsk\u00fd guilder" },
            { "aoa", "Angolsk\u00e1 kwanza" },
            { "aok", "Angolsk\u00e1 kwanza (1977-1990)" },
            { "aon", "Angolsk\u00e1 nov\u00e1 kwanza (1990-2000)" },
            { "aor", "Angolsk\u00e1 kwanza Reajustado (1995-1999)" },
            { "ara", "Argentinsk\u00fd austral" },
            { "arp", "Argentinsk\u00e9 peso (1983-1985)" },
            { "ars", "Argentinsk\u00e9 peso" },
            { "ats", "Rak\u00fasky \u0161iling" },
            { "aud", "Austr\u00e1lsky dol\u00e1r" },
            { "awg", "Arubsk\u00fd guilder" },
            { "azm", "Azerbaid\u017eansk\u00fd manat" },
            { "azn", "Azerbajd\u017eansk\u00fd manat" },
            { "bad", "Bosniansk\u00fd din\u00e1r" },
            { "bam", "Bosniansk\u00fd konvertibiln\u00e1 marka" },
            { "bbd", "Barbadosk\u00fd dol\u00e1r" },
            { "bdt", "Banglad\u00e9\u0161ska taka" },
            { "bec", "Belgick\u00fd frank (konvertibiln\u00fd)" },
            { "bef", "Belgick\u00fd frank" },
            { "bel", "Belgick\u00fd frank (finan\u010dn\u00fd)" },
            { "bgl", "Bulharsk\u00fd leva" },
            { "bgn", "Bulharsk\u00fd leva nov\u00fd" },
            { "bhd", "Bahraisk\u00fd din\u00e1r" },
            { "bif", "Burundsk\u00fd frank" },
            { "bmd", "Bermudsk\u00fd dol\u00e1r" },
            { "bnd", "Bruneisk\u00fd dol\u00e1r" },
            { "bob", "Bol\u00edvijsk\u00e9 boliviano" },
            { "bop", "Boliv\u00edjske peso" },
            { "bov", "Boliv\u00edjske mvdol" },
            { "brb", "Boliv\u00edjske Cruzeiro Novo (1967-1986)" },
            { "brc", "Boliv\u00edjske cruzado" },
            { "bre", "Boliv\u00edjske cruzeiro (1990-1993)" },
            { "brl", "Braz\u00edlsky real" },
            { "brn", "Braz\u00edlske Cruzado Novo" },
            { "brr", "Braz\u00edlske cruzeiro" },
            { "bsd", "Bahamsk\u00fd dol\u00e1r" },
            { "btn", "Bhutansky ngultrum" },
            { "buk", "Burmese Kyat" },
            { "bwp", "Botswanan Pula" },
            { "byb", "Belarussian nov\u00fd rube\u013e (1994-1999)" },
            { "byr", "Belarussian rube\u013e" },
            { "bzd", "Belize dol\u00e1r" },
            { "cad", "Kanadsk\u00fd dol\u00e1r" },
            { "cdf", "Kon\u017esk\u00fd frank Congolais" },
            { "chf", "\u0160vaj\u010diarsk\u00fd frank" },
            { "clf", "\u010c\u00edlske Unidades de Fomento" },
            { "clp", "\u010c\u00edlske peso" },
            { "cny", "\u010c\u00ednsky j\u00fcan" },
            { "cop", "Colombijsk\u00e9 peso" },
            { "crc", "Kostariksk\u00fd colon" },
            { "csk", "\u010ceskoslovensk\u00e1 koruna" },
            { "cuc", "Kub\u00e1nske konvertibiln\u00e9 peso" },
            { "cup", "Kub\u00e1nske peso" },
            { "cve", "Cape Verde eskudo" },
            { "cyp", "Cyprusk\u00e1 libra" },
            { "czk", "\u010cesk\u00e1 koruna" },
            { "ddm", "V\u00fdchodonemeck\u00e1 marka" },
            { "dem", "Nemeck\u00e1 marka" },
            { "djf", "D\u017eibutsk\u00fd frank" },
            { "dkk", "D\u00e1nska koruna" },
            { "dop", "Dominik\u00e1nske peso" },
            { "dzd", "Al\u017e\u00edrsky din\u00e1r" },
            { "ecs", "Ekuadorsk\u00fd sucre" },
            { "ecv", "Ekuadorsk\u00fd Unidad de Valor Constante (UVC)" },
            { "eek", "Est\u00f3nska kroon" },
            { "egp", "Egyptsk\u00e1 libra" },
            { "ern", "Eritrejsk\u00e1 nakfa" },
            { "esp", "\u0160panielsk\u00e1 peseta" },
            { "etb", "Ethiopsk\u00fd birr" },
            { "eur", "Euro" },
            { "fim", "Finsk\u00e1 marka" },
            { "fjd", "Fiji dol\u00e1r" },
            { "fkp", "Falklandsk\u00e1 libra" },
            { "frf", "Franc\u00fazsky frank" },
            { "gbp", "Britsk\u00e1 libra" },
            { "gek", "Gruz\u00ednsky Kupon Larit" },
            { "gel", "Gruz\u00ednsky lari" },
            { "ghc", "Ghansk\u00fd cedi (1979-2007)" },
            { "ghs", "Ghansk\u00fd cedi" },
            { "gip", "Gibraltarsk\u00e1 libra" },
            { "gmd", "Gambsk\u00fd dalasi" },
            { "gnf", "Guinejsk\u00fd frank" },
            { "gns", "Guinejsk\u00fd syli" },
            { "gqe", "Rovn\u00edkov\u00e1 Guinea Ekwele Guineana" },
            { "grd", "Gr\u00e9cka drachma" },
            { "gtq", "Guatemalsk\u00fd quetzal" },
            { "gwe", "Portugalsk\u00e1 Guinea eskudo" },
            { "gwp", "Guinea-Bissau peso" },
            { "gyd", "Guyansk\u00fd dol\u00e1r" },
            { "hkd", "Hongkongsk\u00fd dol\u00e1r" },
            { "hnl", "Hodurask\u00e1 lempira" },
            { "hrd", "Chorv\u00e1tsky din\u00e1r" },
            { "hrk", "Chorv\u00e1tska kuna" },
            { "htg", "Haitsk\u00e9 gourde" },
            { "huf", "Ma\u010farsk\u00fd forint" },
            { "idr", "Indon\u00e9zska rupia" },
            { "iep", "\u00cdrska libra" },
            { "ilp", "Izraelsk\u00e1 libra" },
            { "ils", "Izraelsk\u00fd \u0161ekel" },
            { "inr", "Indick\u00e1 rupia" },
            { "iqd", "Irack\u00fd din\u00e1r" },
            { "irr", "Ir\u00e1nsky rial" },
            { "isk", "Islandsk\u00e1 krona" },
            { "itl", "Taliansk\u00e1 lira" },
            { "jmd", "Jamajsk\u00fd dol\u00e1r" },
            { "jod", "Jord\u00e1nsky din\u00e1r" },
            { "jpy", "Japonsk\u00fd jen" },
            { "kes", "Ke\u0148sk\u00fd \u0161iling" },
            { "kgs", "Kyrgysk\u00fd som" },
            { "khr", "Kambod\u017esk\u00fd riel" },
            { "kmf", "Comoro frank" },
            { "kpw", "Severok\u00f3rejsk\u00fd won" },
            { "krw", "Juhok\u00f3rejsk\u00fd won" },
            { "kwd", "Kuvaitsk\u00fd din\u00e1r" },
            { "kyd", "Kajmansk\u00fd dol\u00e1r" },
            { "kzt", "Kaza\u017esk\u00fd tenge" },
            { "lak", "Laosk\u00fd kip" },
            { "lbp", "Libanonsk\u00e1 libra" },
            { "lkr", "\u0160rilansk\u00e1 rupia" },
            { "lrd", "Lib\u00e9rsk\u00fd dol\u00e1r" },
            { "lsl", "Lesothsk\u00fd loti" },
            { "ltl", "Litovsk\u00fd litas" },
            { "ltt", "Litevsk\u00fd talonas" },
            { "luf", "Luxembursk\u00fd frank" },
            { "lvl", "Loty\u0161sk\u00fd lat" },
            { "lvr", "Loty\u0161sk\u00fd rube\u013e" },
            { "lyd", "Libyjsk\u00fd din\u00e1r" },
            { "mad", "Marock\u00fd dirham" },
            { "maf", "Marock\u00fd frank" },
            { "mdl", "Moldavsk\u00fd leu" },
            { "mga", "Madagaskarsk\u00fd ariary" },
            { "mgf", "Madagaskarsk\u00fd frank" },
            { "mkd", "Maced\u00f3nsky den\u00e1r" },
            { "mlf", "Malsk\u00fd frank" },
            { "mmk", "Myanmarsk\u00fd kyat" },
            { "mnt", "Mongolsk\u00fd tugrik" },
            { "mop", "Macao Pataca" },
            { "mro", "Mauritania Ouguiya" },
            { "mtl", "Maltsk\u00e1 lira" },
            { "mtp", "Maltsk\u00e1 libra" },
            { "mur", "Mauritsk\u00e1 rupia" },
            { "mvr", "Maldivsk\u00e1 rufiyaa" },
            { "mwk", "Malavsk\u00e1 kwacha" },
            { "mxn", "Mexick\u00e9 peso" },
            { "mxp", "Mexick\u00e9 striborn\u00e9 peso (1861-1992)" },
            { "mxv", "Mexick\u00e9 Unidad de Inversion (UDI)" },
            { "myr", "Malajsk\u00fd ringgit" },
            { "mze", "Mozambijsk\u00e9 eskudo" },
            { "mzm", "Mozambijsk\u00e9 metical" },
            { "nad", "Namibsk\u00fd dol\u00e1r" },
            { "ngn", "Nigersk\u00e1 naira" },
            { "nic", "Nikaragujsk\u00e1 cordoba" },
            { "nio", "Nikaragujsk\u00e1 Cordoba Oro" },
            { "nlg", "Nizozemsk\u00fd guilder" },
            { "nok", "N\u00f3rska koruna" },
            { "npr", "Nep\u00e1lska rupia" },
            { "nzd", "Novoz\u00e9landsk\u00fd dol\u00e1r" },
            { "omr", "Om\u00e1nsk\u00fd rial" },
            { "pab", "Panamsk\u00e1 balboa" },
            { "pei", "Peruvsk\u00fd inti" },
            { "pen", "Peruvsk\u00fd sol Nuevo" },
            { "pes", "Peruvsk\u00fd sol" },
            { "pgk", "Papua Nov\u00e1 Guinea kina" },
            { "php", "Filip\u00ednske peso" },
            { "pkr", "Pakistansk\u00e1 rupia" },
            { "pln", "Po\u013esk\u00fd zlot\u00fd" },
            { "plz", "Polsk\u00fd zloty (1950-1995)" },
            { "pte", "Portugalsk\u00e9 eskudo" },
            { "pyg", "Paraguaysk\u00e9 guarani" },
            { "qar", "Qatarsk\u00fd rial" },
            { "rol", "Rumunsk\u00fd leu" },
            { "rsd", "Srbsk\u00fd din\u00e1r" },
            { "rub", "Rusk\u00fd rube\u013e" },
            { "rur", "Rusk\u00fd rube\u013e (1991-1998)" },
            { "rwf", "Rwandsk\u00fd frank" },
            { "sar", "Saudskoarabsk\u00fd rial" },
            { "sbd", "Solomon Islands dol\u00e1r" },
            { "scr", "Sej\u0161elsk\u00e1 rupia" },
            { "sdd", "Sud\u00e1nsky din\u00e1r" },
            { "sdg", "Sud\u00e1nska libra" },
            { "sdp", "Sud\u00e1nska libra (1957-1998)" },
            { "sek", "\u0160v\u00e9dska koruna" },
            { "sgd", "Singap\u00farsky dol\u00e1r" },
            { "shp", "Libra" },
            { "sit", "Slovinsk\u00fd Tolar" },
            { "skk", "Slovensk\u00e1 koruna" },
            { "sll", "Sierra Leone Leone" },
            { "sos", "Som\u00e1lsky \u0161iling" },
            { "srd", "Surinamsk\u00fd dol\u00e1r" },
            { "srg", "Surinamsk\u00fd guilder" },
            { "std", "Sao Tome a Principe dobra" },
            { "sur", "Sovietsk\u00fd rube\u013e" },
            { "svc", "El Salvadorsk\u00fd colon" },
            { "syp", "Syrsk\u00e1 libra" },
            { "szl", "Swaziland lilangeni" },
            { "thb", "Thajsk\u00fd baht" },
            { "tjr", "Tad\u017eikistansk\u00fd rube\u013e" },
            { "tjs", "Tad\u017eikistansk\u00fd somoni" },
            { "tmm", "Turkm\u00e9nsky manat (1993-2009)" },
            { "tmt", "Turkm\u00e9nsky manat" },
            { "tnd", "Tunisk\u00fd din\u00e1r" },
            { "top", "Tonga Pa\u02bbanga" },
            { "tpe", "Timorsk\u00e9 eskudo" },
            { "trl", "Tureck\u00e1 lira" },
            { "try", "Tureck\u00e1 l\u00edra" },
            { "ttd", "Trinidad a Tobago dol\u00e1r" },
            { "twd", "Nov\u00fd taiwansk\u00fd dol\u00e1r" },
            { "tzs", "Tanzansk\u00fd \u0161iling" },
            { "uah", "Ukrainsk\u00e1 hrivna" },
            { "uak", "Ukrainsk\u00fd karbovanetz" },
            { "ugs", "Ugandan \u0161iling (1966-1987)" },
            { "ugx", "Ugandsk\u00fd \u0161iling" },
            { "usd", "Americk\u00fd dol\u00e1r" },
            { "usn", "US dol\u00e1r (Next day)" },
            { "uss", "US dol\u00e1r (Same day)" },
            { "uyp", "Uruguajsk\u00e9 peso (1975-1993)" },
            { "uyu", "Uruguajsk\u00e9 peso Uruguayo" },
            { "uzs", "Uzbekistansk\u00fd sum" },
            { "veb", "Venezuelsk\u00fd bolivar" },
            { "vef", "Venezuelsk\u00fd bol\u00edvar" },
            { "vnd", "Vietnamsk\u00fd dong" },
            { "vuv", "Vanuatu vatu" },
            { "wst", "Z\u00e1padn\u00e1 Samoa tala" },
            { "xaf", "CFA frank BEAC" },
            { "xau", "Zlato" },
            { "xcd", "East Caribbean dol\u00e1r" },
            { "xdr", "\u0160peci\u00e1lne pr\u00e1va \u010derpania" },
            { "xfo", "Franc\u00fazsky zlat\u00fd frank" },
            { "xfu", "Franc\u00fazsky UIC-frank" },
            { "xof", "CFA frank BCEAO" },
            { "xpf", "CFP frank" },
            { "xxx", "Nezn\u00e1ma mena" },
            { "ydd", "Jemensk\u00fd din\u00e1r" },
            { "yer", "Jemensk\u00fd rial" },
            { "yud", "Juhosl\u00e1vsky din\u00e1r [YUD]" },
            { "yum", "Juhosl\u00e1vsky Noviy din\u00e1r" },
            { "yun", "Juhosl\u00e1vsky din\u00e1r" },
            { "zal", "Juhoafrick\u00fd rand (financial)" },
            { "zar", "Juhoafrick\u00fd rand" },
            { "zmk", "Zambsk\u00e1 kwacha" },
            { "zrn", "Zairsk\u00fd nov\u00fd zaire" },
            { "zrz", "Zairsk\u00fd Zaire" },
            { "zwd", "Zimbabsk\u00fd dol\u00e1r" },
        };
        return data;
    }
}
