/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sk;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Svet" },
            { "002", "Afrika" },
            { "003", "Severn\u00e1 Amerika [003]" },
            { "005", "Ju\u017en\u00e1 Amerika" },
            { "009", "Oce\u00e1nia" },
            { "011", "Z\u00e1padn\u00e1 Afrika" },
            { "013", "Stredn\u00e1 Amerika" },
            { "014", "V\u00fdchodn\u00e1 Afrika" },
            { "015", "Severn\u00e1 Afrika" },
            { "017", "Stredn\u00e1 Afrika" },
            { "018", "Ju\u017en\u00e1 Afrika [018]" },
            { "019", "Americk\u00fd kontinent" },
            { "021", "Severn\u00e1 Amerika" },
            { "029", "Karibik" },
            { "030", "V\u00fdchodn\u00e1 \u00c1zia" },
            { "034", "Ju\u017en\u00e1 \u00c1zia" },
            { "035", "Juhov\u00fdchodn\u00e1 \u00c1zia" },
            { "039", "Ju\u017en\u00e1 Eur\u00f3pa" },
            { "053", "Austr\u00e1lia a Nov\u00fd Z\u00e9land" },
            { "054", "Melan\u00e9zia" },
            { "057", "Mikron\u00e9zia \u2013 oblas\u0165" },
            { "061", "Polyn\u00e9zia" },
            { "142", "\u00c1zia" },
            { "143", "Stredn\u00e1 \u00c1zia" },
            { "145", "Z\u00e1padn\u00e1 \u00c1zia" },
            { "150", "Eur\u00f3pa" },
            { "151", "V\u00fdchodn\u00e1 Eur\u00f3pa" },
            { "154", "Severn\u00e1 Eur\u00f3pa" },
            { "155", "Z\u00e1padn\u00e1 Eur\u00f3pa" },
            { "419", "Latinsk\u00e1 Amerika" },
            { "AC", "Ostrov Ascensi\u00f3n" },
            { "AD", "Andorra" },
            { "AE", "Spojen\u00e9 arabsk\u00e9 emir\u00e1ty" },
            { "AF", "Afganistan" },
            { "AG", "Antigua a Barbados" },
            { "AI", "Anguilla" },
            { "AL", "Alb\u00e1nsko" },
            { "AM", "Arm\u00e9nsko" },
            { "AN", "Holandsk\u00e9 Antily" },
            { "AO", "Angola" },
            { "AQ", "Antarctica" },
            { "AR", "Argent\u00edna" },
            { "AS", "Americk\u00e1 Samoa" },
            { "AT", "Rak\u00fasko" },
            { "AU", "Austr\u00e1lia" },
            { "AW", "Aruba" },
            { "AX", "Alandsk\u00e9 ostrovy" },
            { "AZ", "Azerbajd\u017ean" },
            { "BA", "Bosna a Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglad\u00e9\u0161" },
            { "BE", "Belgicko" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulharsko" },
            { "BH", "Bahrajn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sv\u00e4t\u00fd Bartolomej" },
            { "BM", "Bermudy" },
            { "BN", "Brunej" },
            { "BO", "Bol\u00edvia" },
            { "BR", "Braz\u00edlia" },
            { "BS", "Bahamy" },
            { "BT", "But\u00e1n" },
            { "BV", "Bouvetov ostrov" },
            { "BW", "Botswana" },
            { "BY", "Bielorusko" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosov\u00e9 ostrovy" },
            { "CD", "Kon\u017esk\u00e1 demokratick\u00e1 republika" },
            { "CF", "Stredoafrick\u00e1 republika" },
            { "CG", "Kongo" },
            { "CH", "\u0160vaj\u010diarsko" },
            { "CI", "Pobre\u017eie Slonoviny" },
            { "CK", "Cookove ostrovy" },
            { "CL", "\u010cile" },
            { "CM", "Kamerun" },
            { "CN", "\u010c\u00edna" },
            { "CO", "Kolumbia" },
            { "CP", "Ostrov Clipperton" },
            { "CR", "Kostarika" },
            { "CS", "Srbsko a \u010cierna Hora" },
            { "CU", "Kuba" },
            { "CV", "Kapverdy" },
            { "CX", "Viano\u010dn\u00fd ostrov" },
            { "CY", "Cyprus" },
            { "CZ", "\u010cesk\u00e1 republika" },
            { "DE", "Nemecko" },
            { "DG", "Diego Garcia" },
            { "DJ", "D\u017eibuti" },
            { "DK", "D\u00e1nsko" },
            { "DM", "Dominika" },
            { "DO", "Dominik\u00e1nska republika" },
            { "DZ", "Al\u017e\u00edrsko" },
            { "EA", "Ceuta a Melilla" },
            { "EC", "Ekv\u00e1dor" },
            { "EE", "Est\u00f3nsko" },
            { "EG", "Egypt" },
            { "EH", "Z\u00e1padn\u00e1 Sahara" },
            { "ER", "Eritrea" },
            { "ES", "\u0160panielsko" },
            { "ET", "Eti\u00f3pia" },
            { "EU", "Eur\u00f3pska \u00fania" },
            { "FI", "F\u00ednsko" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandsk\u00e9 ostrovy" },
            { "FM", "Mikron\u00e9zia" },
            { "FO", "Faersk\u00e9 ostrovy" },
            { "FR", "Franc\u00fazsko" },
            { "GA", "Gabon" },
            { "GB", "Spojen\u00e9 kr\u00e1\u013eovstvo" },
            { "GD", "Grenada" },
            { "GE", "Gruz\u00ednsko" },
            { "GF", "Franc\u00fazska Guayana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibralt\u00e1r" },
            { "GL", "Gr\u00f3nsko" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Rovn\u00edkov\u00e1 Guinea" },
            { "GR", "Gr\u00e9cko" },
            { "GS", "Ju\u017en\u00e1 Georgia a Ju\u017en\u00e9 Sandwichove ostrovy" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guayana" },
            { "HK", "Hongkong S.A.R. \u010c\u00edny" },
            { "HM", "Heardove ostrovy a McDonaldove ostrovy" },
            { "HN", "Honduras" },
            { "HR", "Chorv\u00e1tsko" },
            { "HT", "Haiti" },
            { "HU", "Ma\u010farsko" },
            { "IC", "Kan\u00e1rske ostrovy" },
            { "ID", "Indon\u00e9zia" },
            { "IE", "\u00cdrsko" },
            { "IL", "Izrael" },
            { "IM", "Ostrov Man" },
            { "IN", "India" },
            { "IO", "Britsk\u00e9 \u00fazemie v Indickom oce\u00e1ne" },
            { "IQ", "Irak" },
            { "IR", "Ir\u00e1n" },
            { "IS", "Island" },
            { "IT", "Taliansko" },
            { "JE", "Jersey" },
            { "JM", "Jamajka" },
            { "JO", "Jord\u00e1nsko" },
            { "JP", "Japonsko" },
            { "KE", "Ke\u0148a" },
            { "KG", "Kirgizsko" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komory" },
            { "KN", "Saint Kitts a Nevis" },
            { "KP", "K\u00f3rejsk\u00e1 \u013eudovodemokratick\u00e1 republika" },
            { "KR", "K\u00f3rejsk\u00e1 republika" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmansk\u00e9 ostrovy" },
            { "KZ", "Kazachstan" },
            { "LA", "Laosk\u00e1 \u013eudovodemokratick\u00e1 republika" },
            { "LB", "Libanon" },
            { "LC", "Sv\u00e4t\u00e1 Lucia" },
            { "LI", "Lichten\u0161tajnsko" },
            { "LK", "Sr\u00ed Lanka" },
            { "LR", "Lib\u00e9ria" },
            { "LS", "Lesotho" },
            { "LT", "Litva" },
            { "LU", "Luxembursko" },
            { "LV", "Loty\u0161sko" },
            { "LY", "L\u00fdbijsk\u00e1 arabsk\u00e1 d\u017eamah\u00edrija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavsko" },
            { "ME", "\u010cierna Hora" },
            { "MF", "Sv\u00e4t\u00fd Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallove ostrovy" },
            { "MK", "Maced\u00f3nsko" },
            { "ML", "Mali" },
            { "MM", "Mjanmarsko" },
            { "MN", "Mongolsko" },
            { "MO", "Makao S.A.R. \u010c\u00edny" },
            { "MP", "Severn\u00e9 Mari\u00e1ny" },
            { "MQ", "Martinik" },
            { "MR", "Maurit\u00e1nia" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Maur\u00edcius" },
            { "MV", "Maldivy" },
            { "MW", "Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Malajzia" },
            { "MZ", "Mozambik" },
            { "NA", "Nam\u00edbia" },
            { "NC", "Nov\u00e1 Kaled\u00f3nia" },
            { "NE", "Niger" },
            { "NF", "Norfolkov ostrov" },
            { "NG", "Nig\u00e9ria" },
            { "NI", "Nikaragua" },
            { "NL", "Holandsko" },
            { "NO", "N\u00f3rsko" },
            { "NP", "Nep\u00e1l" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nov\u00fd Z\u00e9land" },
            { "OM", "Om\u00e1n" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Franc\u00fazska Polyn\u00e9zia" },
            { "PG", "Papua Nov\u00e1 Guinea" },
            { "PH", "Filip\u00edny" },
            { "PK", "Pakistan" },
            { "PL", "Po\u013esko" },
            { "PM", "Saint Pierre a Miquelon" },
            { "PN", "Pitcairnove ostrovy" },
            { "PR", "Portoriko" },
            { "PS", "Palest\u00ednske \u00fazemie" },
            { "PT", "Portugalsko" },
            { "PW", "Palau" },
            { "PY", "Paraguaj" },
            { "QA", "Katar" },
            { "QO", "Tichomorie - ostatn\u00e9" },
            { "RE", "Reunion" },
            { "RO", "Rumunsko" },
            { "RS", "Srbsko" },
            { "RU", "Rusk\u00e1 feder\u00e1cia" },
            { "RW", "Rwanda" },
            { "SA", "Saudsk\u00e1 Ar\u00e1bia" },
            { "SB", "\u0160alam\u00fanove ostrovy" },
            { "SC", "Seychelsk\u00e9 ostrovy" },
            { "SD", "Sud\u00e1n" },
            { "SE", "\u0160v\u00e9dsko" },
            { "SG", "Singapur" },
            { "SH", "Sv\u00e4t\u00e1 Helena" },
            { "SI", "Slovinsko" },
            { "SJ", "\u0160picbergy a Jan Mayen" },
            { "SK", "Slovensk\u00e1 republika" },
            { "SL", "Sierra Leone" },
            { "SM", "San Mar\u00edno" },
            { "SN", "Senegal" },
            { "SO", "Som\u00e1lsko" },
            { "SR", "Surinam" },
            { "ST", "Sv\u00e4t\u00fd Tom\u00e1\u0161 a Princove ostrovy" },
            { "SV", "Salvador" },
            { "SY", "S\u00fdrska arabsk\u00e1 republika" },
            { "SZ", "Svazijsko" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks a Caicos" },
            { "TD", "\u010cad" },
            { "TF", "Franc\u00fazske ju\u017en\u00e9 \u00fazemia" },
            { "TG", "Togo" },
            { "TH", "Thajsko" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "V\u00fdchodn\u00fd Timor" },
            { "TM", "Turkm\u00e9nsko" },
            { "TN", "Tunisko" },
            { "TO", "Tonga" },
            { "TR", "Turecko" },
            { "TT", "Trinidad a Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajwan" },
            { "TZ", "Tanz\u00e1nia" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Men\u0161ie od\u013eahl\u00e9 ostrovy USA" },
            { "US", "Spojen\u00e9 \u0161t\u00e1ty" },
            { "UY", "Uruguaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatik\u00e1n" },
            { "VC", "Sv\u00e4t\u00fd Vincent a Grenad\u00edny" },
            { "VE", "Venezuela" },
            { "VG", "Britsk\u00e9 panensk\u00e9 ostrovy" },
            { "VI", "Panensk\u00e9 ostrovy - USA" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis a Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Ju\u017en\u00e1 Afrika" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Nezn\u00e1my alebo neplatn\u00fd regi\u00f3n" },
            { "aa", "afar\u010dina" },
            { "ab", "abch\u00e1z\u0161tina" },
            { "ae", "avest\u010dina" },
            { "af", "afrik\u00e1n\u010dina" },
            { "ak", "akan\u010dina" },
            { "am", "amhar\u010dina" },
            { "an", "arag\u00f3n\u010dina" },
            { "ar", "arab\u010dina" },
            { "as", "\u00e1s\u00e1m\u010dina" },
            { "av", "avar\u010dina" },
            { "ay", "aymar\u010dina" },
            { "az", "azerbajd\u017ean\u010dina" },
            { "ba", "baskir\u010dina" },
            { "be", "bieloru\u0161tina" },
            { "bg", "bulhar\u010dina" },
            { "bh", "bih\u00e1rske jazyky" },
            { "bi", "bislama" },
            { "bm", "bambar\u010dina" },
            { "bn", "beng\u00e1l\u010dina" },
            { "bo", "tibet\u010dina" },
            { "br", "bret\u00f3n\u010dina" },
            { "bs", "bosnia\u010dtina" },
            { "ca", "katal\u00e1n\u010dina" },
            { "ce", "\u010de\u010den\u010dina" },
            { "ch", "\u010damor\u010dina" },
            { "co", "korzi\u010dtina" },
            { "cr", "kr\u00ed" },
            { "cs", "\u010de\u0161tina" },
            { "cu", "cirkevn\u00e1 slovan\u010dina" },
            { "cv", "\u010duva\u0161tina" },
            { "cy", "wale\u0161tina" },
            { "da", "d\u00e1n\u010dina" },
            { "de", "nem\u010dina" },
            { "dv", "divehi" },
            { "dz", "dzongk\u00e4" },
            { "ee", "ewe\u0161tina" },
            { "el", "gr\u00e9\u010dtina" },
            { "en", "angli\u010dtina" },
            { "eo", "esperanto" },
            { "es", "\u0161paniel\u010dina" },
            { "et", "est\u00f3n\u010dina" },
            { "eu", "baski\u010dtina" },
            { "fa", "perz\u0161tina" },
            { "ff", "fulb\u010dina" },
            { "fi", "f\u00edn\u010dina" },
            { "fj", "fid\u017eij\u010dina" },
            { "fo", "faer\u010dina" },
            { "fr", "franc\u00faz\u0161tina" },
            { "fy", "z\u00e1padn\u00e1 fr\u00edz\u0161tina" },
            { "ga", "\u00edr\u010dina" },
            { "gd", "\u0161k\u00f3t\u010dina" },
            { "gl", "gal\u00edcij\u010dina" },
            { "gn", "guaran\u00ed" },
            { "gu", "gud\u017ear\u00e1t\u010dina" },
            { "gv", "man\u010dina" },
            { "ha", "hau\u0161tina" },
            { "he", "hebrej\u010dina" },
            { "hi", "hind\u010dina" },
            { "ho", "hiri motu" },
            { "hr", "chorv\u00e1t\u010dina" },
            { "ht", "haitsk\u00fd" },
            { "hu", "ma\u010far\u010dina" },
            { "hy", "arm\u00e9n\u010dina" },
            { "hz", "herero" },
            { "ia", "interlingua" },
            { "id", "indon\u00e9z\u0161tina" },
            { "ie", "interlingue" },
            { "ig", "igbo\u0161tina" },
            { "is", "island\u010dina" },
            { "it", "talian\u010dina" },
            { "ja", "japon\u010dina" },
            { "jv", "j\u00e1v\u010dina" },
            { "ka", "gruz\u00edn\u010dina" },
            { "kg", "kon\u017e\u0161tina" },
            { "kj", "kua\u0148ama" },
            { "kk", "kaza\u0161tina" },
            { "kl", "gr\u00f3nska eskim\u00e1\u010dtina" },
            { "km", "kambod\u017esk\u00e1 khm\u00e9r\u010dina" },
            { "kn", "kannad\u010dina" },
            { "ko", "k\u00f3rej\u010dina" },
            { "kr", "kanurij\u010dina" },
            { "ks", "ka\u0161m\u00edr\u010dina" },
            { "ku", "kurd\u010dina" },
            { "kv", "komij\u010dina" },
            { "kw", "korn\u010dina" },
            { "ky", "kirgiz\u0161tina" },
            { "la", "latin\u010dina" },
            { "lb", "luxembur\u010dina" },
            { "lg", "gand\u010dina" },
            { "ln", "lingal\u010dina" },
            { "lo", "lao\u0161tina" },
            { "lt", "litov\u010dina" },
            { "lu", "luba-katanga" },
            { "lv", "loty\u0161tina" },
            { "mg", "malga\u0161tina" },
            { "mh", "kajin-majol" },
            { "mi", "maorij\u010dina" },
            { "mk", "maced\u00f3n\u010dina" },
            { "ml", "malaj\u00e1lam\u010dina" },
            { "mn", "mongol\u010dina" },
            { "mo", "moldav\u010dina" },
            { "mr", "mar\u00e1th\u010dina" },
            { "ms", "malaj\u010dina" },
            { "mt", "malt\u010dina" },
            { "my", "barm\u010dina" },
            { "na", "nauru" },
            { "nb", "bokm\u00e5l" },
            { "nd", "severn\u00e9 ndbele" },
            { "ne", "nep\u00e1l\u010dina" },
            { "ng", "ndonga" },
            { "nl", "holand\u010dina" },
            { "nn", "n\u00f3rsky nynorsk" },
            { "no", "n\u00f3r\u010dina" },
            { "nv", "navajo" },
            { "ny", "\u010dewa" },
            { "oc", "okcit\u00e1n\u010dina" },
            { "oj", "od\u017eibva" },
            { "om", "orom\u010dina" },
            { "or", "ur\u00edj\u010dina" },
            { "os", "oset\u010dina" },
            { "pa", "pand\u017e\u00e1b\u010dina" },
            { "pi", "p\u00e1l\u00ed" },
            { "pl", "po\u013e\u0161tina" },
            { "ps", "pa\u0161t\u00fan\u010dina" },
            { "pt", "portugal\u010dina" },
            { "qu", "ke\u010du\u00e1n\u010dina" },
            { "rm", "r\u00e9torom\u00e1n\u010dina" },
            { "rn", "rund\u010dina" },
            { "ro", "rumun\u010dina" },
            { "ru", "ru\u0161tina" },
            { "rw", "rwand\u010dina" },
            { "sa", "sanskrit" },
            { "sc", "sard\u00edn\u010dina" },
            { "sd", "sindh\u010dina" },
            { "se", "severn\u00e1 saam\u010dina" },
            { "sg", "sango" },
            { "sh", "srbochorv\u00e1t\u010dina" },
            { "si", "sinhal\u010dina" },
            { "sk", "sloven\u010dina" },
            { "sl", "slovin\u010dina" },
            { "sm", "samoj\u010dina" },
            { "sn", "\u0161on\u010dina" },
            { "so", "som\u00e1l\u010dina" },
            { "sq", "alb\u00e1n\u010dina" },
            { "sr", "srb\u010dina" },
            { "ss", "svazij\u010dina" },
            { "st", "ju\u017en\u00e1 soth\u010dina" },
            { "su", "sund\u010dina" },
            { "sv", "\u0161v\u00e9d\u010dina" },
            { "sw", "swahil\u010dina" },
            { "ta", "tamil\u010dina" },
            { "te", "telug\u010dina" },
            { "tg", "tad\u017ei\u010dtina" },
            { "th", "thaj\u010dina" },
            { "ti", "tigrej\u010dina" },
            { "tk", "turkm\u00e9n\u010dina" },
            { "tl", "tagal\u010dina" },
            { "tn", "tswan\u010dina" },
            { "to", "ton\u017etina" },
            { "tr", "ture\u010dtina" },
            { "ts", "tsonga" },
            { "tt", "tat\u00e1r\u010dina" },
            { "tw", "twi" },
            { "ty", "tahit\u010dina" },
            { "ug", "ujgur\u010dina" },
            { "uk", "ukrajin\u010dina" },
            { "ur", "urd\u010dina" },
            { "uz", "uzbe\u010dtina" },
            { "ve", "vend\u010dina" },
            { "vi", "vietnam\u010dina" },
            { "vo", "volap\u00fck" },
            { "wa", "val\u00f3n\u010dina" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yi", "jidi\u0161" },
            { "yo", "jorub\u010dina" },
            { "za", "\u010duang\u010dina" },
            { "zh", "\u010d\u00edn\u0161tina" },
            { "zu", "zulu\u0161tina" },
            { "ach", "a\u010doli" },
            { "ada", "adangme" },
            { "ady", "adyg\u010dina" },
            { "afa", "afro\u00e1zijsk\u00e9 jazyky" },
            { "afh", "afrihili" },
            { "ain", "ain\u010dina" },
            { "akk", "akkad\u010dina" },
            { "ale", "aleut\u010dina" },
            { "alg", "algonkinsk\u00e9 jazyky" },
            { "anp", "angika" },
            { "apa", "apa\u010dsk\u00e9 jazyky" },
            { "arn", "arauk\u00e1n\u010dina" },
            { "arp", "arapaho" },
            { "art", "umel\u00fd jazyk" },
            { "arw", "arawa\u010dtina" },
            { "ast", "ast\u00far\u010dina" },
            { "ath", "athabask\u00e9 jazyky" },
            { "aus", "austr\u00e1lske jazyky" },
            { "awa", "avadh\u010dina" },
            { "bai", "bamileke" },
            { "bal", "bal\u00fa\u010dtina" },
            { "ban", "balij\u010dina" },
            { "bas", "basa" },
            { "bat", "baltsk\u00e9 jazyky" },
            { "bej", "bed\u017ea" },
            { "bem", "bemba" },
            { "ber", "berbersk\u00e9 jazyky" },
            { "bho", "bh\u00f3d\u017epur\u010dina" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bnt", "bantusk\u00e9 jazyky" },
            { "bra", "brad\u017e\u010dina" },
            { "btk", "batack\u00e9 jazyky" },
            { "bua", "buriat\u010dina" },
            { "bug", "bugi\u0161tina" },
            { "byn", "blin" },
            { "cai", "jazyk stredoamerick\u00fdch indi\u00e1nov" },
            { "car", "karibsk\u00fd" },
            { "cau", "kaukazsk\u00e9 jazyky" },
            { "ceb", "cebu\u00e1n\u010dina" },
            { "cel", "keltsk\u00e9 jazyky" },
            { "chb", "\u010dib\u010da" },
            { "chg", "\u010dagataj\u010dina" },
            { "chn", "\u010dinuck\u00fd \u017earg\u00f3n" },
            { "cho", "\u010doktav\u010dina" },
            { "chp", "\u010dipevaj\u010dina" },
            { "chr", "\u010derok\u00ed" },
            { "chy", "\u010dejen\u010dina" },
            { "cmc", "\u010damask\u00e9 jazyky" },
            { "dak", "dakot\u010dina" },
            { "dar", "dargin\u010dina" },
            { "del", "delawar\u010dina" },
            { "den", "slovan\u010dina" },
            { "dgr", "dogrib\u010dina" },
            { "din", "dinka" },
            { "doi", "d\u00f3gr\u00ed" },
            { "dra", "dr\u00e1vidsk\u00e9 jazyky" },
            { "dua", "duala" },
            { "dyu", "\u010fula" },
            { "efi", "efik" },
            { "egy", "staroegyptsk\u00fd" },
            { "eka", "ekad\u017euk" },
            { "elx", "elam\u010dina" },
            { "ewo", "ewondo" },
            { "fan", "fang\u010dina" },
            { "fat", "fanti" },
            { "fil", "filip\u00edn\u010dina" },
            { "fiu", "ugrof\u00ednske jazyky" },
            { "fon", "fon\u010dina" },
            { "frs", "v\u00fdchodn\u00e1 fr\u00edz\u0161tina" },
            { "fur", "friul\u010dina" },
            { "gaa", "ga" },
            { "gay", "gayo" },
            { "gba", "gbaja" },
            { "gem", "germ\u00e1nske jazyky" },
            { "got", "g\u00f3t\u010dina" },
            { "grc", "starogr\u00e9\u010dtina" },
            { "gsw", "\u0161vaj\u010diarska nem\u010dina" },
            { "haw", "havaj\u010dina" },
            { "ine", "indoeur\u00f3pske jazyky" },
            { "ira", "ir\u00e1nske jazyky" },
            { "lol", "mongo" },
            { "map", "austron\u00e9zske jazyky" },
            { "myn", "maysk\u00e9 jazyky" },
            { "myv", "erzjan\u010dina" },
            { "nai", "jazyk severoamerick\u00fdch indi\u00e1nov" },
            { "nso", "severn\u00e1 soth\u010dina" },
            { "paa", "papu\u00e1nsky" },
            { "sai", "jazyk juhoamerick\u00fdch indi\u00e1nov" },
            { "scn", "sic\u00edl\u010dina" },
            { "sgn", "znakov\u00e1 re\u010d" },
            { "sla", "slovensk\u00fd jazyk" },
            { "sux", "sumer\u010dina" },
            { "syr", "s\u00fdr\u010dina" },
            { "tet", "tetum" },
            { "tlh", "kling\u00f3n\u010dina" },
            { "tpi", "tok pisin" },
            { "tut", "altajsk\u00e9 jazyky" },
            { "und", "nezn\u00e1my alebo neplatn\u00fd jazyk" },
            { "zxx", "bez jazykov\u00e9ho obsahu" },
            { "Arab", "Arabsk\u00fd" },
            { "Armn", "Arm\u00e9nsky" },
            { "Bali", "balijsk\u00fd" },
            { "Beng", "beng\u00e1lsky" },
            { "Bopo", "Bopomofo" },
            { "Brai", "Braillovo p\u00edsmo" },
            { "Cyrl", "Cyrilika" },
            { "Deva", "D\u00e9van\u00e1gar\u00ed" },
            { "Egyp", "egyptsk\u00e9 hieroglyfy" },
            { "Ethi", "eti\u00f3psky" },
            { "Geor", "Gruz\u00edn\u010dina" },
            { "Glag", "hlaholika" },
            { "Goth", "gotick\u00fd" },
            { "Grek", "Gr\u00e9cky" },
            { "Gujr", "Gud\u017ear\u00e1t\u010dina" },
            { "Guru", "Gurmukhi" },
            { "Hang", "Hangul" },
            { "Hani", "Han" },
            { "Hans", "Zjednodu\u0161en\u00e9 \u010d\u00ednske" },
            { "Hant", "Tradi\u010dn\u00e9 \u010d\u00ednske" },
            { "Hebr", "hebrejsk\u00fd" },
            { "Hira", "Hiragana" },
            { "Jpan", "japonsk\u00fd" },
            { "Kana", "Katakana" },
            { "Khmr", "km\u00e9rsky" },
            { "Knda", "Kannad\u010dina" },
            { "Kore", "k\u00f3rejsk\u00fd" },
            { "Laoo", "Lao" },
            { "Latn", "latinka" },
            { "Lina", "line\u00e1rna A" },
            { "Linb", "line\u00e1rna B" },
            { "Maya", "maysk\u00e9 hieroglyfy" },
            { "Mlym", "Malaj\u00e1m\u010dina" },
            { "Mong", "mongolsk\u00fd" },
            { "Mymr", "Mjanmarsko" },
            { "Orya", "Or\u00edj\u010dina" },
            { "Osma", "osmansk\u00fd" },
            { "Runr", "Runov\u00e9 p\u00edsmo" },
            { "Sinh", "Sinh\u00e1lske p\u00edsmo" },
            { "Taml", "Tamil\u010dina" },
            { "Telu", "Telug\u010dina" },
            { "Thaa", "T\u00e1na" },
            { "Thai", "Thaj\u010dina" },
            { "Tibt", "tibetsk\u00fd" },
            { "Zsym", "Symboly" },
            { "Zxxx", "Nep\u00edsan\u00e9" },
            { "Zyyy", "Obecn\u00fd" },
            { "Zzzz", "Nezn\u00e1me p\u00edsmo" },
            { "de_AT", "rak\u00faska nem\u010dina" },
            { "de_CH", "\u0161vaj\u010diarska spisovn\u00e1 nem\u010dina" },
            { "en_AU", "austr\u00e1lska angli\u010dtina" },
            { "en_CA", "kanadsk\u00e1 angli\u010dtina" },
            { "en_GB", "britsk\u00e1 angli\u010dtina" },
            { "en_US", "americk\u00e1 angli\u010dtina" },
            { "es_ES", "ibersk\u00e1 \u0161paniel\u010dina" },
            { "fr_CA", "kanadsk\u00e1 franc\u00faz\u0161tina" },
            { "fr_CH", "\u0161vaj\u010diarska franc\u00faz\u0161tina" },
            { "nl_BE", "fl\u00e1m\u010dina" },
            { "pt_BR", "braz\u00edlska portugal\u010dina" },
            { "pt_PT", "ibersk\u00e1 portugal\u010dina" },
            { "es_419", "latinskoamerick\u00e1 \u0161paniel\u010dina" },
            { "zh_Hans", "zjednodu\u0161en\u00e1 \u010d\u00edn\u0161tina" },
            { "zh_Hant", "tradi\u010dn\u00e1 \u010d\u00edn\u0161tina" },
        };
        return data;
    }
}
