/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sl;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Svet" },
            { "002", "Afrika" },
            { "003", "Severna Amerika" },
            { "005", "Ju\u017ena Amerika" },
            { "009", "Oceanija" },
            { "011", "Zahodna Afrika" },
            { "013", "Srednja Amerika" },
            { "014", "Vzhodna Afrika" },
            { "015", "Severna Afrika" },
            { "017", "Srednja Afrika" },
            { "018", "Ju\u017ena Afrika" },
            { "019", "Amerike" },
            { "021", "severnoameri\u0161ka celina" },
            { "029", "Karibi" },
            { "030", "Vzhodna Azija" },
            { "034", "Ju\u017ena Azija" },
            { "035", "Jugovzhodna Azija" },
            { "039", "Ju\u017ena Evropa" },
            { "053", "Avstralija in Nova Zelandija" },
            { "054", "Melanezija" },
            { "057", "mikronezijska regija" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Osrednja Azija" },
            { "145", "Zahodna Azija" },
            { "150", "Evropa" },
            { "151", "Vzhodna Evropa" },
            { "154", "Severna Evropa" },
            { "155", "Zahodna Evropa" },
            { "419", "Latinska Amerika" },
            { "AC", "Otok Ascension" },
            { "AD", "Andora" },
            { "AE", "Zdru\u017eeni arabski emirati" },
            { "AF", "Afganistan" },
            { "AG", "Antigva in Barbuda" },
            { "AI", "Angvila" },
            { "AL", "Albanija" },
            { "AM", "Armenija" },
            { "AN", "Nizozemski Antili" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Ameri\u0161ka Samoa" },
            { "AT", "Avstrija" },
            { "AU", "Avstralija" },
            { "AW", "Aruba" },
            { "AX", "Alandsko oto\u010dje" },
            { "AZ", "Azerbajd\u017ean" },
            { "BA", "Bosna in Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u0161" },
            { "BE", "Belgija" },
            { "BF", "Burkina Faso" },
            { "BG", "Bolgarija" },
            { "BH", "Bahrajn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barthelemy" },
            { "BM", "Bermudi" },
            { "BN", "Brunej" },
            { "BO", "Bolivija" },
            { "BR", "Brazilija" },
            { "BS", "Bahami" },
            { "BT", "Butan" },
            { "BV", "Bouvetov otok" },
            { "BW", "Bocvana" },
            { "BY", "Belorusija" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosovi otoki" },
            { "CD", "Demokrati\u010dna republika Kongo" },
            { "CF", "Centralnoafri\u0161ka republika" },
            { "CG", "Kongo - Brazzaville" },
            { "CH", "\u0160vica" },
            { "CI", "Slonoko\u0161\u010dena obala" },
            { "CK", "Cookovo oto\u010dje" },
            { "CL", "\u010cile" },
            { "CM", "Kamerun" },
            { "CN", "Kitajska" },
            { "CO", "Kolumbija" },
            { "CP", "Otok Clipperton" },
            { "CR", "Kostarika" },
            { "CS", "Srbija in \u010crna gora" },
            { "CU", "Kuba" },
            { "CV", "Zelenortski otoki" },
            { "CX", "Bo\u017ei\u010dni otok" },
            { "CY", "Ciper" },
            { "CZ", "\u010ce\u0161ka" },
            { "DE", "Nem\u010dija" },
            { "DG", "Diego Garcia" },
            { "DJ", "D\u017eibuti" },
            { "DK", "Danska" },
            { "DM", "Dominika" },
            { "DO", "Dominikanska republika" },
            { "DZ", "Al\u017eirija" },
            { "EA", "Ceuta in Melilla" },
            { "EC", "Ekvador" },
            { "EE", "Estonija" },
            { "EG", "Egipt" },
            { "EH", "Zahodna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "\u0160panija" },
            { "ET", "Etiopija" },
            { "EU", "Evropska unija" },
            { "FI", "Finska" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandski otoki" },
            { "FM", "Mikronezija" },
            { "FO", "Ferski otoki" },
            { "FR", "Francija" },
            { "FX", "Metropolitanska Francija" },
            { "GA", "Gabon" },
            { "GB", "Velika Britanija" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Francoska Gvajana" },
            { "GG", "Guernsey" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenlandija" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Gvadalupe" },
            { "GQ", "Ekvatorialna Gvineja" },
            { "GR", "Gr\u010dija" },
            { "GS", "Ju\u017ena Georgia in Ju\u017eni Sandwichevi otoki" },
            { "GT", "Gvatemala" },
            { "GU", "Guam" },
            { "GW", "Gvineja Bissau" },
            { "GY", "Gvajana" },
            { "HK", "Posebno administrativno obmo\u010dje LR Kitajske Hong Kong" },
            { "HM", "Otok Heard in oto\u010dje McDonald" },
            { "HN", "Honduras" },
            { "HR", "Hrva\u0161ka" },
            { "HT", "Haiti" },
            { "HU", "Mad\u017earska" },
            { "IC", "Kanarski otoki" },
            { "ID", "Indonezija" },
            { "IE", "Irska" },
            { "IL", "Izrael" },
            { "IM", "Otok Man" },
            { "IN", "Indija" },
            { "IO", "Britansko ozemlje v Indijskem oceanu" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islandija" },
            { "IT", "Italija" },
            { "JE", "Jersey" },
            { "JM", "Jamajka" },
            { "JO", "Jordanija" },
            { "JP", "Japonska" },
            { "KE", "Kenija" },
            { "KG", "Kirgizistan" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komori" },
            { "KN", "Saint Kitts in Nevis" },
            { "KP", "Severna Koreja" },
            { "KR", "Ju\u017ena Koreja" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmanski otoki" },
            { "KZ", "Kazahstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Lihten\u0161tajn" },
            { "LK", "\u0160rilanka" },
            { "LR", "Liberija" },
            { "LS", "Lesoto" },
            { "LT", "Litva" },
            { "LU", "Luksemburg" },
            { "LV", "Latvija" },
            { "LY", "Libija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavija" },
            { "ME", "\u010crna gora" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallovi otoki" },
            { "MK", "Makedonija" },
            { "ML", "Mali" },
            { "MM", "Mjanmar [Burma]" },
            { "MN", "Mongolija" },
            { "MO", "Posebno administrativno obmo\u010dje LR Kitajske Macao" },
            { "MP", "Severni Marianski otoki" },
            { "MQ", "Martinik" },
            { "MR", "Mavretanija" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldivi" },
            { "MW", "Malavi" },
            { "MX", "Mehika" },
            { "MY", "Malezija" },
            { "MZ", "Mozambik" },
            { "NA", "Namibija" },
            { "NC", "Nova Kaledonija" },
            { "NE", "Niger" },
            { "NF", "Norfol\u0161ki otok" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Nizozemska" },
            { "NO", "Norve\u0161ka" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nova Zelandija" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francoska Polinezija" },
            { "PG", "Papua Nova Gvineja" },
            { "PH", "Filipini" },
            { "PK", "Pakistan" },
            { "PL", "Poljska" },
            { "PM", "Saint Pierre in Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Portoriko" },
            { "PS", "Palestinsko ozemlje" },
            { "PT", "Portugalska" },
            { "PW", "Palau" },
            { "PY", "Paragvaj" },
            { "QA", "Katar" },
            { "QO", "Ostala oceanija" },
            { "RE", "Reunion" },
            { "RO", "Romunija" },
            { "RS", "Srbija" },
            { "RU", "Rusija" },
            { "RW", "Ruanda" },
            { "SA", "Saudova Arabija" },
            { "SB", "Salomonovi otoki" },
            { "SC", "Sej\u0161eli" },
            { "SD", "Sudan" },
            { "SE", "\u0160vedska" },
            { "SG", "Singapur" },
            { "SH", "Sveta Helena" },
            { "SI", "Slovenija" },
            { "SJ", "Svalbard in Jan Mayen" },
            { "SK", "Slova\u0161ka" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome in Principe" },
            { "SV", "Salvador" },
            { "SY", "Sirija" },
            { "SZ", "Svazi" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Oto\u010dji Turks in Caicos" },
            { "TD", "\u010cad" },
            { "TF", "Francosko ju\u017eno ozemlje" },
            { "TG", "Togo" },
            { "TH", "Tajska" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "Vzhodni Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunizija" },
            { "TO", "Tonga" },
            { "TR", "Tur\u010dija" },
            { "TT", "Trinidad in Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Druga ameri\u0161ka ozemlja v Tihem oceanu" },
            { "US", "Zdru\u017eene dr\u017eave Amerike" },
            { "UY", "Urugvaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vincent in Grenadine" },
            { "VE", "Venezuela" },
            { "VG", "Britanski Devi\u0161ki otoki" },
            { "VI", "Ameri\u0161ki Devi\u0161ki otoki" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis in Futuna" },
            { "WS", "Samoa" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Ju\u017enoafri\u0161ka republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Neznano ali neveljavno obmo\u010dje" },
            { "aa", "afar\u0161\u010dina" },
            { "ab", "abha\u0161\u010dina" },
            { "ae", "avestij\u0161\u010dina" },
            { "af", "afrikan\u0161\u010dina" },
            { "ak", "akan\u0161\u010dina" },
            { "am", "amhar\u0161\u010dina" },
            { "an", "aragon\u0161\u010dina" },
            { "ar", "arab\u0161\u010dina" },
            { "as", "asam\u0161\u010dina" },
            { "av", "avar\u0161\u010dina" },
            { "ay", "ajmar\u0161\u010dina" },
            { "az", "azerbajd\u017ean\u0161\u010dina" },
            { "ba", "ba\u0161kir\u0161\u010dina" },
            { "be", "beloru\u0161\u010dina" },
            { "bg", "bolgar\u0161\u010dina" },
            { "bh", "bihar\u0161\u010dina" },
            { "bi", "bislam\u0161\u010dina" },
            { "bm", "bambar\u0161\u010dina" },
            { "bn", "bengal\u0161\u010dina" },
            { "bo", "tibetan\u0161\u010dina" },
            { "br", "breton\u0161\u010dina" },
            { "bs", "bosan\u0161\u010dina" },
            { "ca", "katalon\u0161\u010dina" },
            { "ce", "\u010de\u010den\u0161\u010dina" },
            { "ch", "\u010damor\u0161\u010dina" },
            { "co", "korzi\u0161\u010dina" },
            { "cr", "krij\u0161\u010dina" },
            { "cs", "\u010de\u0161\u010dina" },
            { "cu", "stara cerkvena slovan\u0161\u010dina" },
            { "cv", "\u010duva\u0161\u010dina" },
            { "cy", "vali\u017ean\u0161\u010dina" },
            { "da", "dan\u0161\u010dina" },
            { "de", "nem\u0161\u010dina" },
            { "dv", "dive\u0161\u010dina" },
            { "dz", "dzonka" },
            { "ee", "even\u0161\u010dina" },
            { "el", "gr\u0161\u010dina" },
            { "en", "angle\u0161\u010dina" },
            { "eo", "esperanto" },
            { "es", "\u0161pan\u0161\u010dina" },
            { "et", "eston\u0161\u010dina" },
            { "eu", "baskov\u0161\u010dina" },
            { "fa", "perzij\u0161\u010dina" },
            { "ff", "ful\u0161\u010dina" },
            { "fi", "fin\u0161\u010dina" },
            { "fj", "fid\u017eij\u0161\u010dina" },
            { "fo", "fer\u0161\u010dina" },
            { "fr", "franco\u0161\u010dina" },
            { "fy", "frizij\u0161\u010dina" },
            { "ga", "ir\u0161\u010dina" },
            { "gd", "\u0161kotska gel\u0161\u010dina" },
            { "gl", "galicij\u0161\u010dina" },
            { "gn", "gvaranij\u0161\u010dina" },
            { "gu", "gud\u017earat\u0161\u010dina" },
            { "gv", "man\u0161\u010dina" },
            { "ha", "hav\u0161\u010dina" },
            { "he", "hebrej\u0161\u010dina" },
            { "hi", "hinduj\u0161\u010dina" },
            { "ho", "hiri motu" },
            { "hr", "hrva\u0161\u010dina" },
            { "ht", "haitijska kreol\u0161\u010dina" },
            { "hu", "mad\u017ear\u0161\u010dina" },
            { "hy", "armen\u0161\u010dina" },
            { "hz", "herero" },
            { "ia", "interlingva" },
            { "id", "indonezij\u0161\u010dina" },
            { "ie", "interlingve" },
            { "ig", "igbo\u0161\u010dina" },
            { "ik", "inupia\u0161\u010dina" },
            { "io", "ido" },
            { "is", "island\u0161\u010dina" },
            { "it", "italijan\u0161\u010dina" },
            { "iu", "inuktitut\u0161\u010dina" },
            { "ja", "japon\u0161\u010dina" },
            { "jv", "javan\u0161\u010dina" },
            { "ka", "gruzin\u0161\u010dina" },
            { "kg", "kongov\u0161\u010dina" },
            { "ki", "kikuj\u0161\u010dina" },
            { "kj", "kvanjama" },
            { "kk", "kaza\u0161\u010dina" },
            { "kl", "grenland\u0161\u010dina" },
            { "km", "kmer\u0161\u010dina" },
            { "kn", "kanada" },
            { "ko", "korej\u0161\u010dina" },
            { "kr", "kanur\u0161\u010dina" },
            { "ks", "ka\u0161mir\u0161\u010dina" },
            { "ku", "kurd\u0161\u010dina" },
            { "kv", "komij\u0161\u010dina" },
            { "kw", "kornij\u0161\u010dina" },
            { "ky", "kirgi\u0161\u010dina" },
            { "la", "latin\u0161\u010dina" },
            { "lb", "luksembur\u0161\u010dina" },
            { "lg", "ganda" },
            { "li", "limbur\u0161\u010dina" },
            { "ln", "lingala" },
            { "lo", "lao\u0161\u010dina" },
            { "lt", "litov\u0161\u010dina" },
            { "lu", "luba-katanga" },
            { "lv", "latvij\u0161\u010dina" },
            { "mg", "malaga\u0161\u010dina" },
            { "mh", "marshallov\u0161\u010dina" },
            { "mi", "maor\u0161\u010dina" },
            { "mk", "makedon\u0161\u010dina" },
            { "ml", "malajalam\u0161\u010dina" },
            { "mn", "mongol\u0161\u010dina" },
            { "mo", "moldav\u0161\u010dina" },
            { "mr", "marat\u0161\u010dina" },
            { "ms", "malaj\u0161\u010dina" },
            { "mt", "malte\u0161\u010dina" },
            { "my", "burman\u0161\u010dina" },
            { "na", "nauruj\u0161\u010dina" },
            { "nb", "knji\u017ena norve\u0161\u010dina" },
            { "nd", "severna ndebel\u0161\u010dina" },
            { "ne", "nepal\u0161\u010dina" },
            { "nl", "nizozem\u0161\u010dina" },
            { "nn", "novonorve\u0161\u010dina" },
            { "no", "norve\u0161\u010dina" },
            { "nr", "ju\u017ena ndebel\u0161\u010dina" },
            { "nv", "navaj\u0161\u010dina" },
            { "ny", "njan\u0161\u010dina" },
            { "oc", "okcitan\u0161\u010dina" },
            { "oj", "ana\u0161inab\u0161\u010dina" },
            { "om", "oromo" },
            { "or", "orij\u0161\u010dina" },
            { "os", "osetin\u0161\u010dina" },
            { "pa", "pand\u017eab\u0161\u010dina" },
            { "pi", "palij\u0161\u010dina" },
            { "pl", "polj\u0161\u010dina" },
            { "ps", "pa\u0161tu" },
            { "pt", "portugal\u0161\u010dina" },
            { "qu", "ke\u010duan\u0161\u010dina" },
            { "rm", "retoroman\u0161\u010dina" },
            { "rn", "rund\u0161\u010dina" },
            { "ro", "romun\u0161\u010dina" },
            { "ru", "ru\u0161\u010dina" },
            { "rw", "ruand\u0161\u010dina" },
            { "sa", "sanskrt" },
            { "sc", "sardin\u0161\u010dina" },
            { "sd", "sind\u0161\u010dina" },
            { "se", "severna samij\u0161\u010dina" },
            { "sg", "sango" },
            { "sh", "srbohrva\u0161\u010dina" },
            { "si", "singal\u0161\u010dina" },
            { "sk", "slova\u0161\u010dina" },
            { "sl", "sloven\u0161\u010dina" },
            { "sm", "samoan\u0161\u010dina" },
            { "sn", "\u0161on\u0161\u010dina" },
            { "so", "somal\u0161\u010dina" },
            { "sq", "alban\u0161\u010dina" },
            { "sr", "srb\u0161\u010dina" },
            { "ss", "svazij\u0161\u010dina" },
            { "st", "sesoto" },
            { "su", "sundan\u0161\u010dina" },
            { "sv", "\u0161ved\u0161\u010dina" },
            { "sw", "svahili" },
            { "ta", "tamil\u0161\u010dina" },
            { "te", "telugij\u0161\u010dina" },
            { "tg", "tad\u017ei\u0161\u010dina" },
            { "th", "taj\u0161\u010dina" },
            { "ti", "tigraj\u0161\u010dina" },
            { "tk", "turkmen\u0161\u010dina" },
            { "tl", "tagalog\u0161\u010dina" },
            { "tn", "cvan\u0161\u010dina" },
            { "to", "tong\u0161\u010dina" },
            { "tr", "tur\u0161\u010dina" },
            { "ts", "tsonga" },
            { "tt", "tatar\u0161\u010dina" },
            { "tw", "tvi" },
            { "ty", "tahit\u0161\u010dina" },
            { "ug", "ujgur\u0161\u010dina" },
            { "uk", "ukrajin\u0161\u010dina" },
            { "ur", "urduj\u0161\u010dina" },
            { "uz", "uzbe\u0161\u010dina" },
            { "ve", "venda" },
            { "vi", "vietnam\u0161\u010dina" },
            { "vo", "volapuk" },
            { "wa", "valon\u0161\u010dina" },
            { "wo", "volof\u0161\u010dina" },
            { "xh", "xhosa" },
            { "yi", "jidi\u0161" },
            { "yo", "jorub\u0161\u010dina" },
            { "zh", "kitaj\u0161\u010dina" },
            { "zu", "zuluj\u0161\u010dina" },
            { "ace", "a\u010dej\u0161\u010dina" },
            { "ach", "a\u010dolij\u0161\u010dina" },
            { "ada", "adangmej\u0161\u010dina" },
            { "ady", "adigej\u0161\u010dina" },
            { "afa", "afroazijski jezik" },
            { "afh", "afrihili" },
            { "ain", "ainuj\u0161\u010dina" },
            { "akk", "akad\u0161\u010dina" },
            { "ale", "aleut\u0161\u010dina" },
            { "alg", "algonkinski jezik" },
            { "alt", "ju\u017ena altaj\u0161\u010dina" },
            { "ang", "stara angle\u0161\u010dina" },
            { "anp", "angika\u0161\u010dina" },
            { "apa", "apa\u0161ki jezik" },
            { "arc", "aramej\u0161\u010dina" },
            { "arn", "aravkan\u0161\u010dina" },
            { "arp", "arapa\u0161\u010dina" },
            { "art", "umetni jezik" },
            { "arw", "arava\u0161\u010dina" },
            { "ast", "asturij\u0161\u010dina" },
            { "ath", "ataba\u0161ki jezik" },
            { "aus", "avstralski jezik" },
            { "awa", "avad\u0161\u010dina" },
            { "bad", "banda\u0161ki jezik" },
            { "bai", "bamilekejski jezik" },
            { "bal", "belud\u017eij\u0161\u010dina" },
            { "ban", "balij\u0161\u010dina" },
            { "bas", "basa" },
            { "bat", "baltski jezik" },
            { "bej", "bed\u017ea" },
            { "bem", "bemba" },
            { "ber", "berber\u0161\u010dina" },
            { "bho", "bod\u017epuri" },
            { "bik", "bikolski jezik" },
            { "bin", "edo" },
            { "bla", "siksika" },
            { "bnt", "bantuj\u0161\u010dina" },
            { "bra", "brad\u017ebakan\u0161\u010dina" },
            { "btk", "bata\u0161ki jezik" },
            { "bua", "burjat\u0161\u010dina" },
            { "bug", "bugin\u0161\u010dina" },
            { "byn", "blin\u0161\u010dina" },
            { "cad", "kado\u0161\u010dina" },
            { "cai", "srednjeameri\u0161ki indijanski jezik" },
            { "car", "karibski jezik" },
            { "cau", "kavka\u0161ki jezik" },
            { "ceb", "sebuan\u0161\u010dina" },
            { "cel", "keltski jezik" },
            { "chb", "\u010dib\u010dev\u0161\u010dina" },
            { "chg", "\u010dagataj\u0161\u010dina" },
            { "chk", "truke\u0161\u010dina" },
            { "chm", "marij\u0161\u010dina" },
            { "chn", "\u010dinu\u0161ki \u017eargon" },
            { "cho", "\u010doktav\u0161\u010dina" },
            { "chp", "\u010dipev\u0161\u010dina" },
            { "chr", "\u010deroke\u0161\u010dina" },
            { "chy", "\u010dejen\u0161\u010dina" },
            { "cmc", "camski jezik" },
            { "cop", "kopt\u0161\u010dina" },
            { "cpe", "angle\u0161ka kreol\u0161\u010dina ali pid\u017ein\u0161\u010dina" },
            { "cpf", "francoska kreol\u0161\u010dina ali pid\u017ein\u0161\u010dina" },
            { "cpp", "portugalska kreol\u0161\u010dina ali pid\u017ein\u0161\u010dina" },
            { "crh", "krimska tatar\u0161\u010dina" },
            { "crp", "kreol\u0161\u010dina ali pid\u017ein\u0161\u010dina" },
            { "csb", "ka\u0161ub\u0161\u010dina" },
            { "cus", "ku\u0161it\u0161\u010dina" },
            { "dak", "dakot\u0161\u010dina" },
            { "dar", "dargin\u0161\u010dina" },
            { "day", "daja\u0161\u010dina" },
            { "del", "delavar\u0161\u010dina" },
            { "den", "slavej\u0161\u010dina" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "doi", "dogri" },
            { "dra", "dravidski jezik" },
            { "dsb", "dolnja lu\u017ei\u0161ka srb\u0161\u010dina" },
            { "dua", "duala" },
            { "dum", "srednja nizozem\u0161\u010dina" },
            { "dyu", "diula" },
            { "efi", "efi\u0161\u010dina" },
            { "egy", "stara egip\u010dan\u0161\u010dina" },
            { "eka", "ekajuk" },
            { "elx", "elam\u0161\u010dina" },
            { "enm", "srednja angle\u0161\u010dina" },
            { "ewo", "evondov\u0161\u010dina" },
            { "fan", "fangij\u0161\u010dina" },
            { "fat", "fantij\u0161\u010dina" },
            { "fil", "filipin\u0161\u010dina" },
            { "fiu", "ugrofinski jezik" },
            { "fon", "fon\u0161\u010dina" },
            { "frm", "srednja franco\u0161\u010dina" },
            { "fro", "stara franco\u0161\u010dina" },
            { "frr", "severna frizij\u0161\u010dina" },
            { "frs", "vzhodna frizij\u0161\u010dina" },
            { "fur", "furlan\u0161\u010dina" },
            { "gaa", "ga" },
            { "gay", "gaj\u0161\u010dina" },
            { "gba", "gbaj\u0161\u010dina" },
            { "gem", "germanski jezik" },
            { "gez", "etiop\u0161\u010dina" },
            { "gil", "kiribat\u0161\u010dina" },
            { "gmh", "srednja visoka nem\u0161\u010dina" },
            { "goh", "stara visoka nem\u0161\u010dina" },
            { "gon", "gondi" },
            { "gor", "gorontal\u0161\u010dina" },
            { "got", "got\u0161\u010dina" },
            { "grb", "greb\u0161\u010dina" },
            { "grc", "stara gr\u0161\u010dina" },
            { "gsw", "nem\u0161\u010dina (\u0160vica)" },
            { "hai", "haid\u0161\u010dina" },
            { "haw", "havaj\u0161\u010dina" },
            { "hil", "hiligajnon\u0161\u010dina" },
            { "him", "hima\u010dal\u0161\u010dina" },
            { "hit", "hetit\u0161\u010dina" },
            { "hmn", "hmon\u0161\u010dina" },
            { "hsb", "gornja lu\u017ei\u0161ka srb\u0161\u010dina" },
            { "hup", "hupa" },
            { "iba", "iban\u0161\u010dina" },
            { "ijo", "ijo" },
            { "ilo", "ilokan\u0161\u010dina" },
            { "inc", "indijski jezik" },
            { "ine", "indoevropski jezik" },
            { "inh", "ingu\u0161\u010dina" },
            { "ira", "iranski jezik" },
            { "iro", "iroke\u0161ki jezik" },
            { "jbo", "lojban" },
            { "jpr", "judovska perzij\u0161\u010dina" },
            { "jrb", "judovska arab\u0161\u010dina" },
            { "kaa", "karakalpa\u0161\u010dina" },
            { "kab", "kabil\u0161\u010dina" },
            { "kac", "ka\u010din\u0161\u010dina" },
            { "kam", "kamba" },
            { "kar", "karen\u0161\u010dina" },
            { "kaw", "kavi" },
            { "kbd", "kabardin\u0161\u010dina" },
            { "kcg", "tjapska nigerij\u0161\u010dina" },
            { "kha", "kasi" },
            { "khi", "koisanski jezik" },
            { "kho", "kotan\u0161\u010dina" },
            { "kmb", "kimbundu" },
            { "kok", "konkan\u0161\u010dina" },
            { "kos", "kosraj\u0161\u010dina" },
            { "kpe", "kpelej\u0161\u010dina" },
            { "krc", "kara\u010daj-balkar\u0161\u010dina" },
            { "krl", "karel\u0161\u010dina" },
            { "kro", "jezik kru" },
            { "kru", "kuruk" },
            { "kum", "kumi\u0161\u010dina" },
            { "kut", "kutenaj\u0161\u010dina" },
            { "lad", "ladin\u0161\u010dina" },
            { "lah", "landa" },
            { "lam", "lamba" },
            { "lez", "lezgin\u0161\u010dina" },
            { "lol", "mongo" },
            { "loz", "lozi" },
            { "lua", "luba-lulua" },
            { "lui", "luisen\u0161\u010dina" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lushai" },
            { "mad", "madur\u0161\u010dina" },
            { "mag", "magad\u0161\u010dina" },
            { "mai", "maitili" },
            { "mak", "makasar\u0161\u010dina" },
            { "man", "mandingo" },
            { "map", "avstronezijski jezik" },
            { "mas", "masaj\u0161\u010dina" },
            { "mdf", "mok\u0161av\u0161\u010dina" },
            { "mdr", "mandar\u0161\u010dina" },
            { "men", "mende" },
            { "mga", "srednja ir\u0161\u010dina" },
            { "mic", "mikma\u0161\u010dina" },
            { "min", "minangkabau" },
            { "mis", "drugi jeziki" },
            { "mkh", "monsko-kmerski jezik" },
            { "mnc", "mand\u017eur\u0161\u010dina" },
            { "mni", "manipur\u0161\u010dina" },
            { "mno", "kotabatski manobo" },
            { "moh", "moho\u0161\u010dina" },
            { "mos", "mosij\u0161\u010dina" },
            { "mul", "ve\u010d jezikov" },
            { "mun", "mundski jezik" },
            { "mwl", "mirande\u0161\u010dina" },
            { "mwr", "marvar\u0161\u010dina" },
            { "myn", "majevski jezik" },
            { "myv", "erzjan\u0161\u010dina" },
            { "nah", "nahuatl" },
            { "nai", "severnoameri\u0161ki indijanski jezik" },
            { "nap", "napolitan\u0161\u010dina" },
            { "nds", "nizka nem\u0161\u010dina" },
            { "new", "nevar\u0161\u010dina" },
            { "nia", "nia\u0161\u010dina" },
            { "nic", "nigrsko-kordofanski jezik" },
            { "niu", "niuej\u0161\u010dina" },
            { "nog", "nogaj\u0161\u010dina" },
            { "non", "stara nordij\u0161\u010dina" },
            { "nso", "severna sot\u0161\u010dina" },
            { "nub", "nubijski jezik" },
            { "nwc", "klasi\u010dna nevar\u0161\u010dina" },
            { "nym", "njamve\u0161\u010dina" },
            { "nyn", "njankole" },
            { "nyo", "njoro" },
            { "nzi", "nzima" },
            { "osa", "osage" },
            { "ota", "otomanska tur\u0161\u010dina" },
            { "oto", "otomijski jezik" },
            { "paa", "papuanski jezik" },
            { "pag", "pangasinan\u0161\u010dina" },
            { "pam", "pampan\u0161\u010dina" },
            { "pap", "papiamentu" },
            { "pau", "palavan\u0161\u010dina" },
            { "peo", "stara perzij\u0161\u010dina" },
            { "phi", "filipinski jezik" },
            { "phn", "feni\u010dan\u0161\u010dina" },
            { "pon", "ponpej\u0161\u010dina" },
            { "pra", "prakritski jezik" },
            { "pro", "stara provansal\u0161\u010dina" },
            { "raj", "rad\u017eastan\u0161\u010dina" },
            { "rap", "rapanuj\u0161\u010dina" },
            { "rar", "rarotong\u0161\u010dina" },
            { "roa", "romanski jezik" },
            { "rom", "rom\u0161\u010dina" },
            { "rup", "aromun\u0161\u010dina" },
            { "sah", "jakut\u0161\u010dina" },
            { "sam", "samaritanska aramej\u0161\u010dina" },
            { "sas", "sasa\u0161\u010dina" },
            { "sat", "santal\u0161\u010dina" },
            { "scn", "sicilijan\u0161\u010dina" },
            { "sco", "\u0161kot\u0161\u010dina" },
            { "sel", "selkup\u0161\u010dina" },
            { "sem", "semitski jezik" },
            { "sga", "stara ir\u0161\u010dina" },
            { "sgn", "znakovni jezik" },
            { "shn", "\u0161an\u0161\u010dina" },
            { "sid", "sidam\u0161\u010dina" },
            { "sio", "siju\u0161\u010dina" },
            { "sit", "kitajsko-tibetanski jezik" },
            { "sla", "slovanski jezik" },
            { "sma", "ju\u017ena samij\u0161\u010dina" },
            { "smi", "samijski jezik" },
            { "smj", "lule\u0161ka samij\u0161\u010dina" },
            { "smn", "inarska samij\u0161\u010dina" },
            { "sms", "samij\u0161\u010dina Skolt" },
            { "son", "songaj\u0161\u010dina" },
            { "srn", "surinamska kreol\u0161\u010dina" },
            { "srr", "serer\u0161\u010dina" },
            { "ssa", "nilsko-saharski jezik" },
            { "suk", "sukuma" },
            { "sus", "susuj\u0161\u010dina" },
            { "sux", "sumer\u0161\u010dina" },
            { "swb", "\u0161ikomor" },
            { "syc", "klasi\u010dna sir\u0161\u010dina" },
            { "syr", "sir\u0161\u010dina" },
            { "tai", "tajski jezik" },
            { "tem", "temnej\u0161\u010dina" },
            { "tet", "tetum\u0161\u010dina" },
            { "tig", "tigrej\u0161\u010dina" },
            { "tiv", "tiv\u0161\u010dina" },
            { "tkl", "tokelav\u0161\u010dina" },
            { "tlh", "klingon\u0161\u010dina" },
            { "tli", "tlingit\u0161\u010dina" },
            { "tmh", "tamaja\u0161\u010dina" },
            { "tog", "malavijska tong\u0161\u010dina" },
            { "tpi", "tok pisin" },
            { "tsi", "tsim\u0161\u010dina" },
            { "tum", "tumbuk\u0161\u010dina" },
            { "tup", "tupijski jezik" },
            { "tut", "altajski jezik" },
            { "tvl", "tuvaluj\u0161\u010dina" },
            { "tyv", "tuvin\u0161\u010dina" },
            { "udm", "udmurt\u0161\u010dina" },
            { "uga", "ugaritski jezik" },
            { "umb", "umbund\u0161\u010dina" },
            { "und", "neznan ali neveljaven jezik" },
            { "vai", "vaj\u0161\u010dina" },
            { "vot", "votja\u0161\u010dina" },
            { "wak", "vaka\u0161ki jezik" },
            { "wal", "valam\u0161\u010dina" },
            { "war", "varaj\u0161\u010dina" },
            { "was", "va\u0161aj\u0161\u010dina" },
            { "wen", "lu\u017ei\u0161ko srbski jezik" },
            { "xal", "kalmi\u0161\u010dina" },
            { "yao", "jaoj\u0161\u010dina" },
            { "yap", "jap\u0161\u010dina" },
            { "ypk", "jupi\u0161ki jezik" },
            { "yue", "kanton\u0161\u010dina" },
            { "zap", "zapote\u0161\u010dina" },
            { "zbl", "znakovni jezik Bliss" },
            { "zen", "zena\u0161\u010dina" },
            { "znd", "zandej\u0161\u010dina" },
            { "zun", "zunij\u0161\u010dina" },
            { "zxx", "brez jezikoslovne vsebine" },
            { "zza", "zazaj\u0161\u010dina" },
            { "Arab", "arabski" },
            { "Armi", "imperialno-aramejski" },
            { "Armn", "armenski" },
            { "Avst", "avestanski" },
            { "Bali", "balijski" },
            { "Batk", "bata\u0161ki" },
            { "Beng", "bengalski" },
            { "Blis", "znakovna pisava Bliss" },
            { "Bopo", "bopomofo" },
            { "Brah", "bramanski" },
            { "Brai", "braillova pisava" },
            { "Bugi", "buginski" },
            { "Buhd", "buhidski" },
            { "Cans", "poenotena zlogovna pisava kanadskih staroselcev" },
            { "Cham", "Cham" },
            { "Cher", "\u010deroke\u0161ki" },
            { "Cirt", "kirt" },
            { "Copt", "koptski" },
            { "Cprt", "ciprski" },
            { "Cyrl", "cirilica" },
            { "Cyrs", "starocerkvenoslovanska cirilica" },
            { "Deva", "devanagar\u0161\u010dica" },
            { "Dsrt", "fonetska pisava deseret" },
            { "Egyd", "demotska egip\u010danska pisava" },
            { "Egyh", "hieratska egip\u010danska pisava" },
            { "Egyp", "egip\u010danska slikovna pisava" },
            { "Ethi", "etiopski" },
            { "Geok", "cerkvenogruzijski" },
            { "Geor", "gruzijski" },
            { "Glag", "glagoli\u0161ki" },
            { "Goth", "gotski" },
            { "Grek", "gr\u0161ki" },
            { "Gujr", "gud\u017earatski" },
            { "Guru", "gurmuki" },
            { "Hang", "hangul" },
            { "Hani", "kanji" },
            { "Hano", "hanunski" },
            { "Hans", "poenostavljena pisava han" },
            { "Hant", "tradicionalna pisava han" },
            { "Hebr", "hebrejski" },
            { "Hira", "hiragana" },
            { "Hmng", "pahavhmonska zlogovna pisava" },
            { "Hrkt", "katakana ali hiragana" },
            { "Hung", "staroogrski" },
            { "Inds", "indu\u0161ki" },
            { "Ital", "staroitalski" },
            { "Java", "javanski" },
            { "Jpan", "japonski" },
            { "Kali", "karenski" },
            { "Kana", "katakana" },
            { "Khar", "gandarski" },
            { "Khmr", "kmerski" },
            { "Knda", "kanadski" },
            { "Kore", "korejski" },
            { "Kthi", "kajatski" },
            { "Laoo", "lao\u0161ki" },
            { "Latf", "fraktura" },
            { "Latg", "gelski latini\u010dni" },
            { "Latn", "latinica" },
            { "Lepc", "lep\u0161ki" },
            { "Limb", "limbu\u0161ki" },
            { "Lina", "linearna pisava A" },
            { "Linb", "linearna pisava B" },
            { "Lyci", "licijski" },
            { "Lydi", "lidijski" },
            { "Mand", "mandanski" },
            { "Mani", "manihejski" },
            { "Maya", "majevska slikovna pisava" },
            { "Mero", "meroitski" },
            { "Mlym", "malajalamski" },
            { "Mong", "mongolski" },
            { "Moon", "Moonova pisava za slepe" },
            { "Mtei", "manipurski" },
            { "Mymr", "mjanmarski" },
            { "Ogam", "ogamski" },
            { "Olck", "santalski" },
            { "Orkh", "orkonski" },
            { "Orya", "orijski" },
            { "Osma", "osmanski" },
            { "Perm", "staropermijski" },
            { "Phag", "pagpajski" },
            { "Phli", "vrezani napisi pahlavi" },
            { "Phlp", "psalmski pahlavi" },
            { "Phlv", "knji\u017eno palavanski" },
            { "Phnx", "feni\u010danski" },
            { "Plrd", "Pollardova fonetska pisava" },
            { "Roro", "rongorongo" },
            { "Runr", "runski" },
            { "Samr", "samaritanski" },
            { "Sara", "saratski" },
            { "Sgnw", "znakovna pisava" },
            { "Shaw", "\u0161ojevski" },
            { "Sinh", "sinhalski" },
            { "Sund", "sundanski" },
            { "Sylo", "siletsko-nagarijski" },
            { "Syrc", "sirijski" },
            { "Syre", "sirska abeceda estrangelo" },
            { "Syrj", "zahodnosirijski" },
            { "Syrn", "vzhodnosirijski" },
            { "Tagb", "tagbanski" },
            { "Taml", "tamilski" },
            { "Tavt", "tajsko-vietnamski" },
            { "Telu", "telu\u0161ki" },
            { "Teng", "tengvarski" },
            { "Tfng", "tifinajski" },
            { "Tglg", "tagalo\u0161ki" },
            { "Thaa", "tanajski" },
            { "Thai", "tajski" },
            { "Tibt", "tibetanski" },
            { "Ugar", "ugaritski" },
            { "Vaii", "zlogovna pisava vai" },
            { "Visp", "vidni govor" },
            { "Xpeo", "staroperzijski" },
            { "Xsux", "sumersko-akadski klinopis" },
            { "Zinh", "podedovan" },
            { "Zmth", "matemati\u010dna znamenja" },
            { "Zsym", "simboli" },
            { "Zxxx", "nenapisano" },
            { "Zyyy", "splo\u0161no" },
            { "Zzzz", "neznan ali neveljaven zapis" },
            { "de_AT", "avstrijska nem\u0161\u010dina" },
            { "de_CH", "visoka nem\u0161\u010dina (\u0160vica)" },
            { "en_AU", "avstralska angle\u0161\u010dina" },
            { "en_CA", "kanadska angle\u0161\u010dina" },
            { "en_GB", "angle\u0161\u010dina (VB)" },
            { "en_US", "angle\u0161\u010dina (ZDA)" },
            { "es_ES", "iberska \u0161pan\u0161\u010dina" },
            { "fr_CA", "kanadska franco\u0161\u010dina" },
            { "fr_CH", "\u0161vicarska franco\u0161\u010dina" },
            { "nl_BE", "flam\u0161\u010dina" },
            { "pt_BR", "brazilska portugal\u0161\u010dina" },
            { "pt_PT", "iberska portugal\u0161\u010dina" },
            { "es_419", "latinskoameri\u0161ka \u0161pan\u0161\u010dina" },
            { "zh_Hans", "poenostavljena kitaj\u0161\u010dina" },
            { "zh_Hant", "tradicionalna kitaj\u0161\u010dina" },
        };
        return data;
    }
}
