/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.so;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_so extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Imaaraadka Carabta ee Midoobay" },
            { "AF", "Afgaanistaan" },
            { "AG", "Antigua iyo Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albaaniya" },
            { "AM", "Armeeniya" },
            { "AN", "Netherlands Antilles" },
            { "AO", "Angoola" },
            { "AR", "Arjantiin" },
            { "AS", "Samowa Ameerika" },
            { "AT", "Awsteriya" },
            { "AU", "Awstaraaliya" },
            { "AW", "Aruba" },
            { "AZ", "Azerbajaan" },
            { "BA", "Bosniya Hersigoviina" },
            { "BB", "Baarbadoos" },
            { "BD", "Bangaaladheesh" },
            { "BE", "Biljam" },
            { "BF", "Burkiina Faaso" },
            { "BG", "Bulgaariya" },
            { "BH", "Baxreyn" },
            { "BI", "Burundi" },
            { "BJ", "Biniin" },
            { "BM", "Bermuuda" },
            { "BN", "Buruneeya" },
            { "BO", "Boliifiya" },
            { "BR", "Braasiil" },
            { "BS", "Bahaamas" },
            { "BT", "Bhutan" },
            { "BW", "Botuswaana" },
            { "BY", "Belarus" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Jamhuuriyadda Dimuquraadiga Kongo" },
            { "CF", "Jamhuuriyadda Afrikada Dhexe" },
            { "CG", "Kongo" },
            { "CH", "Swiiserlaand" },
            { "CI", "Ivory coast" },
            { "CK", "Jaziiradda Cook" },
            { "CL", "Jili" },
            { "CM", "Kaameruun" },
            { "CN", "Shiinaha" },
            { "CO", "Kolombiya" },
            { "CR", "Kosta Riika" },
            { "CS", "serbiya iyo Monteneegro" },
            { "CU", "Kuuba" },
            { "CV", "Cape Verde Islands" },
            { "CY", "Qubrus" },
            { "CZ", "Jamhuuriyadda Jek" },
            { "DE", "Jarmal" },
            { "DJ", "Jabuuti" },
            { "DK", "Denmark" },
            { "DM", "Domeenika" },
            { "DO", "Jamhuuriyadda Domeenika" },
            { "DZ", "Aljeeriya" },
            { "EC", "Ikuwadoor" },
            { "EE", "Estooniya" },
            { "EG", "Masar" },
            { "ER", "Eretereeya" },
            { "ES", "Isbeyn" },
            { "ET", "Itoobiya" },
            { "FI", "Finland" },
            { "FJ", "Fiji" },
            { "FK", "Jaziiradaha Fooklaan" },
            { "FM", "Micronesia" },
            { "FR", "Faransiis" },
            { "GA", "Gaaboon" },
            { "GB", "United Kingdom" },
            { "GD", "Giriinaada" },
            { "GE", "Joorjiya" },
            { "GF", "French Guiana" },
            { "GH", "Gaana" },
            { "GI", "Gibraltar" },
            { "GL", "Greenland" },
            { "GM", "Gambiya" },
            { "GN", "Gini" },
            { "GP", "Guadeloupe" },
            { "GQ", "Equatorial Guinea" },
            { "GR", "Giriig" },
            { "GT", "Guwaatamaala" },
            { "GU", "Guam" },
            { "GW", "Gini-Bisaaw" },
            { "GY", "Guyana" },
            { "HN", "Honduras" },
            { "HR", "Korweeshiya" },
            { "HT", "Hayti" },
            { "HU", "Hangeri" },
            { "ID", "Indoneesiya" },
            { "IE", "Ayrlaand" },
            { "IL", "Israa\u02bciil" },
            { "IN", "Hindiya" },
            { "IO", "British Indian Ocean Territory" },
            { "IQ", "Ciraaq" },
            { "IR", "Iiraan" },
            { "IS", "Iislaand" },
            { "IT", "Talyaani" },
            { "JM", "Jameyka" },
            { "JO", "Urdun" },
            { "JP", "Jabaan" },
            { "KE", "Kiiniya" },
            { "KG", "Kirgistaan" },
            { "KH", "Kamboodiya" },
            { "KI", "Kiribati" },
            { "KM", "Komooros" },
            { "KN", "Saint Kitts and Nevis" },
            { "KP", "Kuuriyada Waqooyi" },
            { "KR", "Kuuriyada Koonfureed" },
            { "KW", "Kuwayt" },
            { "KY", "Cayman Islands" },
            { "KZ", "Kasaakhistaan" },
            { "LA", "Laos" },
            { "LB", "Lubnaan" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sirilaanka" },
            { "LR", "Laybeeriya" },
            { "LS", "Losooto" },
            { "LT", "Lituweeniya" },
            { "LU", "Luksemboorg" },
            { "LV", "Latfiya" },
            { "LY", "Liibiya" },
            { "MA", "Marooko" },
            { "MC", "Moonako" },
            { "MD", "Moldofa" },
            { "MG", "Madagaskar" },
            { "MH", "Marshall Islands" },
            { "MK", "Makadooniya" },
            { "ML", "Maali" },
            { "MM", "Myanmar" },
            { "MN", "Mongooliya" },
            { "MP", "Northern Mariana Islands" },
            { "MQ", "Martinique" },
            { "MR", "Muritaaniya" },
            { "MS", "Montserrat" },
            { "MT", "Maalda" },
            { "MU", "Murishiyoos" },
            { "MV", "Maaldiqeen" },
            { "MW", "Malaawi" },
            { "MX", "Meksiko" },
            { "MY", "Malaysia" },
            { "MZ", "Musambiig" },
            { "NA", "Namiibiya" },
            { "NC", "New Caledonia" },
            { "NE", "Nayjer" },
            { "NF", "Norfolk Island" },
            { "NG", "Nayjeeriya" },
            { "NI", "Nikaraaguwa" },
            { "NL", "Netherlands" },
            { "NO", "Noorweey" },
            { "NP", "Nebaal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Neyuusilaand" },
            { "OM", "Cumaan" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "French Polynesia" },
            { "PG", "Papua New Guinea" },
            { "PH", "Filibiin" },
            { "PK", "Bakistaan" },
            { "PL", "Booland" },
            { "PM", "Saint Pierre and Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Falastiin Daanka galbeed iyo Qasa" },
            { "PT", "Bortuqaal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qadar" },
            { "RE", "R\u00e9union" },
            { "RO", "Rumaaniya" },
            { "RU", "Ruush" },
            { "RW", "Ruwanda" },
            { "SA", "Sacuudi Carabiya" },
            { "SB", "Solomon Islands" },
            { "SC", "Sishelis" },
            { "SD", "Suudaan" },
            { "SE", "Iswidhan" },
            { "SG", "Singaboor" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Siraaliyoon" },
            { "SM", "San Marino" },
            { "SN", "Sinigaal" },
            { "SO", "Soomaaliya" },
            { "SR", "Suriname" },
            { "ST", "S\u00e3o Tom\u00e9 and Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SY", "Suuriya" },
            { "SZ", "Iswaasilaand" },
            { "TC", "Turks and Caicos Islands" },
            { "TD", "Jaad" },
            { "TG", "Toogo" },
            { "TH", "Taylaand" },
            { "TJ", "Tajikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timorka bari" },
            { "TM", "Turkmenistan" },
            { "TN", "Tuniisiya" },
            { "TO", "Tonga" },
            { "TR", "Turki" },
            { "TT", "Trinidad and Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taywaan" },
            { "TZ", "Tansaaniya" },
            { "UA", "Ukrayn" },
            { "UG", "Ugaanda" },
            { "US", "Maraykanka" },
            { "UY", "Uruguwaay" },
            { "UZ", "Uusbakistaan" },
            { "VA", "Faatikaan" },
            { "VC", "Saint Vincent and the Grenadines" },
            { "VE", "Fenisuweela" },
            { "VG", "British Virgin Islands" },
            { "VI", "U.S. Virgin Islands" },
            { "VN", "Fiyetnaam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis and Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yaman" },
            { "YT", "Mayotte" },
            { "ZA", "Koonfur Afrika" },
            { "ZM", "Saambiya" },
            { "ZW", "Simbaabwe" },
            { "ZZ", "Far aan la aqoon amase aan saxnayn" },
            { "ak", "Akan" },
            { "am", "Axmaari" },
            { "ar", "Carabi" },
            { "be", "Beleruusiyaan" },
            { "bg", "Bulgeeriyaan" },
            { "bn", "Bangaali" },
            { "cs", "Jeeg" },
            { "de", "Jarmal" },
            { "el", "Giriik" },
            { "en", "Ingiriisi" },
            { "es", "Isbaanish" },
            { "fa", "Faarisi" },
            { "fr", "Faransiis" },
            { "fy", "Firiisiyan Galbeed" },
            { "ha", "Hawsa" },
            { "hi", "Hindi" },
            { "hu", "Hangariyaan" },
            { "id", "Indunuusiyaan" },
            { "ig", "Igbo" },
            { "it", "Talyaani" },
            { "ja", "Jabbaaniis" },
            { "jv", "Jafaaniis" },
            { "km", "Kamboodhian" },
            { "ko", "Kuuriyaan" },
            { "ms", "Malaay" },
            { "my", "Burmese" },
            { "ne", "Nebaali" },
            { "nl", "Holandays" },
            { "pa", "Bunjaabi" },
            { "pl", "Boolish" },
            { "pt", "Boortaqiis" },
            { "ro", "Romanka" },
            { "ru", "Ruush" },
            { "rw", "Rwanda" },
            { "so", "Soomaali" },
            { "sv", "Swiidhis" },
            { "ta", "Tamiil" },
            { "th", "Taaylandays" },
            { "tr", "Turkish" },
            { "uk", "Yukreeniyaan" },
            { "ur", "Urduu" },
            { "vi", "Fiitnaamays" },
            { "yo", "Yoruuba" },
            { "zh", "Jayniis" },
            { "zu", "Zuulu" },
            { "Zxxx", "Aan la qorin" },
            { "Zzzz", "Far aan la aqoon amase aan saxnayn" },
        };
        return data;
    }
}
