/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sq;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andorr\u00eb" },
            { "AE", "Emiratet Arabe te Bashkuara" },
            { "AF", "Afganistan" },
            { "AG", "Antigua e Barbuda" },
            { "AL", "Shqip\u00ebria" },
            { "AM", "Armeni" },
            { "AO", "Angol\u00eb" },
            { "AR", "Argjentin\u00eb" },
            { "AT", "Austri" },
            { "AU", "Australi" },
            { "AX", "Ishujt Aland" },
            { "AZ", "Azerbajxhan" },
            { "BA", "Bosnja dhe Hercegovina" },
            { "BE", "Belgjik\u00eb" },
            { "BG", "Bullgari" },
            { "BH", "Bahrein" },
            { "BN", "Brunej" },
            { "BO", "Bolivi" },
            { "BR", "Brazili" },
            { "BT", "Butan" },
            { "BW", "Botsvana" },
            { "BY", "Bjellorusi" },
            { "CA", "Kanada" },
            { "CF", "Republika Qendrore e Afrik\u00ebs" },
            { "CG", "Kongo" },
            { "CH", "Zvic\u00ebr" },
            { "CI", "Bregu i Fildisht\u00eb" },
            { "CL", "Kili" },
            { "CM", "Kamerun" },
            { "CN", "Kin\u00eb" },
            { "CO", "Kolumbi" },
            { "CR", "Kosta Rika" },
            { "CS", "Serbi\u00eb en Montenegro" },
            { "CU", "Kub\u00eb" },
            { "CV", "Kap Verde" },
            { "CY", "Qipro" },
            { "CZ", "Republika e \u00c7ekis\u00eb" },
            { "DE", "Gjermani" },
            { "DJ", "Xhibuti" },
            { "DK", "Danimark\u00eb" },
            { "DM", "Dominik\u00eb" },
            { "DO", "Republika Dominikan\u00eb" },
            { "DZ", "Algjeri" },
            { "EC", "Ekuator" },
            { "EE", "Estoni" },
            { "EG", "Egjipt" },
            { "EH", "Saharaja Per\u00ebndimore" },
            { "ER", "Eritre" },
            { "ES", "Spanj\u00eb" },
            { "ET", "Etiopi" },
            { "FI", "Finland\u00eb" },
            { "FJ", "Fixhi" },
            { "FM", "Mikronezi" },
            { "FR", "Franc\u00eb" },
            { "GA", "Gjabon" },
            { "GB", "Mbret\u00ebria e Bashkuar" },
            { "GE", "Gjeorgji" },
            { "GH", "Gan\u00eb" },
            { "GM", "Gambi" },
            { "GN", "Guine" },
            { "GQ", "Guineja Ekuatoriale" },
            { "GR", "Greqi" },
            { "GT", "Guatemal\u00eb" },
            { "GW", "Guine Bisau" },
            { "GY", "Guajana" },
            { "HR", "Kroaci" },
            { "HU", "Hungari" },
            { "ID", "Indonezi" },
            { "IE", "Irland\u00eb" },
            { "IL", "Izrael" },
            { "IN", "Indi" },
            { "IQ", "Irak" },
            { "IS", "Island\u00eb" },
            { "IT", "Itali" },
            { "JM", "Xhamajk\u00eb" },
            { "JO", "Jordani" },
            { "JP", "Japoni" },
            { "KE", "Kenia" },
            { "KG", "Kirgistan" },
            { "KH", "Kamboxhi" },
            { "KI", "Qiribati" },
            { "KM", "Komore" },
            { "KN", "Saint Kitts e Nevis" },
            { "KP", "Koreja e Veriut" },
            { "KR", "Koreja e Jugut" },
            { "KW", "Kuvajt" },
            { "KZ", "Kazakistan" },
            { "LB", "Liban" },
            { "LI", "Liht\u00ebnshtajn" },
            { "LR", "Liberi" },
            { "LS", "Lesoto" },
            { "LT", "Lituani" },
            { "LU", "Luksemburg" },
            { "LV", "Letoni" },
            { "LY", "Libi" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavi" },
            { "MG", "Madagaskar" },
            { "MH", "Ishujt Marshall" },
            { "MK", "Maqedoni" },
            { "MN", "Mongoli" },
            { "MR", "Mauritani" },
            { "MT", "Malt\u00eb" },
            { "MV", "Maldivit" },
            { "MW", "Malavi" },
            { "MX", "Meksik\u00eb" },
            { "MY", "Malajzi" },
            { "MZ", "Mozambik" },
            { "NA", "Namibi" },
            { "NG", "Nigeri" },
            { "NI", "Nikaragua" },
            { "NL", "Vendet e Ul\u00ebta" },
            { "NO", "Norvegji" },
            { "NZ", "Zelanda e Re" },
            { "PG", "Papua Guineja e Re" },
            { "PH", "Filipine" },
            { "PL", "Poloni" },
            { "PT", "Portugali" },
            { "PY", "Paraguaj" },
            { "QA", "Katar" },
            { "RO", "Rumani" },
            { "RU", "Rusi" },
            { "RW", "Ruanda" },
            { "SA", "Arabia Saudite" },
            { "SB", "Ishujt Solomon" },
            { "SC", "Sishel" },
            { "SE", "Suedi" },
            { "SG", "Singapor" },
            { "SI", "Slloveni" },
            { "SK", "Sllovaki" },
            { "SL", "Siera Leone" },
            { "SO", "Somali" },
            { "ST", "Sao Tome e Prinsipe" },
            { "SY", "Siri" },
            { "SZ", "Svaziland\u00eb" },
            { "TD", "\u00c7ad" },
            { "TG", "Togo" },
            { "TH", "Tajland\u00eb" },
            { "TJ", "Taxhikistan" },
            { "TN", "Tunisi" },
            { "TO", "Tonga" },
            { "TR", "Turqi" },
            { "TT", "Trinidad e Tobago" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzani" },
            { "UA", "Ukrain\u00eb" },
            { "US", "Shtetet e Bashkuara t\u00eb Amerik\u00ebs" },
            { "UY", "Uruguaj" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vincent e Grenadinet" },
            { "VE", "Venezuel\u00eb" },
            { "YE", "Jemen" },
            { "ZA", "Afrika e Jugut" },
            { "ZM", "Zambi" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Rajon i panjohur" },
            { "ar", "Arabisht" },
            { "de", "Gjermanisht" },
            { "en", "Anglisht" },
            { "es", "Spanjisht" },
            { "fr", "Frengjisht" },
            { "hi", "Hindi" },
            { "it", "Italisht" },
            { "ja", "Japanisht" },
            { "nl", "Holandisht" },
            { "pt", "Portugeze" },
            { "ru", "Rusisht" },
            { "sh", "Serbo-Kroatisht" },
            { "sq", "shqip" },
            { "zh", "Kineze" },
            { "Latn", "Latine" },
            { "Zxxx", "I pashkruar" },
            { "Zzzz", "Skript i panjohur" },
        };
        return data;
    }
}
