/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sr;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sr_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BAM", "KM" },
            { "RSD", "din." },
            { "adp", "Andorska pezeta (ADP)" },
            { "aed", "Ujedinjeni arapski emirati dirham" },
            { "afa", "Avganistanski avgani (1927-2002) AFA" },
            { "afn", "Avganistanski avgani (AFN)" },
            { "all", "Albanski lek" },
            { "amd", "Jermenski dram" },
            { "ang", "Holandski Antili gilder (ANG)" },
            { "aoa", "Angolijska kvanza (AOA)" },
            { "aok", "Angolijska kvanza (1977-1990) (AOK)" },
            { "aon", "Angolijska nova kvanza (1990-2000) (AON)" },
            { "aor", "Angolijska kvanza reajustado (1995-1999) (AOR)" },
            { "ara", "Argentinski austral (ARA)" },
            { "arp", "Argentinski pezo (1983-1985) (ARP)" },
            { "ars", "Argentinski pezo" },
            { "ats", "Austrijski \u0161iling" },
            { "aud", "Australijski dolar" },
            { "awg", "Arubijski florin (AWG)" },
            { "azm", "Azerbejd\u017eanski manat (AZM)" },
            { "azn", "Azerbejd\u017eanski manat (AZN)" },
            { "bad", "Bosansko-Hercegova\u010dki dinar" },
            { "bam", "Bosansko-Hercegova\u010dka konvertibilna marka" },
            { "bbd", "Barbadoski dolar (BBD)" },
            { "bdt", "Banglade\u0161ka taka (BDT)" },
            { "bec", "Belgijski frank (konvertibilni) (BEC)" },
            { "bef", "Belgijski franak" },
            { "bel", "Belgijski frank (finansijski) (BEL)" },
            { "bgl", "Bugarski tvrdi lev (BGL)" },
            { "bgn", "Bugarski lev" },
            { "bhd", "Bahreinski dinar (BHD)" },
            { "bif", "Burundski franak (BIF)" },
            { "bmd", "Bermudski dolar (BMD)" },
            { "bnd", "Brunejski dolar" },
            { "bob", "Bolivijski boliviano" },
            { "bop", "Bolivijski pezo (BOP)" },
            { "bov", "Bolivijski mvdol (BOV)" },
            { "brb", "Brazilski kruzeiro novo (1967-1986) (BRB)" },
            { "brc", "Brazilski kruzado (BRC)" },
            { "bre", "Brazilski kruzeiro (1990-1993) (BRE)" },
            { "brl", "Brazilski real" },
            { "brn", "Brazilski kruzado novo (BRN)" },
            { "brr", "Brazilski kruzeiro (BRR)" },
            { "bsd", "Bahamski dolar (BSD)" },
            { "btn", "Butanski ngultrum (BTN)" },
            { "buk", "Burmanski kjat (BUK)" },
            { "bwp", "Botsvanska pula (BWP)" },
            { "byb", "Beloruska nova rublja (1994-1999) (BYB)" },
            { "byr", "Beloruska rublja (BYR)" },
            { "bzd", "Belize dolar (BZD)" },
            { "cad", "Kanadski dolar" },
            { "cdf", "Kongolski franak (CDF)" },
            { "che", "WIR Evro (CHE)" },
            { "chf", "\u0160vajcarski franak" },
            { "chw", "WIR franak (CHW)" },
            { "clf", "\u010cileanski unidades de fomento (CLF)" },
            { "clp", "\u010cileanski pezo" },
            { "cny", "Kineski Juan Renminbi" },
            { "cop", "Kolumbijski pezo" },
            { "cou", "Unidad de Valor real (COU)" },
            { "crc", "Kostarikanski kolon (CRC)" },
            { "csd", "Stari srpski dinar" },
            { "csk", "\u010cehoslova\u010dka tvrda koruna (CSK)" },
            { "cup", "Kubanski pezo (CUP)" },
            { "cve", "Kejp verdan\u0161ki eskudo (CVE)" },
            { "cyp", "Kipratska funta (CYP)" },
            { "czk", "\u010ce\u0161ka kruna" },
            { "ddm", "Isto\u010dnoevropska marka (DDM)" },
            { "dem", "Nema\u010dka marka" },
            { "djf", "D\u017eibutanski franak (DJF)" },
            { "dkk", "Danska kruna" },
            { "dop", "DOminikanski pezo (DOP)" },
            { "dzd", "Al\u017eirski dinar (DZD)" },
            { "ecs", "Ekvadorijski sukr (ECS)" },
            { "ecv", "Ekvadorski unidad de valor konstantin (UVC)" },
            { "eek", "Estonska kruna" },
            { "egp", "Egipatska funta" },
            { "ern", "Eritreanska nakfa (ERN)" },
            { "esa", "\u0160panska pezeta (ra\u010dun) ESA" },
            { "esb", "\u0160panska pezeta (konvertibilni ra\u010dun) (ESB)" },
            { "esp", "\u0160panska pezeta" },
            { "etb", "Etopijski bir (ETB)" },
            { "eur", "Evro" },
            { "fim", "Finska marka" },
            { "fjd", "Fid\u017ei dolar" },
            { "fkp", "Foklandska ostrva funta (FKP)" },
            { "frf", "Francuski franak" },
            { "gbp", "Britanska funta sterlinga" },
            { "gek", "Gruzijski kupon larit (GEK)" },
            { "gel", "D\u017eord\u017eijski lari (GEL)" },
            { "ghc", "Ganijski cedi (1979-2007) (GHC)" },
            { "ghs", "Ganijski cedi (GHS)" },
            { "gip", "Gibraltarska funta (GIP)" },
            { "gmd", "Gambijski dalasi (GMD)" },
            { "gnf", "Gvinejski franak (GNF)" },
            { "gns", "Gvinejski sili (GNS)" },
            { "gqe", "Evatorijalna gvineja ekvele (GQE)" },
            { "grd", "Drahma" },
            { "gtq", "Gvatemalski kvetzal (GTQ)" },
            { "gwe", "Portugalska Gvineja eskudo (GWE)" },
            { "gwp", "Gvineja bisao pezo (GWP)" },
            { "gyd", "Guajanski dolar (GYD)" },
            { "hkd", "Honkon\u0161ki dolar" },
            { "hnl", "Honduranska lempira (HNL)" },
            { "hrd", "Hrvatski dinar" },
            { "hrk", "Hrvatska kuna" },
            { "htg", "Haitski gurd (HTG)" },
            { "huf", "Ma\u0111arska forinta" },
            { "idr", "Indonezijska rupiah" },
            { "iep", "Irska funta" },
            { "ilp", "Izraelska funta (ILP)" },
            { "ilr", "stari izraelski \u0161ekeli" },
            { "ils", "Izraelski \u0161ekel" },
            { "inr", "Indijski rupi" },
            { "iqd", "Ira\u010dki dinar (IQD)" },
            { "irr", "Iranijski rial (IRR)" },
            { "isj", "stara islandska kruna" },
            { "isk", "Islandska kruna (ISK)" },
            { "itl", "Italijanska lira" },
            { "jmd", "Jamajski dolar (JMD)" },
            { "jod", "Jordanski dinar (JOD)" },
            { "jpy", "Japanski jen" },
            { "kes", "Kenijski \u0161iling" },
            { "kgs", "Kirgistanski som (KGS)" },
            { "khr", "Kambod\u017eijski riel (KHR)" },
            { "kmf", "Komoranski franak (KMF)" },
            { "kpw", "Severnokorejski von (KPW)" },
            { "krw", "Ju\u017eno-korejski Von" },
            { "kwd", "Kuvajtski dinar" },
            { "kyd", "Kajmanska ostrva dolar (KYD)" },
            { "kzt", "Kazahstanski tend\u017e (JZT)" },
            { "lak", "Lao\u0161ki kip (LAK)" },
            { "lbp", "Lebanska funta (LBR)" },
            { "lkr", "\u0160rilankanski rupi (LKR)" },
            { "lrd", "Liberijski dolar (LRD)" },
            { "lsl", "Lesotski loti (LSL)" },
            { "ltl", "Litvanski litas" },
            { "ltt", "Litvanski talonas (LTT)" },
            { "luc", "Luksembur\u0161ki konvertibilni franak (LUC)" },
            { "luf", "Luksembur\u0161ki franak" },
            { "lul", "Luksembur\u0161ki finansijski franak (LUL)" },
            { "lvl", "Latvijski lats (LVL)" },
            { "lvr", "Latvijska rublja (LVR)" },
            { "lyd", "Libijski dinar" },
            { "mad", "Marokanski dirham" },
            { "maf", "Marokanski franak (MAF)" },
            { "mdl", "Moldovski lju (MDL)" },
            { "mga", "Malagasijski ariari (MGA)" },
            { "mgf", "Malagasijski franak (MGF)" },
            { "mkd", "Makedonski denar" },
            { "mlf", "Malijanski franak (MLF)" },
            { "mmk", "Mjanma\u0161ki kjat (MMK)" },
            { "mnt", "Mongolski tugrik (MNT)" },
            { "mop", "Makani\u0161ka pataka (MOP)" },
            { "mro", "Mauritanijska ugvija" },
            { "mtl", "Malte\u0161ka lira" },
            { "mtp", "Malte\u0161ka funta (MTP)" },
            { "mur", "Mauricijska ruplja (MUR)" },
            { "mvr", "Maldivijska rufija (MVR)" },
            { "mwk", "Malavijska kva\u010da (MWK)" },
            { "mxn", "Meksi\u010dki peso" },
            { "mxp", "Meksijski srebrno pezo (1861-1992) (MXP)" },
            { "mxv", "Meksijski unidad de inverzion (MXV)" },
            { "myr", "Malezijski ringit" },
            { "mze", "Mozambijski eskudo (MZE)" },
            { "mzm", "Stari mozambijski metikal (MZM)" },
            { "mzn", "Mozambijski metikal (MZN)" },
            { "nad", "Nambijski dolar (NAD)" },
            { "ngn", "Nigerijska naira (NGN)" },
            { "nic", "Nikaragvan\u0161ka kordoba (NIC)" },
            { "nio", "Nikaragvan\u0161ka kordoba oro" },
            { "nlg", "Holandski gulden" },
            { "nok", "Norve\u0161ka kruna" },
            { "npr", "Nepalska ruplja (NPR)" },
            { "nzd", "Novozelandski dolar" },
            { "omr", "Omanski rial (OMR)" },
            { "pab", "Panamanska balboa (PAB)" },
            { "pei", "Peruvijski inti (PEI)" },
            { "pen", "Peruanski nuevo sol" },
            { "pes", "Peruvijski sol (PES)" },
            { "pgk", "Papua Nova Gvineja kina (PGK)" },
            { "php", "Filipinski peso" },
            { "pkr", "Pakistanski rupi" },
            { "pln", "Poljski zlot (PLN)" },
            { "plz", "Poljski zloti (1950-1995) (PLZ)" },
            { "pte", "Portugalski eskudo" },
            { "pyg", "Paragvajski guarni (PYG)" },
            { "qar", "Katarski rial (QAR)" },
            { "rhd", "Rodizijski dolar (RHD)" },
            { "rol", "Stari romanski lju (ROL)" },
            { "ron", "Rumunski leu" },
            { "rsd", "Srpski dinar" },
            { "rub", "Ruska rublja" },
            { "rur", "Ruska rublja (1991-1998)" },
            { "rwf", "Ruandski franak (RWF)" },
            { "sar", "Saudijski rijal (SAR)" },
            { "sbd", "Solomonska ostrva dolar (SBD)" },
            { "scr", "Sej\u0161elski rupi (SCR)" },
            { "sdd", "STari sudanski dinar (SDD)" },
            { "sdg", "Sudanska funta (SDG)" },
            { "sdp", "Stara sudanska funta (SDP)" },
            { "sek", "\u0160vedska kruna" },
            { "sgd", "Singapurski dolar" },
            { "shp", "Sv. Helenska funta (SHP)" },
            { "sit", "Slovenski tolar" },
            { "skk", "Slova\u010dka kruna" },
            { "sll", "Sijeraleonski leone (SLL)" },
            { "sos", "Somalijski \u0161iling (SOS)" },
            { "srd", "Surinamski dolar (SRD)" },
            { "srg", "Surinamski gilder (SRG)" },
            { "std", "Sao Tome i Principe dobra (STD)" },
            { "sur", "Sovjetska rublja (SUR)" },
            { "svc", "Salvadorski kolon (SVC)" },
            { "syp", "Sirijska funta (SYP)" },
            { "szl", "\u0160vazi lilangeni (SZL)" },
            { "thb", "Tai baht (THB)" },
            { "tjr", "Tad\u017eakistanska rublja (SYR)" },
            { "tjs", "Tad\u017eikistanski somoni (TJS)" },
            { "tmm", "Turkmenistanski manat (TMM)" },
            { "tnd", "Tunizijski dinar (TND)" },
            { "top", "Tong\u0161ka Pa\u02bbanga (TOP)" },
            { "tpe", "Timor\u0161ki eskudo (TPE)" },
            { "trl", "Stara turska lira (TRL)" },
            { "try", "Turska lira" },
            { "ttd", "Trinidad i Tobago dolar (TTD)" },
            { "twd", "Novi tajvanski dolar" },
            { "tzs", "Tanzijski \u0161iling (TZS)" },
            { "uah", "Ukrajinska hrivnja" },
            { "uak", "Ukrajinski karbovaneti (UAK)" },
            { "ugs", "Ugandijski \u0161iling (1966-1987) (UGS)" },
            { "ugx", "Ugandijski \u0161iling (UGX)" },
            { "usd", "Ameri\u010dki dolar" },
            { "usn", "SAD dolar (slede\u0107i dan) (USN)" },
            { "uss", "SAD dolar (isti dan) (USS)" },
            { "uyi", "Urugvajski pezo en unidades indeksades (UYI)" },
            { "uyp", "Urugvajski pezo (1975-1993) (UYP)" },
            { "uyu", "Urugvajski pezo (UYU)" },
            { "uzs", "Uzbekistanski som (UZS)" },
            { "veb", "Venecuelanski bolivar" },
            { "vef", "Venecuelanska bolivija fuerte (VEF)" },
            { "vnd", "Vijetnamski dong" },
            { "vuv", "Vanatu\u0161ki vatu (VUV)" },
            { "wst", "Samoanska tala (WST)" },
            { "xaf", "CFA franak BEAC (XAF)" },
            { "xag", "Srebro (CAG)" },
            { "xau", "Zlato (XAU)" },
            { "xba", "Evropska kompozitna jedinica (XBA)" },
            { "xbb", "Evropska nov\u010dana jedinica (XBB)" },
            { "xbc", "Evropska jedinica ra\u010duna (XBC)" },
            { "xbd", "Evropska jedinica ra\u010duna (XBD)" },
            { "xcd", "Isto\u010dnokaribijski dolar (XCD)" },
            { "xdr", "Posebna prava (XDR)" },
            { "xeu", "Evropska valutna jedinica (XEU)" },
            { "xfo", "Francuski zlatni frank (XFO)" },
            { "xfu", "Francuski UIC-frank (XFU)" },
            { "xof", "CFA franak BCEAO (XOF)" },
            { "xpd", "Paladijum (XPD)" },
            { "xpf", "CFP franak (XPF)" },
            { "xpt", "Platina (XPT)" },
            { "xre", "RINET fondovi (XRE)" },
            { "xts", "Kod testirane valute (XTS)" },
            { "xxx", "Nepoznata ili neva\u017ee\u0107a valuta" },
            { "ydd", "Jemenski dinar (YDD)" },
            { "yer", "Jemenski rial (YER)" },
            { "yud", "Jugoslovenski tvrdi dinar (YUD)" },
            { "yum", "Jugoslovenski novi dinar (YUM)" },
            { "yun", "Jugoslovenski konvertibilni dinar (YUN)" },
            { "zal", "Ju\u017enoafri\u010dki rand (finansijski) ZAL" },
            { "zar", "Ju\u017ena Afrika Rand" },
            { "zmk", "Zambijska kva\u010da (ZMK)" },
            { "zrn", "Zairski novi zair (ZRN)" },
            { "zrz", "Zairski zair (ZRZ)" },
            { "zwd", "Zimbabvejski dolar (ZWD)" },
        };
        return data;
    }
}
