/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sr;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sr_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Svet" },
            { "002", "Afrika" },
            { "003", "Severnoameri\u010dki kontinent" },
            { "005", "Ju\u017ena Amerika" },
            { "009", "Okeanija" },
            { "011", "Zapadna Afrika" },
            { "013", "Centralna Amerika" },
            { "014", "Isto\u010dna Afrika" },
            { "015", "Severna Afrika" },
            { "017", "Centralna Afrika" },
            { "018", "Ju\u017ena Afrika" },
            { "019", "Amerike" },
            { "021", "Severna Amerika" },
            { "029", "Karibi" },
            { "030", "Isto\u010dna Azija" },
            { "034", "Ju\u017ena Azija" },
            { "035", "Jugoisto\u010dna Azija" },
            { "039", "Ju\u017ena Evropa" },
            { "053", "Australija i Novi Zeland" },
            { "054", "Melanezija" },
            { "057", "Micronezija" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Centralna Azija" },
            { "145", "Zapadna Azija" },
            { "150", "Evropa" },
            { "151", "Isto\u010dna Evropa" },
            { "154", "Severna Evropa" },
            { "155", "Zapadna Evropa" },
            { "419", "Latinska Amerika" },
            { "AD", "Andora" },
            { "AE", "Ujedinjeni Arapski Emirati" },
            { "AF", "Avganistan" },
            { "AG", "Antigva i Barbuda" },
            { "AI", "Angvila" },
            { "AL", "Albanija" },
            { "AM", "Armenija" },
            { "AN", "Holandski Antili" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Ameri\u010dka Samoa" },
            { "AT", "Austrija" },
            { "AU", "Australija" },
            { "AW", "Aruba" },
            { "AX", "Alandska ostrva" },
            { "AZ", "Azerbejd\u017ean" },
            { "BA", "Bosna i Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u0161" },
            { "BE", "Belgija" },
            { "BF", "Burkina Faso" },
            { "BG", "Bugarska" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sv. Bartolomej" },
            { "BM", "Bermuda" },
            { "BN", "Brunej" },
            { "BO", "Bolivija" },
            { "BR", "Brazil" },
            { "BS", "Bahami" },
            { "BT", "Butan" },
            { "BV", "Buve Ostrva" },
            { "BW", "Bocvana" },
            { "BY", "Belorusija" },
            { "BZ", "Belise" },
            { "CA", "Kanada" },
            { "CC", "Kokos (Keling) Ostrva" },
            { "CD", "Demokratska Republika Kongo" },
            { "CF", "Centralno Afri\u010dka Republika" },
            { "CG", "Kongo" },
            { "CH", "\u0160vajcarska" },
            { "CI", "Obala Slonova\u010de" },
            { "CK", "Kukova Ostrva" },
            { "CL", "\u010cile" },
            { "CM", "Kamerun" },
            { "CN", "Kina" },
            { "CO", "Kolumbija" },
            { "CR", "Kostarika" },
            { "CS", "Srbija i Crna Gora" },
            { "CU", "Kuba" },
            { "CV", "Kape Verde" },
            { "CX", "Bo\u017ei\u0107na Ostrva" },
            { "CY", "Kipar" },
            { "CZ", "\u010ce\u0161ka" },
            { "DE", "Nema\u010dka" },
            { "DJ", "D\u017eibuti" },
            { "DK", "Danska" },
            { "DM", "Dominika" },
            { "DO", "Dominikanska Republika" },
            { "DZ", "Al\u017eir" },
            { "EC", "Ekvador" },
            { "EE", "Estonija" },
            { "EG", "Egipat" },
            { "EH", "Zapadna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "\u0160panija" },
            { "ET", "Etiopija" },
            { "EU", "Evropska unija" },
            { "FI", "Finska" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Folklandska Ostrva" },
            { "FM", "Mikronezija" },
            { "FO", "Farska Ostrva" },
            { "FR", "Francuska" },
            { "GA", "Gabon" },
            { "GB", "Velika Britanija" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Francuska Gvajana" },
            { "GG", "Gurnsi" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenland" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Gvadelupe" },
            { "GQ", "Ekvatorijalna Gvineja" },
            { "GR", "Gr\u010dka" },
            { "GS", "Ju\u017ena D\u017eord\u017eija i Ju\u017ena Sendvi\u010d Ostrva" },
            { "GT", "Gvatemala" },
            { "GU", "Guam" },
            { "GW", "Gvineja-Bisao" },
            { "GY", "Gvajana" },
            { "HK", "Hong Kong (S. A. R. Kina)" },
            { "HM", "Herd i Mekdonald Ostrva" },
            { "HN", "Honduras" },
            { "HR", "Hrvatska" },
            { "HT", "Haiti" },
            { "HU", "Ma\u0111arska" },
            { "ID", "Indonezija" },
            { "IE", "Irska" },
            { "IL", "Izrael" },
            { "IM", "Ostrvo Man" },
            { "IN", "Indija" },
            { "IO", "Britansko Indijska Okeanska Teritorija" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italija" },
            { "JE", "D\u017eersi" },
            { "JM", "Jamajka" },
            { "JO", "Jordan" },
            { "JP", "Japan" },
            { "KE", "Kenija" },
            { "KG", "Kirgizstan" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komorska Ostrva" },
            { "KN", "Sent Kits i Nevis" },
            { "KP", "Severna Koreja" },
            { "KR", "Ju\u017ena Koreja" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmanska Ostrva" },
            { "KZ", "Kazahstan" },
            { "LA", "Laos" },
            { "LB", "Liban" },
            { "LC", "Sent Lucija" },
            { "LI", "Lihten\u0161tajn" },
            { "LK", "\u0160ri Lanka" },
            { "LR", "Liberija" },
            { "LS", "Lesoto" },
            { "LT", "Litvanija" },
            { "LU", "Luksemburg" },
            { "LV", "Letonija" },
            { "LY", "Libija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavija" },
            { "ME", "Crna Gora" },
            { "MF", "Sv. Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Mar\u0161alska Ostrva" },
            { "MK", "Makedonija" },
            { "ML", "Mali" },
            { "MM", "Mijanmar" },
            { "MN", "Mongolija" },
            { "MO", "Makao (S. A. R. Kina)" },
            { "MP", "Severna Marijanska Ostrva" },
            { "MQ", "Martinik" },
            { "MR", "Mauritanija" },
            { "MS", "Monserat" },
            { "MT", "Malta" },
            { "MU", "Mauricius" },
            { "MV", "Maldivi" },
            { "MW", "Malavi" },
            { "MX", "Meksiko" },
            { "MY", "Malezija" },
            { "MZ", "Mozambik" },
            { "NA", "Namibija" },
            { "NC", "Nova Kaledonija" },
            { "NE", "Niger" },
            { "NF", "Norfolk Ostrvo" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Holandija" },
            { "NO", "Norve\u0161ka" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Novi Zeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francuska Polinezija" },
            { "PG", "Papua Nova Gvineja" },
            { "PH", "Filipini" },
            { "PK", "Pakistan" },
            { "PL", "Poljska" },
            { "PM", "Sen Pjer i Mikelon" },
            { "PN", "Pitcairn" },
            { "PR", "Porto Riko" },
            { "PS", "Palestinska Teritorija" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paragvaj" },
            { "QA", "Katar" },
            { "QO", "Ostala okeanija" },
            { "RE", "Rejunion" },
            { "RO", "Rumunija" },
            { "RS", "Srbija" },
            { "RU", "Rusija" },
            { "RW", "Ruanda" },
            { "SA", "Saudijska Arabija" },
            { "SB", "Solomonska Ostrva" },
            { "SC", "Sej\u0161eli" },
            { "SD", "Sudan" },
            { "SE", "\u0160vedska" },
            { "SG", "Singapur" },
            { "SH", "Sveta Jelena" },
            { "SI", "Slovenija" },
            { "SJ", "Svalbard i Janmajen Ostrva" },
            { "SK", "Slova\u010dka" },
            { "SL", "Sijera Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome i Principe" },
            { "SV", "Salvador" },
            { "SY", "Sirija" },
            { "SZ", "Svazilend" },
            { "TC", "Turks i Kajkos Ostrva" },
            { "TD", "\u010cad" },
            { "TF", "Francuske Ju\u017ene Teritorije" },
            { "TG", "Togo" },
            { "TH", "Tajland" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "Isto\u010dni Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunis" },
            { "TO", "Tonga" },
            { "TR", "Turska" },
            { "TT", "Trinidad i Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Manja Udaljena Ostrva SAD" },
            { "US", "Sjedinjene Ameri\u010dke Dr\u017eave" },
            { "UY", "Urugvaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Sent Vinsent i Grenadini" },
            { "VE", "Venecuela" },
            { "VG", "Britanska Devi\u010danska Ostrva" },
            { "VI", "S.A.D. Devi\u010danska Ostrva" },
            { "VN", "Vijetnam" },
            { "VU", "Vanuatu" },
            { "WF", "Valis i Futuna Ostrva" },
            { "WS", "Samoa" },
            { "YE", "Jemen" },
            { "YT", "Majote" },
            { "ZA", "Ju\u017enoafri\u010dka Republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Nepoznat ili neva\u017ee\u0107i region" },
            { "aa", "Afarski" },
            { "ab", "Abkazijski" },
            { "ae", "Avestanski" },
            { "af", "Afrikanerski" },
            { "ak", "Akan" },
            { "am", "Amharski" },
            { "an", "Aragone\u017eanski" },
            { "ar", "Arapski" },
            { "as", "Asemijski" },
            { "av", "Avarski" },
            { "ay", "Ajmara" },
            { "az", "Azerbejd\u017eanski" },
            { "ba", "Ba\u0161kir" },
            { "be", "Beloruski" },
            { "bg", "Bugarski" },
            { "bh", "Biharski" },
            { "bi", "Bislama" },
            { "bm", "Bambara" },
            { "bn", "Bengalski" },
            { "bo", "Tibetanski" },
            { "br", "Bretonski" },
            { "bs", "Bosanski" },
            { "ca", "Katalonski" },
            { "ce", "\u010ce\u010denski" },
            { "ch", "\u010camoro" },
            { "co", "Korzikanski" },
            { "cr", "Kri" },
            { "cs", "\u010ce\u0161ki" },
            { "cu", "Staroslovenski" },
            { "cv", "\u010cuva\u0161ki" },
            { "cy", "Vel\u0161ki" },
            { "da", "Danski" },
            { "de", "Nema\u010dki" },
            { "dv", "Divehijski" },
            { "dz", "D\u017eonga" },
            { "ee", "Eve" },
            { "el", "Gr\u010dki" },
            { "en", "Engleski" },
            { "eo", "Esperanto" },
            { "es", "\u0160panski" },
            { "et", "Estonski" },
            { "eu", "Baskijski" },
            { "fa", "Persijski" },
            { "ff", "Fulah" },
            { "fi", "Finski" },
            { "fj", "Fid\u017eijski" },
            { "fo", "Farski" },
            { "fr", "Francuski" },
            { "fy", "Frizijski" },
            { "ga", "Irski" },
            { "gd", "\u0160kotski Galski" },
            { "gl", "Galski" },
            { "gn", "Gvarani" },
            { "gu", "Gud\u017earati" },
            { "gv", "Manks" },
            { "ha", "Hausa" },
            { "he", "Hebrejski" },
            { "hi", "Hindi" },
            { "ho", "Hiri Motu" },
            { "hr", "Hrvatski" },
            { "ht", "Hai\u0107anski" },
            { "hu", "Ma\u0111arski" },
            { "hy", "Jermenski" },
            { "hz", "Herero" },
            { "ia", "Interlingva" },
            { "id", "Indonezijski" },
            { "ie", "Interlingve" },
            { "ig", "Igbo" },
            { "ii", "Si\u010duan ji" },
            { "ik", "Inupiak" },
            { "io", "Ido" },
            { "is", "Islandski" },
            { "it", "Italijanski" },
            { "iu", "Inuktitut" },
            { "ja", "Japanski" },
            { "jv", "Javanski" },
            { "ka", "Gruzijski" },
            { "kg", "Kongo" },
            { "ki", "Kikuju" },
            { "kj", "Kuanjama" },
            { "kk", "Koza\u010dki" },
            { "kl", "Kalalisutski" },
            { "km", "Kmerski" },
            { "kn", "Kanada" },
            { "ko", "Korejski" },
            { "kr", "Kanuri" },
            { "ks", "Ka\u0161miri" },
            { "ku", "Kurdski" },
            { "kv", "Komi" },
            { "kw", "Korni\u0161ki" },
            { "ky", "Kirgiski" },
            { "la", "Latinski" },
            { "lb", "Luksembur\u0161ki" },
            { "lg", "Ganda" },
            { "li", "Limburgi\u0161" },
            { "ln", "Lingala" },
            { "lo", "Lao\u0161ki" },
            { "lt", "Litvanski" },
            { "lu", "Luba-katanga" },
            { "lv", "Letonski" },
            { "mg", "Malagazijski" },
            { "mh", "Mar\u0161alski" },
            { "mi", "Maorski" },
            { "mk", "Makedonski" },
            { "ml", "Malajalam" },
            { "mn", "Mongolski" },
            { "mo", "Moldavski" },
            { "mr", "Marati" },
            { "ms", "Malajski" },
            { "mt", "Melte\u0161ki" },
            { "my", "Burmanski" },
            { "na", "Nauru" },
            { "nb", "Norve\u0161ki bokm\u00e5l" },
            { "nd", "Severni ndebele" },
            { "ne", "Nepalski" },
            { "ng", "Ndonga" },
            { "nl", "Holandski" },
            { "nn", "Norve\u0161ki njorsk" },
            { "no", "Norve\u0161ki" },
            { "nr", "Ju\u017eni ndebele" },
            { "nv", "Navaho" },
            { "ny", "Njanja" },
            { "oc", "Provansalski" },
            { "oj", "Ojibva" },
            { "om", "Oromo" },
            { "or", "Orijski" },
            { "os", "Osetski" },
            { "pa", "Pand\u017eabski" },
            { "pi", "Pali" },
            { "pl", "Poljski" },
            { "ps", "Pa\u0161tunski" },
            { "pt", "Portugalski" },
            { "qu", "Kven\u010da" },
            { "rm", "Reto-Romanski" },
            { "rn", "Rundi" },
            { "ro", "Rumunski" },
            { "ru", "Ruski" },
            { "rw", "Kinjarvanda" },
            { "sa", "Sanskrit" },
            { "sc", "Sardinijski" },
            { "sd", "Sindi" },
            { "se", "Severni sami" },
            { "sg", "Sango" },
            { "sh", "Srpskohrvatski" },
            { "si", "Singaleski" },
            { "sk", "Slova\u010dki" },
            { "sl", "Slovena\u010dki" },
            { "sm", "Samoanski" },
            { "sn", "\u0160ona" },
            { "so", "Somalski" },
            { "sq", "Albanski" },
            { "sr", "Srpski" },
            { "ss", "Svati" },
            { "st", "Sesoto" },
            { "su", "Sudanski" },
            { "sv", "\u0160vedski" },
            { "sw", "Svahili" },
            { "ta", "Tamilski" },
            { "te", "Telugu" },
            { "tg", "Ta\u0111ik" },
            { "th", "Tajlandski" },
            { "ti", "Tigrinja" },
            { "tk", "Turkmenski" },
            { "tl", "Tagalski" },
            { "tn", "Tsvana" },
            { "to", "Tonga" },
            { "tr", "Turski" },
            { "ts", "Tsonga" },
            { "tt", "Tatarski" },
            { "tw", "Tvi" },
            { "ty", "Tahi\u0107anski" },
            { "ug", "Ujgurski" },
            { "uk", "Ukrajinski" },
            { "ur", "Urdu" },
            { "uz", "Uzbe\u010dki" },
            { "ve", "Venda" },
            { "vi", "Vijetnamski" },
            { "vo", "Volap\u00fck" },
            { "wa", "Valun" },
            { "wo", "Volof" },
            { "xh", "Khosa" },
            { "yi", "Jidi\u0161" },
            { "yo", "Jorubanski" },
            { "za", "Zuang" },
            { "zh", "Kineski" },
            { "zu", "Zulu" },
            { "ace", "A\u010dineski" },
            { "ach", "Akoli" },
            { "ada", "Adangmejski" },
            { "ady", "Adigejski" },
            { "afa", "Afro-azijatski" },
            { "afh", "Afrihili" },
            { "ain", "Ainu" },
            { "akk", "Akadijski" },
            { "ale", "Aljut" },
            { "alg", "Algonkvijanski jezik" },
            { "alt", "Ju\u017eni altai" },
            { "ang", "Staroengleski" },
            { "anp", "Angika" },
            { "apa", "Apa\u010dki jezik" },
            { "arc", "Armajski" },
            { "arn", "Arokanijski" },
            { "arp", "Arapaho" },
            { "art", "Ve\u0161ta\u010dki" },
            { "arw", "Aravak" },
            { "ast", "Asturijski" },
            { "ath", "Atapaskan" },
            { "aus", "Australijski jezik" },
            { "awa", "Avadhi" },
            { "bad", "Banda" },
            { "bai", "Bamileke" },
            { "bal", "Balu\u010di" },
            { "ban", "Balinezijski" },
            { "bas", "Basa" },
            { "bat", "Balti\u010dki jezik" },
            { "bej", "Beja" },
            { "bem", "Bemba" },
            { "ber", "Berber" },
            { "bho", "Bojpuri" },
            { "bik", "Bikol" },
            { "bin", "Bini" },
            { "bla", "Siksika" },
            { "bnt", "Bantu" },
            { "bra", "Braj" },
            { "btk", "Batak" },
            { "bua", "Buriat" },
            { "bug", "Bugine\u017eanskii" },
            { "byn", "Blin" },
            { "cad", "Kado" },
            { "cai", "Jezik centralno-ameri\u010dkih Indijanaca" },
            { "car", "Karipski" },
            { "cau", "Kavkaski" },
            { "cch", "Atsam" },
            { "ceb", "Cebuano" },
            { "cel", "Keltski jezik" },
            { "chb", "\u010cib\u010da" },
            { "chg", "\u010cagatai" },
            { "chk", "\u010cukeski" },
            { "chm", "Mari" },
            { "chn", "\u010cinukski" },
            { "cho", "\u010coktavski" },
            { "chp", "\u010cipvijanski" },
            { "chr", "\u010ceroki" },
            { "chy", "\u010cejenski" },
            { "cmc", "\u010camski jezik" },
            { "cop", "Koptski" },
            { "cpe", "Kreolski ili pid\u017ein zasnovan na engleskom" },
            { "cpf", "Kreolski ili pid\u017ein zasnovan na francuskom" },
            { "cpp", "Kreolski ili pid\u017ein baziran na portugalskom" },
            { "crh", "Krimeanski turski" },
            { "crp", "kreolski ili pid\u017ein" },
            { "csb", "Ka\u0161ubijanski" },
            { "cus", "Ku\u0161iti\u010dki jezik" },
            { "dak", "Dakota" },
            { "dar", "Dargva" },
            { "day", "Daja\u0161ki" },
            { "del", "Delaver" },
            { "den", "Slavski" },
            { "dgr", "Dogrib" },
            { "din", "Dinka" },
            { "doi", "Dogri" },
            { "dra", "Dravidijski jezik" },
            { "dsb", "Niski Sorbijanski" },
            { "dua", "Duala" },
            { "dum", "Srednji holandski" },
            { "dyu", "\u0110ula" },
            { "efi", "Efikski" },
            { "egy", "Staroegipatski" },
            { "eka", "Ekajuk" },
            { "elx", "Elamitski" },
            { "enm", "Srednji engleski" },
            { "ewo", "Evondo" },
            { "fan", "Fang" },
            { "fat", "Fanti" },
            { "fil", "Filipinski" },
            { "fiu", "Ugro-finski jezik" },
            { "fon", "Fon" },
            { "frm", "Srednji francuski" },
            { "fro", "Starofrancuski" },
            { "frr", "Severno-frizijski" },
            { "frs", "Isto\u010dni frizijski" },
            { "fur", "Friulijski" },
            { "gaa", "Ga" },
            { "gay", "Gajo" },
            { "gba", "Gbaja" },
            { "gem", "Germanski jezik" },
            { "gez", "D\u017eiz" },
            { "gil", "Gilbert\u0161ki" },
            { "gmh", "Srednji visoki nema\u010dki" },
            { "goh", "Staronema\u010dki" },
            { "gon", "Gondi" },
            { "gor", "Gorontalo" },
            { "got", "Gotski" },
            { "grb", "Grebo" },
            { "grc", "Starogr\u010dki" },
            { "gsw", "\u0160vajcarsko nema\u010dki" },
            { "gwi", "Gvich'in" },
            { "hai", "Haida" },
            { "haw", "Havajski" },
            { "hil", "Hiligajnon" },
            { "him", "Hima\u010dali" },
            { "hit", "Hitite" },
            { "hmn", "Hmong" },
            { "hsb", "Gornji sorbijski" },
            { "hup", "Hupa" },
            { "iba", "Iban" },
            { "ijo", "Ijo" },
            { "ilo", "Iloko" },
            { "inc", "Indik" },
            { "ine", "Indo-evropski jezik" },
            { "inh", "Ingu\u0161etski" },
            { "ira", "Iranski jezik" },
            { "iro", "Irokvojanski" },
            { "jbo", "Lojban" },
            { "jpr", "Judeo-persijski" },
            { "jrb", "Judeo-arapski" },
            { "kaa", "Kara-kalpa\u0161ki" },
            { "kab", "Kabile" },
            { "kac", "Ka\u010din" },
            { "kaj", "\u017dju" },
            { "kam", "Kamba" },
            { "kar", "Karenski" },
            { "kaw", "Kavi" },
            { "kbd", "Kabardijski" },
            { "kcg", "Tjap" },
            { "kfo", "Koro" },
            { "kha", "Kasi" },
            { "khi", "Koisanski jezik" },
            { "kho", "Kotanizijski" },
            { "kmb", "Kimbundu" },
            { "kok", "Konkani" },
            { "kos", "Kosreanski" },
            { "kpe", "Kpele" },
            { "krc", "Kara\u010daj-balkar" },
            { "krl", "Karelijski" },
            { "kro", "Kru" },
            { "kru", "Kurukh" },
            { "kum", "Kumik" },
            { "kut", "Kutenai" },
            { "lad", "Ladino" },
            { "lah", "Landa" },
            { "lam", "Lamba" },
            { "lez", "Lezgian" },
            { "lol", "Mongo" },
            { "loz", "Lozi" },
            { "lua", "Luba-lulua" },
            { "lui", "Luiseno" },
            { "lun", "Lunda" },
            { "luo", "Luo" },
            { "lus", "Lu\u0161ai" },
            { "mad", "Madure\u0161ki" },
            { "mag", "Magahi" },
            { "mai", "Maitili" },
            { "mak", "Makasar" },
            { "man", "Mandingo" },
            { "map", "Austrone\u017eanski" },
            { "mas", "Masai" },
            { "mdf", "Mok\u0161a" },
            { "mdr", "Mandar" },
            { "men", "Mende" },
            { "mga", "Srednji irski" },
            { "mic", "Mikmak" },
            { "min", "Minangkabau" },
            { "mis", "Razni jezici" },
            { "mkh", "Mon-kmerski jezik" },
            { "mnc", "Man\u010du" },
            { "mni", "Manipuri" },
            { "mno", "Manobo jezik" },
            { "moh", "Mahavski" },
            { "mos", "Mosi" },
            { "mul", "Vi\u0161e jezika" },
            { "mun", "Munda jezik" },
            { "mus", "Kri\u0161ki" },
            { "mwl", "Mirande\u0161ki" },
            { "mwr", "Marvari" },
            { "myn", "Majanski jezik" },
            { "myv", "Erzija" },
            { "nah", "Nahuatl" },
            { "nai", "Jezik severno-ameri\u010dkih Indijanaca" },
            { "nap", "Neapolitanski" },
            { "nds", "Niski nema\u010dki" },
            { "new", "Nevari" },
            { "nia", "Nias" },
            { "nic", "Niger-kordofanijski jezik" },
            { "niu", "Niuean" },
            { "nog", "Nogai" },
            { "non", "Stari norski" },
            { "nqo", "N\u2019ko" },
            { "nso", "Severni soto" },
            { "nub", "Nubijski jezik" },
            { "nwc", "Klasi\u010dni nevari" },
            { "nym", "Njamvezi" },
            { "nyn", "Njankole" },
            { "nyo", "Njoro" },
            { "nzi", "Nzima" },
            { "osa", "Osage" },
            { "ota", "Otomanski turski" },
            { "oto", "Otomanski jezik" },
            { "paa", "Papuanski jezik" },
            { "pag", "Pangasinski" },
            { "pal", "Pahlavi" },
            { "pam", "Pampanga" },
            { "pap", "Papiamento" },
            { "pau", "Palauanski" },
            { "peo", "Staropersijski" },
            { "phi", "Filipinski jezik" },
            { "phn", "Feni\u010danski" },
            { "pon", "Ponpejski" },
            { "pra", "Prakritski jezik" },
            { "pro", "Staroprovansalski" },
            { "raj", "Ra\u0111astani" },
            { "rap", "Rapanui" },
            { "rar", "Rarotongan" },
            { "roa", "Romanski jezik" },
            { "rom", "Romani" },
            { "rup", "Aromanijski" },
            { "sad", "Sandave" },
            { "sah", "Jakut" },
            { "sai", "Jezik ju\u017eno-ameri\u010dkih Indijanaca" },
            { "sal", "Sali\u0161anski jezik" },
            { "sam", "Samaritanski aramejski" },
            { "sas", "Sasak" },
            { "sat", "Santali" },
            { "scn", "Sicilijanski" },
            { "sco", "\u0160kotski" },
            { "sel", "Selkap" },
            { "sem", "Semitski jezik" },
            { "sga", "Staroirski" },
            { "sgn", "Jezik znakova" },
            { "shn", "\u0160an" },
            { "sid", "Sidamo" },
            { "sio", "Siuanski jezik" },
            { "sit", "Sino-tibetanski jezik" },
            { "sla", "Slovenski jezik" },
            { "sma", "Ju\u017eni sami" },
            { "smi", "Sami jezik" },
            { "smj", "Lule sami" },
            { "smn", "Inari sami" },
            { "sms", "Skoltski jezik" },
            { "snk", "Soninke" },
            { "sog", "Sod\u017eijenski" },
            { "son", "Songai" },
            { "srn", "Srananski tongo" },
            { "srr", "Serer" },
            { "ssa", "Nilo-saharski jezik" },
            { "suk", "Sukuma" },
            { "sus", "Susu" },
            { "sux", "Sumerski" },
            { "syc", "Klasi\u010dni sirijski" },
            { "syr", "Sirijski" },
            { "tai", "Tai jezik" },
            { "tem", "Timne" },
            { "ter", "Tereno" },
            { "tet", "Tetum" },
            { "tig", "Tigre" },
            { "tiv", "Tiv" },
            { "tkl", "Tokelau" },
            { "tlh", "Klingonski" },
            { "tli", "Tlingit" },
            { "tmh", "Tama\u0161ek" },
            { "tog", "Njasa tonga" },
            { "tpi", "Tok pisin" },
            { "tsi", "Tsim\u0161ian" },
            { "tum", "Tumbuka" },
            { "tup", "Tupi jezik" },
            { "tut", "Altai\u010dki jezik" },
            { "tvl", "Tuvalu" },
            { "tyv", "Tuvinijski" },
            { "udm", "Udmurt" },
            { "uga", "Ugaritski" },
            { "umb", "Umbundu" },
            { "und", "Nepoznat ili neva\u017ee\u0107i jezik" },
            { "vai", "Vai" },
            { "vot", "Votski" },
            { "wak", "Vaka\u0161anski jezik" },
            { "wal", "Valamo" },
            { "war", "Varej" },
            { "was", "Va\u0161o" },
            { "wen", "Sorbijanski jezik" },
            { "xal", "Kalmik" },
            { "yao", "Jao" },
            { "yap", "Jape\u0161ki" },
            { "ypk", "Jupik" },
            { "zap", "Zapote\u010dki" },
            { "zbl", "Blisimboli" },
            { "zen", "Zenaga" },
            { "znd", "Zande" },
            { "zun", "Zuni" },
            { "zxx", "Bez lingvisti\u010dkog sadr\u017eaja" },
            { "zza", "Zaza" },
            { "Arab", "arapsko pismo" },
            { "Armi", "imperijsko aramejsko pismo" },
            { "Armn", "jermensko pismo" },
            { "Avst", "avestansko pismo" },
            { "Bali", "balijsko pismo" },
            { "Batk", "batak pismo" },
            { "Beng", "bengalsko pismo" },
            { "Blis", "blisimboli\u010dno pismo" },
            { "Bopo", "bopomofo pismo" },
            { "Brah", "Bramansko pismo" },
            { "Brai", "Brajevo pismo" },
            { "Bugi", "buginsko pismo" },
            { "Buhd", "buhidsko pismo" },
            { "Cakm", "\u010dakmansko pismo" },
            { "Cans", "Ujedinjeni kanadski aborid\u017einski silabici" },
            { "Cari", "karijsko pismo" },
            { "Cham", "\u010damsko pismo" },
            { "Cher", "\u010ceroki" },
            { "Cirt", "cirt pismo" },
            { "Copt", "kopti\u010dko pismo" },
            { "Cprt", "kiparsko pismo" },
            { "Cyrl", "\u0106irilica" },
            { "Cyrs", "Staroslovenska crkvena \u0107irilica" },
            { "Deva", "Devanagari" },
            { "Dsrt", "Dezeret" },
            { "Egyd", "egipatsko narodno pismo" },
            { "Egyh", "egipatsko hijeratsko pismo" },
            { "Egyp", "Egipatski hijeroglifi" },
            { "Ethi", "etiopsko pismo" },
            { "Geok", "gruzijsko khutsuri pismo" },
            { "Geor", "gruzijsko pismo" },
            { "Glag", "glagoljica" },
            { "Goth", "Gotika" },
            { "Grek", "gr\u010dko pismo" },
            { "Gujr", "gu\u017earati pismo" },
            { "Guru", "gurmukhi pismo" },
            { "Hang", "hangul pismo" },
            { "Hani", "han pismo" },
            { "Hano", "hanuno pismo" },
            { "Hans", "pojednostavljeno kinesko pismo" },
            { "Hant", "tradicionalno kinesko pismo" },
            { "Hebr", "hebrejsko pismo" },
            { "Hira", "Hiragana" },
            { "Hmng", "pahawh hmong pismo" },
            { "Hrkt", "Katakana ili Hiragana" },
            { "Hung", "Staroma\u0111arsko pismo" },
            { "Inds", "indu\u0161ko ismo" },
            { "Ital", "staro italsko pismo" },
            { "Java", "javansko pismo" },
            { "Jpan", "japansko pismo" },
            { "Kali", "kajah li pismo" },
            { "Kana", "Katakana" },
            { "Khar", "karo\u0161ti pismo" },
            { "Khmr", "kmersko pismo" },
            { "Knda", "kannada pismo" },
            { "Kore", "Korejsko pismo" },
            { "Kthi", "kai\u0107ansko pismo" },
            { "Lana", "lanna pismo" },
            { "Laoo", "lao pismo" },
            { "Latf", "Latinica (Fraktur varijanta)" },
            { "Latg", "Galska latinica" },
            { "Latn", "Latinica" },
            { "Lepc", "lep\u010da pismo" },
            { "Limb", "limbu pismo" },
            { "Lina", "linearno A pismo" },
            { "Linb", "linearno B pismo" },
            { "Lyci", "lisijsko pismo" },
            { "Lydi", "lidijsko pismo" },
            { "Mand", "mandeansko pismo" },
            { "Mani", "manihejsko pismo" },
            { "Maya", "majanski hijeroglifi" },
            { "Mero", "meroitik pismo" },
            { "Mlym", "malajalam pismo" },
            { "Mong", "Mongolsko pismo" },
            { "Moon", "mese\u010devo pismo" },
            { "Mtei", "meitei majek pismo" },
            { "Mymr", "mianmarko pismo" },
            { "Nkoo", "n'ko pismo" },
            { "Ogam", "ogham pismo" },
            { "Olck", "ol \u010diki pismo" },
            { "Orkh", "orkhon pismo" },
            { "Orya", "orija pismo" },
            { "Osma", "osmanja pismo" },
            { "Perm", "staro permiksko pismo" },
            { "Phag", "phags-pa pismo" },
            { "Phli", "pisani pahlavi" },
            { "Phlp", "psalter pahlavi" },
            { "Phlv", "pahlavi pismo" },
            { "Phnx", "Feni\u010dansko pismo" },
            { "Plrd", "polard fonetsko pismo" },
            { "Prti", "pisani partian" },
            { "Rjng", "rejang pismo" },
            { "Roro", "rongorongo pismo" },
            { "Runr", "runsko pismo" },
            { "Samr", "samaritansko pismo" },
            { "Sara", "sarati pismo" },
            { "Saur", "saura\u0161tra pismo" },
            { "Sgnw", "znakovno pismo" },
            { "Shaw", "\u0161avian pismo" },
            { "Sinh", "sinhala pismo" },
            { "Sund", "sudansko pismo" },
            { "Sylo", "siloti nagri pismo" },
            { "Syrc", "sirijsko pismo" },
            { "Syre", "sirijsko estrangelo pismo" },
            { "Syrj", "Zapadnosirijsko pismo" },
            { "Syrn", "pismo isto\u010dne Sirije" },
            { "Tagb", "tagbanva pismo" },
            { "Tale", "tai le pismo" },
            { "Talu", "novo tai lue pismo" },
            { "Taml", "tamilsko pismo" },
            { "Tavt", "tai viet pismo" },
            { "Telu", "telugu pismo" },
            { "Teng", "tengvar pismo" },
            { "Tfng", "tifinag pismo" },
            { "Tglg", "tagalog" },
            { "Thaa", "thana pismo" },
            { "Thai", "Tajlandsko pismo" },
            { "Tibt", "tibetansko pismo" },
            { "Ugar", "ugaritsko pismo" },
            { "Vaii", "vai pismo" },
            { "Visp", "vidljivi govor" },
            { "Xpeo", "Staropersijsko pismo" },
            { "Xsux", "sumersko-akadsko kuneiform pismo" },
            { "Yiii", "ji pismo" },
            { "Zinh", "nasledno pismo" },
            { "Zmth", "matemati\u010dka notacija" },
            { "Zsym", "simboli" },
            { "Zxxx", "Nepisani jezik" },
            { "Zyyy", "zajedni\u010dko pismo" },
            { "Zzzz", "Nepoznato ili neva\u017ee\u0107e pismo" },
            { "root", "Run" },
            { "de_AT", "Austrijski nema\u010dki" },
            { "de_CH", "\u0160vajcarski visoki nema\u010dki" },
            { "en_AU", "Australijski engleski" },
            { "en_CA", "Kanadski engleski" },
            { "en_GB", "Britanski engleski" },
            { "en_US", "Engleski (SAD)" },
            { "es_ES", "Iberijski \u0161panski" },
            { "fr_CA", "Kanadski francuski" },
            { "fr_CH", "\u0160vajcarski francuski" },
            { "nl_BE", "Flamanski" },
            { "pt_BR", "Brazilski portugalski" },
            { "pt_PT", "Iberijski portugalski" },
            { "es_419", "Latino-ameri\u010dki \u0161panski" },
            { "zh_Hans", "Kineski (pojednostavljen)" },
            { "zh_Hant", "Kineski (tradicionalni)" },
        };
        return data;
    }
}
