/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sv;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "BBD", "Bds$" },
            { "BDT", "Tk" },
            { "DOP", "RD$" },
            { "LVL", "Ls" },
            { "NOK", "NKr" },
            { "SEK", "kr" },
            { "adp", "andorransk peseta" },
            { "aed", "F\u00f6renade Arabemiratens dirham" },
            { "afa", "afghani (1927-2002)" },
            { "afn", "afghani" },
            { "alk", "albansk gamla lek" },
            { "all", "albansk lek" },
            { "amd", "armenisk dram" },
            { "ang", "Nederl\u00e4ndska Antillernas gulden" },
            { "aoa", "angolansk kwanza" },
            { "aok", "angolansk kwanza (1977-1990)" },
            { "aon", "angolansk ny kwanza (1990-2000)" },
            { "aor", "angolansk kwanza reajustado (1995-1999)" },
            { "ara", "argentinsk austral" },
            { "arl", "argentisk peso (1970\u20131983)" },
            { "arm", "argentisk peso (1881-1969)" },
            { "arp", "argentinsk peso (1983-1985)" },
            { "ars", "argentinsk peso" },
            { "ats", "\u00f6sterrikisk schilling" },
            { "aud", "australisk dollar" },
            { "awg", "Aruba-gulden" },
            { "azm", "azerbajdzjansk manat (1993-2006)" },
            { "azn", "azerbajdzjansk manat" },
            { "bad", "bosnisk-hercegovinsk dinar" },
            { "bam", "bosnisk-hercegovinsk mark (konvertibel)" },
            { "ban", "bosnisk-hercegovinsk dinar (1994-1998)" },
            { "bbd", "Barbados-dollar" },
            { "bdt", "bangladeshisk taka" },
            { "bec", "belgisk franc (konvertibel)" },
            { "bef", "belgisk franc" },
            { "bel", "belgisk franc (finansiell)" },
            { "bgl", "bulgarisk h\u00e5rd lev (1962\u20131999)" },
            { "bgm", "bulgarisk lev (1952\u20131962)" },
            { "bgn", "bulgarisk lev" },
            { "bgo", "bulgarisk lev (1881\u20131952)" },
            { "bhd", "Bahrain-dinar" },
            { "bif", "burundisk franc" },
            { "bmd", "Bermuda-dollar" },
            { "bnd", "Brunei-dollar" },
            { "bob", "boliviansk boliviano" },
            { "bol", "boliviansk boliviano (1864-1963)" },
            { "bop", "boliviansk peso" },
            { "bov", "boliviansk mvdol" },
            { "brb", "brasiliansk cruzeiro novo (1967-1986)" },
            { "brc", "brasiliansk cruzado" },
            { "bre", "brasiliansk cruzeiro (1990-1993)" },
            { "brl", "brasiliansk real" },
            { "brn", "brasiliansk cruzado novo" },
            { "brr", "brasiliansk cruzeiro" },
            { "brz", "brasiliansk cruzeiro (1942-1967)" },
            { "bsd", "Bahamas-dollar" },
            { "btn", "bhutanesisk ngultrum" },
            { "buk", "burmesisk kyat" },
            { "bwp", "botswansk pula" },
            { "byb", "vitrysk ny rubel (1994-1999)" },
            { "byr", "vitrysk rubel" },
            { "bzd", "belizisk dollar" },
            { "cad", "kanadensisk dollar" },
            { "cdf", "kongolesisk franc" },
            { "che", "euro (konvertibelt konto, WIR Bank, Schweiz)" },
            { "chf", "schweizisk franc" },
            { "chw", "franc (konvertibelt konto, WIR Bank, Schweiz)" },
            { "cle", "chilensk escudo (1960-1975)" },
            { "clf", "chilensk unidad de fomento" },
            { "clp", "chilensk peso" },
            { "cnx", "kinesisk dollar" },
            { "cny", "kinesisk yuan renminbi" },
            { "cop", "colombiansk peso" },
            { "cou", "colombiansk unidad de valor real" },
            { "crc", "costarikansk col\u00f3n" },
            { "csd", "serbisk dinar (2002-2006)" },
            { "csk", "tjeckoslovakisk krona (-1993)" },
            { "cuc", "kubansk peso (konvertibel)" },
            { "cup", "kubansk peso" },
            { "cve", "kapverdisk escudo" },
            { "cyp", "cypriotiskt pund" },
            { "czk", "tjeckisk koruna" },
            { "ddm", "\u00f6sttysk mark" },
            { "dem", "tysk mark" },
            { "djf", "djiboutisk franc" },
            { "dkk", "dansk krona" },
            { "dop", "dominikansk peso" },
            { "dzd", "algerisk dinar" },
            { "ecs", "ecuadoriansk sucre" },
            { "ecv", "ecuadoriansk unidad de valor constante" },
            { "eek", "estnisk krona" },
            { "egp", "egyptiskt pund" },
            { "ern", "eritreansk nakfa" },
            { "esa", "spansk peseta (konto)" },
            { "esb", "spansk peseta (konvertibelt konto)" },
            { "esp", "spansk peseta" },
            { "etb", "etiopisk birr" },
            { "eur", "euro" },
            { "fim", "finsk mark" },
            { "fjd", "Fiji-dollar" },
            { "fkp", "Falklands\u00f6arnas pund" },
            { "frf", "fransk franc" },
            { "gbp", "brittiskt pund sterling" },
            { "gek", "georgisk kupon larit" },
            { "gel", "georgisk lari" },
            { "ghc", "ghanansk cedi (1979-2007)" },
            { "ghs", "ghanansk cedi" },
            { "gip", "gibraltiskt pund" },
            { "gmd", "gambisk dalasi" },
            { "gnf", "guineansk franc" },
            { "gns", "guineansk syli" },
            { "gqe", "ekvatorialguineansk ekwele" },
            { "grd", "grekisk drachma" },
            { "gtq", "guatemalansk quetzal" },
            { "gwe", "Portugisiska Guinea-escudo" },
            { "gwp", "Guinea-Bissau-peso" },
            { "gyd", "guyanansk dollar" },
            { "hkd", "Hongkong-dollar" },
            { "hnl", "honduransk lempira" },
            { "hrd", "kroatisk dinar" },
            { "hrk", "kroatisk kuna" },
            { "htg", "haitisk gourde" },
            { "huf", "ungersk forint" },
            { "idr", "indonesisk rupiah" },
            { "iep", "irl\u00e4ndskt pund" },
            { "ilp", "israeliskt pund" },
            { "ilr", "israelisk gammal shekel" },
            { "ils", "israelisk ny shekel" },
            { "inr", "indisk rupie" },
            { "iqd", "irakisk dinar" },
            { "irr", "iransk rial" },
            { "isj", "isl\u00e4ndsk gammal krona" },
            { "isk", "isl\u00e4ndsk krona" },
            { "itl", "italiensk lira" },
            { "jmd", "Jamaica-dollar" },
            { "jod", "jordansk dinar" },
            { "jpy", "japansk yen" },
            { "kes", "kenyansk shilling" },
            { "kgs", "kirgizisk som" },
            { "khr", "kambodjansk riel" },
            { "kmf", "komorisk franc" },
            { "kpw", "nordkoreansk won" },
            { "krh", "sydkoreansk hwan (1953-1962)" },
            { "kro", "sydkoreansk won (1945-1953)" },
            { "krw", "sydkoreansk won" },
            { "kwd", "kuwaitisk dinar" },
            { "kyd", "Cayman-dollar" },
            { "kzt", "kazakisk tenge" },
            { "lak", "laotisk kip" },
            { "lbp", "libanesiskt pund" },
            { "lkr", "srilankesisk rupie" },
            { "lrd", "Liberia-dollar" },
            { "lsl", "lesothisk loti" },
            { "ltl", "litauisk litas" },
            { "ltt", "litauisk talonas" },
            { "luc", "luxemburgsk franc (konvertibel)" },
            { "luf", "luxemburgsk franc" },
            { "lul", "luxemburgsk franc (finansiell)" },
            { "lvl", "lettisk lats" },
            { "lvr", "lettisk rubel" },
            { "lyd", "libysk dinar" },
            { "mad", "marockansk dirham" },
            { "maf", "marockansk franc" },
            { "mcf", "monegaskisk franc (-2001)" },
            { "mdc", "moldavisk cupon (1992-1993)" },
            { "mdl", "moldavisk leu" },
            { "mga", "madagaskisk ariary" },
            { "mgf", "madagaskisk franc" },
            { "mkd", "makedonisk denar" },
            { "mkn", "makedonisk denar (1992-1993)" },
            { "mlf", "malisk franc" },
            { "mmk", "myanmarisk kyat" },
            { "mnt", "mongolisk tugrik" },
            { "mop", "Macao-pataca" },
            { "mro", "mauretansk ouguiya" },
            { "mtl", "maltesisk lira" },
            { "mtp", "maltesiskt pund" },
            { "mur", "mauritisk rupie" },
            { "mvr", "maldivisk rufiyaa" },
            { "mwk", "malawisk kwacha" },
            { "mxn", "mexikansk peso" },
            { "mxp", "mexikansk silverpeso (1861-1992)" },
            { "mxv", "mexikansk unidad de inversion" },
            { "myr", "malaysisk ringgit" },
            { "mze", "mo\u00e7ambikisk escudo" },
            { "mzm", "gammal mo\u00e7ambikisk metical" },
            { "mzn", "mo\u00e7ambikisk metical" },
            { "nad", "Namibia-dollar" },
            { "ngn", "nigeriansk naira" },
            { "nic", "nicaraguansk c\u00f3rdoba" },
            { "nio", "nicaraguansk c\u00f3rdoba oro" },
            { "nlg", "nederl\u00e4ndsk gulden" },
            { "nok", "norsk krona" },
            { "npr", "nepalesisk rupie" },
            { "nzd", "nyzeel\u00e4ndsk dollar" },
            { "omr", "omansk rial" },
            { "pab", "panamansk balboa" },
            { "pei", "peruansk inti" },
            { "pen", "peruansk sol nuevo" },
            { "pes", "peruansk sol" },
            { "pgk", "papuansk kina" },
            { "php", "filippinsk peso" },
            { "pkr", "pakistansk rupie" },
            { "pln", "polsk zloty" },
            { "plz", "polsk zloty (1950-1995)" },
            { "pte", "portugisisk escudo" },
            { "pyg", "paraguaysk guarani" },
            { "qar", "qatarisk rial" },
            { "rhd", "rhodesisk dollar" },
            { "rol", "gammal rum\u00e4nsk leu" },
            { "ron", "rum\u00e4nsk leu" },
            { "rsd", "serbisk dinar" },
            { "rub", "rysk rubel" },
            { "rur", "rysk rubel (1991-1998)" },
            { "rwf", "rwandisk franc" },
            { "sar", "saudisk riyal" },
            { "sbd", "Salomon-dollar" },
            { "scr", "seychellisk rupie" },
            { "sdd", "sudansk dinar (1992-2007)" },
            { "sdg", "sudanskt pund" },
            { "sdp", "sudanskt pund (1916-1992)" },
            { "sek", "svensk krona" },
            { "sgd", "Singapore-dollar" },
            { "shp", "S:t Helena-pund" },
            { "sit", "slovensk tolar" },
            { "skk", "slovakisk koruna" },
            { "sll", "sierraleonsk leone" },
            { "sos", "somalisk shilling" },
            { "srd", "Surinam-dollar" },
            { "srg", "surinamesisk gulden" },
            { "std", "S\u00e3o Tom\u00e9 och Pr\u00edncipe-dobra" },
            { "sur", "sovjetisk rubel" },
            { "svc", "salvadoransk col\u00f3n" },
            { "syp", "syriskt pund" },
            { "szl", "swazil\u00e4ndsk lilangeni" },
            { "thb", "thail\u00e4ndsk baht" },
            { "tjr", "tadzjikisk rubel" },
            { "tjs", "tadzjikisk somoni" },
            { "tmm", "turkmenistansk manat (1993-2009)" },
            { "tmt", "turkmenistansk manat" },
            { "tnd", "tunisisk dinar" },
            { "top", "tongansk pa\u02bbanga" },
            { "tpe", "timoriansk escudo" },
            { "trl", "gammal turkisk lira" },
            { "try", "ny turkisk lira" },
            { "ttd", "Trinidad och Tobago-dollar" },
            { "twd", "taiwanesisk ny dollar" },
            { "tzs", "tanzanisk shilling" },
            { "uah", "ukrainsk hryvnia" },
            { "uak", "ukrainsk karbovanetz" },
            { "ugs", "ugandisk shilling (1966-1987)" },
            { "ugx", "ugandisk shilling" },
            { "usd", "US-dollar" },
            { "usn", "US-dollar (n\u00e4sta dag)" },
            { "uss", "US-dollar (samma dag)" },
            { "uyi", "uruguayansk peso en unidades indexadas" },
            { "uyp", "uruguayansk peso (1975-1993)" },
            { "uyu", "uruguayansk peso" },
            { "uzs", "uzbekisk sum" },
            { "veb", "venezuelansk bolivar" },
            { "vef", "venezuelansk bolivar fuerte" },
            { "vnd", "vietnamesisk dong" },
            { "vnn", "vietnamesisk dong (1978-1985)" },
            { "vuv", "vanuatisk vatu" },
            { "wst", "v\u00e4stsamoansk tala" },
            { "xaf", "centralafrikansk franc" },
            { "xag", "silver" },
            { "xau", "guld" },
            { "xba", "europeisk kompositenhet" },
            { "xbb", "europeisk monet\u00e4r enhet" },
            { "xbc", "europeisk kontoenhet (XBC)" },
            { "xbd", "europeisk kontoenhet (XBD)" },
            { "xcd", "\u00f6stkaribisk dollar" },
            { "xdr", "IMF s\u00e4rskild dragningsr\u00e4tt" },
            { "xeu", "europeisk valutaenhet" },
            { "xfo", "fransk guldfranc" },
            { "xfu", "French UIC-Franc" },
            { "xof", "v\u00e4stafrikansk franc" },
            { "xpd", "palladium" },
            { "xpf", "CFP-franc" },
            { "xpt", "platina" },
            { "xre", "RINET-fond" },
            { "xts", "test-valutakod" },
            { "xxx", "ok\u00e4nd eller ogiltig valuta" },
            { "ydd", "jemenitisk dinar" },
            { "yer", "jemenitisk rial" },
            { "yud", "jugoslavisk h\u00e5rd dinar" },
            { "yum", "jugoslavisk ny dinar" },
            { "yun", "jugoslavisk dinar (konvertibel)" },
            { "yur", "jugoslavisk dinar (1992-1993)" },
            { "zal", "sydafrikansk rand (finansiell)" },
            { "zar", "sydafrikansk rand" },
            { "zmk", "zambisk kwacha" },
            { "zrn", "zairisk ny zaire" },
            { "zrz", "zairisk zaire" },
            { "zwd", "Zimbabwe-dollar" },
            { "zwl", "Zimbabwe-dollar (2009)" },
            { "zwr", "Zimbabwe-dollar (2008)" },
        };
        return data;
    }
}
