/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sw;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sw extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KES", "Ksh" },
            { "TZS", "TSh" },
            { "aed", "dirham ya Falme za Kiarabu" },
            { "afn", "Afghani ya Afuganistani" },
            { "all", "Lek ya Albania" },
            { "amd", "Dram ya Armenia" },
            { "ang", "Guilder ya Antili za Kiholanzi" },
            { "aoa", "kwanza ya Angola" },
            { "ars", "Peso ya Ajentina" },
            { "aud", "dola ya Australia" },
            { "awg", "Florin ya Aruba" },
            { "azn", "Manat ya Azebaijan" },
            { "bam", "Mark ya Bosnia na Hezegovina Inayoweza Kubadilishwa" },
            { "bbd", "Dola ya Barbados" },
            { "bdt", "Taka ya Bangladesh" },
            { "bgn", "Lev ya Bulgaria" },
            { "bhd", "dinari ya Bahareni" },
            { "bif", "faranga ya Burundi" },
            { "bmd", "Dola ya Bermuda" },
            { "bnd", "Dola ya Brunei" },
            { "bob", "Boliviano ya Bolivia" },
            { "brl", "Real ya Brazil" },
            { "bsd", "Dola ya Bahamas" },
            { "btn", "Ngultrum ya Bhutan" },
            { "bwp", "pula ya Botswana" },
            { "byr", "Ruble ya Belarusi" },
            { "bzd", "Dola ya Belize" },
            { "cad", "dola ya Kanada" },
            { "cdf", "faranga ya Kongo" },
            { "chf", "faranga ya Uswisi" },
            { "clp", "Peso ya Chile" },
            { "cny", "yuan Renminbi ya China" },
            { "cop", "Peso ya Kolombia" },
            { "crc", "Colon ya Kostarika" },
            { "cuc", "Peso ya Cuba Inayoweza Kubadilishwa" },
            { "cup", "Peso ya Cuba" },
            { "cve", "eskudo ya Kepuvede" },
            { "czk", "Koruna ya Jamhuri ya Cheki" },
            { "djf", "faranga ya Jibuti" },
            { "dkk", "Krone ya Denmaki" },
            { "dop", "Peso ya Dominika" },
            { "dzd", "dinari ya Aljeria" },
            { "egp", "pauni ya Misri" },
            { "ern", "nakfa ya Eritrea" },
            { "etb", "bir ya Uhabeshi" },
            { "eur", "yuro" },
            { "fjd", "Dola ya Fiji" },
            { "fkp", "Pauni ya Visiwa vya Falkland" },
            { "gbp", "pauni ya Uingereza" },
            { "gel", "Lari ya Georgia" },
            { "ghc", "sedi ya Ghana" },
            { "ghs", "Cedi ya Ghana" },
            { "gip", "Pauni ya Gibraltar" },
            { "gmd", "dalasi ya Gambia" },
            { "gnf", "Franc ya Guinea" },
            { "gns", "faranga ya Gine" },
            { "gtq", "Quetzal ya Guatemala" },
            { "gyd", "Dola ya Guyana" },
            { "hkd", "Dola ya Hong Kong" },
            { "hnl", "Lempira ya Hondurasi" },
            { "hrk", "Kuna ya Kroeshia" },
            { "htg", "Gourde ya Haiti" },
            { "huf", "Forint ya Hangaria" },
            { "idr", "Rupiah ya Indonesia" },
            { "ils", "Sheqel Mpya ya Israeli" },
            { "inr", "rupia ya India" },
            { "iqd", "Dinari ya Irak" },
            { "irr", "Rial ya Iran" },
            { "isk", "Kr\u00f3na ya Iceland" },
            { "jmd", "Dola ya Jamaica" },
            { "jod", "Dinar ya Yordani" },
            { "jpy", "sarafu ya Kijapani" },
            { "kes", "shilingi ya Kenya" },
            { "kgs", "Som ya Kirigistani" },
            { "khr", "Riel ya Kambodia" },
            { "kmf", "faranga ya Komoro" },
            { "kpw", "Won ya Korea Kaskazini" },
            { "krw", "Won ya Korea Kusini" },
            { "kwd", "Dinar ya Kuwait" },
            { "kyd", "Dola ya Visiwa vya Cayman" },
            { "kzt", "Tenge ya Kazakistani" },
            { "lak", "Kip ya Laosi" },
            { "lbp", "Pauni ya Lebanon" },
            { "lkr", "Rupee ya Sri Lanka" },
            { "lrd", "dola ya Liberia" },
            { "lsl", "loti ya Lesoto" },
            { "ltl", "Litas ya Lithuania" },
            { "lvl", "Lats ya Lativia" },
            { "lyd", "dinari ya Libya" },
            { "mad", "dirham ya Moroko" },
            { "mdl", "Leu ya Moldova" },
            { "mga", "faranga ya Bukini" },
            { "mkd", "Denar ya Masedonia" },
            { "mmk", "Kyat ya Myama" },
            { "mnt", "Tugrik ya Mongolia" },
            { "mop", "Pataca ya Macau" },
            { "mro", "ugwiya ya Moritania" },
            { "mur", "rupia ya Morisi" },
            { "mvr", "Rufiyaa ya Maldivi" },
            { "mwk", "kwacha ya Malawi" },
            { "mxn", "Peso ya Meksiko" },
            { "myr", "Ringgit ya Malaysia" },
            { "mzm", "metikali ya Msumbiji" },
            { "nad", "dola ya Namibia" },
            { "ngn", "naira ya Nijeria" },
            { "nio", "C\u00f3rdoba ya Nikaragua" },
            { "nok", "Krone ya Norwe" },
            { "npr", "Rupee ya Nepali" },
            { "nzd", "Dola ya Nyuzilandi" },
            { "omr", "Rial ya Oman" },
            { "pab", "Balboa ya Panama" },
            { "pen", "Nuevo Sol ya Peru" },
            { "pgk", "Kina ya Papua New Guinea" },
            { "php", "Peso ya Ufilipino" },
            { "pkr", "Rupee ya Pakistan" },
            { "pln", "Zloty ya Polandi" },
            { "pyg", "Guarani ya Paragwai" },
            { "qar", "Rial ya Katari" },
            { "rsd", "Dinar ya Serbia" },
            { "rub", "Ruble ya Urusi" },
            { "rwf", "faranga ya Rwanda" },
            { "sar", "riyal ya Saudia" },
            { "sbd", "Dola ya Visiwa vya Solomon" },
            { "scr", "rupia ya Shelisheli" },
            { "sdg", "dinari ya Sudani" },
            { "sdp", "pauni ya Sudani" },
            { "sek", "Krona ya Uswidi" },
            { "sgd", "Dola ya Singapuri" },
            { "shp", "pauni ya Santahelena" },
            { "sll", "leoni" },
            { "sos", "shilingi ya Somalia" },
            { "srd", "Dola ya Suriname" },
            { "std", "dobra ya Sao Tome na Principe" },
            { "syp", "Pauni ya Syria" },
            { "szl", "lilangeni" },
            { "thb", "Baht ya Tailandi" },
            { "tjs", "Somoni ya Tajikistani" },
            { "tmt", "Manat ya Turukimenistani" },
            { "tnd", "dinari ya Tunisia" },
            { "top", "Pa\u02bbanga ya Tonga" },
            { "try", "Lira ya Uturuki" },
            { "ttd", "Dola ya Trinidad na Tobago" },
            { "twd", "Dola ya Taiwan" },
            { "tzs", "shilingi ya Tanzania" },
            { "uah", "Hryvnia ya Ukrania" },
            { "ugx", "shilingi ya Uganda" },
            { "usd", "dola ya Marekani" },
            { "uyu", "Peso ya Urugwai" },
            { "uzs", "Som ya Uzibekistani" },
            { "vef", "Bolivar ya Venezuela" },
            { "vnd", "Dong ya Kivietinamu" },
            { "vuv", "Vatu ya Vanuatu" },
            { "wst", "Tala ya Samoa" },
            { "xaf", "faranga CFA BEAC" },
            { "xcd", "Dola ya Karibea ya Mashariki" },
            { "xof", "faranga CFA BCEAO" },
            { "xpf", "Franc ya CFP" },
            { "xxx", "Fedha Isiyojulikana" },
            { "yer", "Rial ya Yemen" },
            { "zar", "randi ya Afrika Kusini" },
            { "zmk", "kwacha ya Zambia" },
            { "zwd", "dola ya Zimbabwe" },
        };
        return data;
    }
}
