/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.sw;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sw extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Dunia" },
            { "002", "Afrika" },
            { "003", "Amerika Kaskazini" },
            { "005", "Amerika Kusini" },
            { "009", "Oceania" },
            { "011", "Afrika ya Magharibi" },
            { "013", "Amerika ya Kati" },
            { "014", "Afrika ya Mashariki" },
            { "015", "Afrika ya Kaskazini" },
            { "017", "Afrika ya Kati" },
            { "018", "Afrika ya Kusini" },
            { "019", "Amerika" },
            { "021", "Amerika ya Kaskazini" },
            { "029", "Karibi" },
            { "030", "Asia Mashariki" },
            { "034", "Asia ya Kusini" },
            { "035", "Asia ya Kusini Mashariki" },
            { "039", "Ulaya ya Kusini" },
            { "053", "Australia na New Zealand" },
            { "054", "Melanesia" },
            { "057", "Eneo la Mikronesia" },
            { "061", "Polynesia" },
            { "142", "Asia" },
            { "143", "Asia ya Kati" },
            { "145", "Asia ya Magharibi" },
            { "150", "Ulaya" },
            { "151", "Ulaya ya Mashariki" },
            { "154", "Ulaya ya Kaskazini" },
            { "155", "Ulaya ya Magharibi" },
            { "419", "Amerika ya Kilatini" },
            { "AC", "Kisiwa cha Ascension" },
            { "AD", "Andora" },
            { "AE", "Falme za Kiarabu" },
            { "AF", "Afuganistani" },
            { "AG", "Antigua na Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AN", "Antili za Uholanzi" },
            { "AO", "Angola" },
            { "AQ", "Antaktika" },
            { "AR", "Ajentina" },
            { "AS", "Samoa ya Marekani" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Visiwa vya Alandi" },
            { "AZ", "Azabajani" },
            { "BA", "Bosnia na Hezegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangladeshi" },
            { "BE", "Ubelgiji" },
            { "BF", "Bukinafaso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahareni" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazili" },
            { "BS", "Bahama" },
            { "BT", "Butani" },
            { "BV", "Kisiwa cha Bouvet" },
            { "BW", "Botswana" },
            { "BY", "Belarusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Visiwa vya Cocos [Keeling]" },
            { "CD", "Jamhuri ya Kidemokrasia ya Kongo" },
            { "CF", "Jamhuri ya Afrika ya Kati" },
            { "CG", "Kongo" },
            { "CH", "Uswisi" },
            { "CI", "Kodivaa" },
            { "CK", "Visiwa vya Cook" },
            { "CL", "Chile" },
            { "CM", "Kameruni" },
            { "CN", "China" },
            { "CO", "Kolombia" },
            { "CP", "Kisiwa cha Clipperton" },
            { "CR", "Kostarika" },
            { "CS", "Serbia na Montenegro" },
            { "CU", "Kuba" },
            { "CV", "Kepuvede" },
            { "CX", "Kisiwa cha Krismasi" },
            { "CY", "Kuprosi" },
            { "CZ", "Jamhuri ya Cheki" },
            { "DE", "Ujerumani" },
            { "DG", "Diego Garcia" },
            { "DJ", "Jibuti" },
            { "DK", "Denmaki" },
            { "DM", "Dominika" },
            { "DO", "Jamhuri ya Dominika" },
            { "DZ", "Aljeria" },
            { "EA", "Ceuta na Melilla" },
            { "EC", "Ekwado" },
            { "EE", "Estonia" },
            { "EG", "Misri" },
            { "EH", "Sahara Magharibi" },
            { "ER", "Eritrea" },
            { "ES", "Hispania" },
            { "ET", "Uhabeshi" },
            { "EU", "Umoja wa Ulaya" },
            { "FI", "Ufini" },
            { "FJ", "Fiji" },
            { "FK", "Visiwa vya Falkland" },
            { "FM", "Mikronesia" },
            { "FO", "Visiwa vya Faroe" },
            { "FR", "Ufaransa" },
            { "GA", "Gaboni" },
            { "GB", "Uingereza" },
            { "GD", "Grenada" },
            { "GE", "Jojia" },
            { "GF", "Gwiyana ya Ufaransa" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Jibralta" },
            { "GL", "Grinlandi" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Ginekweta" },
            { "GR", "Ugiriki" },
            { "GS", "Jojia Kusini na Visiwa vya Sandwich Kusini" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HK", "Hong Kong SAR China" },
            { "HM", "Kisiwa cha Heard na Visiwa vya McDonald" },
            { "HN", "Hondurasi" },
            { "HR", "Korasia" },
            { "HT", "Haiti" },
            { "HU", "Hungaria" },
            { "IC", "Visiwa vya Kanari" },
            { "ID", "Indonesia" },
            { "IE", "Ayalandi" },
            { "IL", "Israeli" },
            { "IM", "Isle of Man" },
            { "IN", "India" },
            { "IO", "Eneo la Uingereza katika Bahari Hindi" },
            { "IQ", "Iraki" },
            { "IR", "Uajemi" },
            { "IS", "Aislandi" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Yordani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizistani" },
            { "KH", "Kambodia" },
            { "KI", "Kiribati" },
            { "KM", "Komoro" },
            { "KN", "Santakitzi na Nevis" },
            { "KP", "Korea Kaskazini" },
            { "KR", "Korea Kusini" },
            { "KW", "Kuwaiti" },
            { "KY", "Visiwa vya Kayman" },
            { "KZ", "Kazakistani" },
            { "LA", "Laosi" },
            { "LB", "Lebanoni" },
            { "LC", "Santalusia" },
            { "LI", "Lishenteni" },
            { "LK", "Sirilanka" },
            { "LR", "Liberia" },
            { "LS", "Lesoto" },
            { "LT", "Litwania" },
            { "LU", "Lasembagi" },
            { "LV", "Lativia" },
            { "LY", "Libya" },
            { "MA", "Moroko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "Saint Martin" },
            { "MG", "Bukini" },
            { "MH", "Visiwa vya Marshal" },
            { "MK", "Masedonia" },
            { "ML", "Mali" },
            { "MM", "Myama" },
            { "MN", "Mongolia" },
            { "MO", "Macau SAR China" },
            { "MP", "Visiwa vya Mariana vya Kaskazini" },
            { "MQ", "Martiniki" },
            { "MR", "Moritania" },
            { "MS", "Montserrati" },
            { "MT", "Malta" },
            { "MU", "Morisi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malesia" },
            { "MZ", "Msumbiji" },
            { "NA", "Namibia" },
            { "NC", "Nyukaledonia" },
            { "NE", "Nijeri" },
            { "NF", "Kisiwa cha Norfok" },
            { "NG", "Nijeria" },
            { "NI", "Nikaragwa" },
            { "NL", "Uholanzi" },
            { "NO", "Norwe" },
            { "NP", "Nepali" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nyuzilandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia ya Ufaransa" },
            { "PG", "Papua" },
            { "PH", "Filipino" },
            { "PK", "Pakistani" },
            { "PL", "Polandi" },
            { "PM", "Santapieri na Mikeloni" },
            { "PN", "Pitkairni" },
            { "PR", "Pwetoriko" },
            { "PS", "Ukingo wa Magharibi na Ukanda wa Gaza wa Palestina" },
            { "PT", "Ureno" },
            { "PW", "Palau" },
            { "PY", "Paragwai" },
            { "QA", "Katari" },
            { "QO", "Oceania ya Nje" },
            { "RE", "Riyunioni" },
            { "RO", "Romania" },
            { "RS", "Serbia" },
            { "RU", "Urusi" },
            { "RW", "Rwanda" },
            { "SA", "Saudi" },
            { "SB", "Visiwa vya Solomon" },
            { "SC", "Shelisheli" },
            { "SD", "Sudani" },
            { "SE", "Uswidi" },
            { "SG", "Singapoo" },
            { "SH", "Santahelena" },
            { "SI", "Slovenia" },
            { "SJ", "Svalbard na Jan Mayen" },
            { "SK", "Slovakia" },
            { "SL", "Siera Leoni" },
            { "SM", "Samarino" },
            { "SN", "Senegali" },
            { "SO", "Somalia" },
            { "SR", "Surinamu" },
            { "ST", "Sao Tome na Principe" },
            { "SV", "Elsavado" },
            { "SY", "Siria" },
            { "SZ", "Uswazi" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Visiwa vya Turki na Kaiko" },
            { "TD", "Chadi" },
            { "TF", "Maeneo ya Kusini ya Ufaransa" },
            { "TG", "Togo" },
            { "TH", "Tailandi" },
            { "TJ", "Tajikistani" },
            { "TK", "Tokelau" },
            { "TL", "Timori ya Mashariki" },
            { "TM", "Turukimenistani" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Uturuki" },
            { "TT", "Trinidad na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tanzania" },
            { "UA", "Ukraini" },
            { "UG", "Uganda" },
            { "UM", "Visiwa Vidogo vya Nje vya Marekani" },
            { "US", "Marekani" },
            { "UY", "Urugwai" },
            { "UZ", "Uzibekistani" },
            { "VA", "Vatikani" },
            { "VC", "Santavisenti na Grenadini" },
            { "VE", "Venezuela" },
            { "VG", "Visiwa vya Virgin vya Uingereza" },
            { "VI", "Visiwa vya Virgin vya Marekani" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Afrika Kusini" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "Eneo lisilojulikana" },
            { "ab", "Kiabkhazi" },
            { "af", "Kiafrikana" },
            { "ak", "Kiakan" },
            { "am", "Kiamhari" },
            { "ar", "Kiarabu" },
            { "as", "Kiassam" },
            { "ay", "Aimara" },
            { "az", "Kiazabajani" },
            { "be", "Kibelarusi" },
            { "bg", "Kibulgaria" },
            { "bn", "Kibangla" },
            { "bo", "Kitibeti" },
            { "bs", "Kibosnia" },
            { "ca", "Kikatalani" },
            { "cs", "Kicheki" },
            { "cy", "Kiwelisi" },
            { "da", "Kidenmaki" },
            { "de", "Kijerumani" },
            { "dv", "Kidivehi" },
            { "dz", "Kizongkha" },
            { "el", "Kigiriki" },
            { "en", "Kiingereza" },
            { "eo", "Kiesperanto" },
            { "es", "Kihispania" },
            { "et", "Kiestonia" },
            { "eu", "Kibasque" },
            { "fa", "Kiajemi" },
            { "fi", "Kifinlandi" },
            { "fj", "Kifiji" },
            { "fo", "Kifaroe" },
            { "fr", "Kifaransa" },
            { "fy", "Kifrisia cha Magharibi" },
            { "ga", "Kiayalandi" },
            { "gd", "Kigaeli cha Uskoti" },
            { "gl", "Kigalisia" },
            { "gn", "Kiguarani" },
            { "gu", "Kigujarati" },
            { "ha", "Kihausa" },
            { "he", "Kiebrania" },
            { "hi", "Kihindi" },
            { "hr", "Kroeshia" },
            { "ht", "Kihaiti" },
            { "hu", "Kihungari" },
            { "hy", "Kiarmenia" },
            { "id", "Kiindonesia" },
            { "ig", "Kiigbo" },
            { "is", "Kiaisilandi" },
            { "it", "Kiitaliano" },
            { "ja", "Kijapani" },
            { "jv", "Kijava" },
            { "ka", "Kijojia" },
            { "kk", "Kikazaki" },
            { "km", "Kikambodia" },
            { "kn", "Kikannada" },
            { "ko", "Kikorea" },
            { "ks", "Kashmiri" },
            { "ku", "Kikurdi" },
            { "ky", "Kirigizi" },
            { "la", "Kilatini" },
            { "lb", "Kilasembagi" },
            { "ln", "Kilingala" },
            { "lo", "Kilaosi" },
            { "lt", "Kilithuania" },
            { "lv", "Kilatvia" },
            { "mg", "Malagasi" },
            { "mi", "Maori" },
            { "mk", "Kimasedonia" },
            { "ml", "Kimalayalam" },
            { "mn", "Mongolia" },
            { "mr", "Kimarathi" },
            { "ms", "Kimalesia" },
            { "mt", "Kimalta" },
            { "my", "Kiburma" },
            { "nb", "Kibokmal cha Norwe" },
            { "nd", "Kindebele cha Kaskazini" },
            { "ne", "Kinepali" },
            { "nl", "Kiholanzi" },
            { "nn", "Kinorwe Kipya" },
            { "ny", "Kinyanja" },
            { "or", "Kioriya" },
            { "os", "Kiosetia" },
            { "pa", "Kipunjabi" },
            { "pl", "Kipolandi" },
            { "ps", "Kipashto" },
            { "pt", "Kireno" },
            { "qu", "Quechua" },
            { "rm", "Kiromanshi" },
            { "rn", "Kirundi" },
            { "ro", "Kiromania" },
            { "ru", "Kirusi" },
            { "rw", "Kinyarwanda" },
            { "sa", "Kisanskriti" },
            { "sd", "Kisindhi" },
            { "se", "Kisami cha Kaskazini" },
            { "sg", "Kisango" },
            { "si", "Kisinhala" },
            { "sk", "Kislovakia" },
            { "sl", "Kislovenia" },
            { "sm", "Kisamoa" },
            { "sn", "Kishona" },
            { "so", "Kisomali" },
            { "sq", "Kialbania" },
            { "sr", "Kiserbia" },
            { "ss", "Kiswati" },
            { "st", "Kisotho cha Kusini" },
            { "su", "Kisunda" },
            { "sv", "Kiswidi" },
            { "sw", "Kiswahili" },
            { "ta", "Kitamil" },
            { "te", "Kitelugu" },
            { "tg", "Tajiki" },
            { "th", "Kitailandi" },
            { "ti", "Kitigrinya" },
            { "tk", "Kiturukimeni" },
            { "tn", "Kitswana" },
            { "to", "Tonga" },
            { "tr", "Kituruki" },
            { "ts", "Kitsonga" },
            { "tt", "Kitatari" },
            { "ty", "Kitahiti" },
            { "ug", "Kiuigur" },
            { "uk", "Kiukrania" },
            { "ur", "Kiurdu" },
            { "uz", "Kiuzbeki" },
            { "ve", "Kivenda" },
            { "vi", "Kivietinamu" },
            { "wo", "Wolof" },
            { "xh", "Kixhosa" },
            { "yo", "Kiyoruba" },
            { "zh", "Kichina" },
            { "zu", "Kizulu" },
            { "efi", "Kiefiki" },
            { "fil", "Kifilipino" },
            { "gsw", "Kijerumani cha Uswisi" },
            { "haw", "Kihawai" },
            { "nso", "Kisotho cha Kaskazini" },
            { "tet", "Kitetum" },
            { "tpi", "Kitokpisin" },
            { "und", "Lugha Isiyojulikana" },
            { "zxx", "Hakuna maudhui ya lugha" },
            { "Arab", "Kiarabu" },
            { "Armn", "Kiarmenia" },
            { "Beng", "Kibengali" },
            { "Bopo", "Kibopomofo" },
            { "Brai", "Braille" },
            { "Cyrl", "Kisiriliki" },
            { "Deva", "Kidevanagari" },
            { "Ethi", "Kiethiopia" },
            { "Geor", "Kijojia" },
            { "Grek", "Kigiriki" },
            { "Gujr", "Kigujarati" },
            { "Guru", "Kigurmukhi" },
            { "Hang", "Kihangul" },
            { "Hani", "Kihan" },
            { "Hans", "Rahisi" },
            { "Hant", "Kihan cha Jadi" },
            { "Hebr", "Kiebrania" },
            { "Hira", "Kihiragana" },
            { "Jpan", "Kijapani" },
            { "Kana", "Kikatakana" },
            { "Khmr", "Kikambodia" },
            { "Knda", "Kikannada" },
            { "Kore", "Kikorea" },
            { "Laoo", "Kilaosi" },
            { "Latn", "Kilatini" },
            { "Mlym", "Kimalayalam" },
            { "Mong", "Mongolia" },
            { "Mymr", "Myama" },
            { "Orya", "Kioriya" },
            { "Sinh", "Kisinhala" },
            { "Taml", "Kitamil" },
            { "Telu", "Kitelugu" },
            { "Thaa", "Kithaana" },
            { "Thai", "Kitai" },
            { "Tibt", "Kitibeti" },
            { "Zsym", "Alama" },
            { "Zxxx", "Haiandikwi" },
            { "Zyyy", "Kawaida" },
            { "Zzzz", "Hati isiyojulikana" },
            { "de_AT", "Kijerumani cha Austria" },
            { "de_CH", "Kijerumani cha Juu cha Uswisi" },
            { "en_AU", "Kiingereza cha Australia" },
            { "en_CA", "Kiingereza cha Kanada" },
            { "en_GB", "Kiingereza cha Uingereza" },
            { "en_US", "Kiingereza cha Marekani" },
            { "es_ES", "Kihispania cha Iberia" },
            { "fr_CA", "Kifaransa cha Kanada" },
            { "fr_CH", "Kifaransa cha Uswisi" },
            { "nl_BE", "Kiflemi" },
            { "pt_BR", "Kireno cha Brazil" },
            { "pt_PT", "Kireno cha Iberia" },
            { "es_419", "Kihispania cha Amerika ya Kilatinini" },
            { "zh_Hans", "Kichina Rahisi" },
            { "zh_Hant", "Kichina cha Jadi" },
        };
        return data;
    }
}
