/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.ti;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ti extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "af", "\u12a0\u134d\u122a\u1243\u1295\u1230\u129b" },
            { "am", "\u12a0\u121d\u1210\u1228\u129b" },
            { "ar", "\u12d3\u1228\u1260\u129b" },
            { "az", "\u12a0\u12dc\u122d\u1263\u12ed\u1303\u1295\u129b" },
            { "be", "\u1264\u120b\u122b\u123b\u129b" },
            { "bg", "\u1261\u120d\u130b\u122a\u129b" },
            { "bh", "\u1262\u1203\u122a" },
            { "bn", "\u1260\u1295\u130b\u120a\u129b" },
            { "br", "\u1265\u122c\u1276\u1295" },
            { "bs", "\u1266\u1235\u1292\u12eb\u1295" },
            { "ca", "\u12ab\u1273\u120b\u1295" },
            { "cs", "\u127c\u12ad\u129b" },
            { "cy", "\u12c8\u120d\u123d" },
            { "da", "\u12f4\u1292\u123d" },
            { "de", "\u1300\u122d\u1218\u1295" },
            { "el", "\u130d\u122a\u12a8\u129b" },
            { "en", "\u12a5\u1295\u130d\u120a\u12dd\u129b" },
            { "eo", "\u12a4\u1235\u1350\u122b\u1295\u1276" },
            { "es", "\u1235\u1353\u1292\u123d" },
            { "et", "\u12a4\u1235\u1276\u1292\u12a0\u1295" },
            { "eu", "\u1263\u1235\u12ad\u129b" },
            { "fa", "\u1350\u122d\u1232\u12eb\u129b" },
            { "fi", "\u134a\u1292\u123d" },
            { "fo", "\u134b\u122e\u129b" },
            { "fr", "\u1348\u1228\u1295\u1233\u12ed\u129b" },
            { "fy", "\u134d\u122a\u1230\u129b" },
            { "ga", "\u12a0\u12ed\u122a\u123d" },
            { "gd", "\u12a5\u1235\u12ae\u1275\u1235 \u130c\u120d\u12ad\u129b" },
            { "gl", "\u130b\u1208\u126a\u129b" },
            { "gn", "\u1313\u122b\u1292" },
            { "gu", "\u1309\u1303\u122b\u1272\u129b" },
            { "he", "\u12d5\u1265\u122b\u1235\u1325" },
            { "hi", "\u1215\u1295\u12f0\u129b" },
            { "hr", "\u12ad\u122e\u123d\u12eb\u1295\u129b" },
            { "hu", "\u1200\u1295\u130b\u122a\u129b" },
            { "ia", "\u12a2\u1295\u1274\u122d \u124b\u1295\u124b" },
            { "id", "\u12a5\u1295\u12f6\u1291\u1232\u129b" },
            { "is", "\u12a0\u12ed\u1235\u120b\u1295\u12f0\u129b" },
            { "it", "\u1323\u120a\u12eb\u1295\u129b" },
            { "ja", "\u1303\u1353\u1295\u129b" },
            { "jv", "\u1303\u126b\u1295\u129b" },
            { "ka", "\u130a\u12ee\u122d\u130a\u12eb\u129b" },
            { "kn", "\u12ab\u121b\u12f0\u129b" },
            { "ko", "\u12ae\u122a\u12eb\u129b" },
            { "ku", "\u12a9\u122d\u12f5\u123d" },
            { "ky", "\u12aa\u1229\u130b\u12da" },
            { "la", "\u120b\u1272\u1295\u129b" },
            { "lt", "\u120a\u1271\u12a0\u1292\u12e8\u1295" },
            { "lv", "\u120b\u1272\u126a\u12eb\u1295" },
            { "mk", "\u121b\u12ad\u12f6\u1292\u129b" },
            { "ml", "\u121b\u120b\u12eb\u120b\u121d\u129b" },
            { "mr", "\u121b\u122b\u1272\u129b" },
            { "ms", "\u121b\u120b\u12ed\u129b" },
            { "mt", "\u121b\u120d\u1272\u1235\u129b" },
            { "ne", "\u1294\u1356\u120a\u129b" },
            { "nl", "\u12f0\u127d" },
            { "nn", "\u1296\u122d\u12cc\u12ed\u129b (\u1293\u12ed \u129d\u1296\u122d\u1235\u12ad)" },
            { "no", "\u1296\u122d\u12cc\u1302\u12eb\u1295" },
            { "oc", "\u12a6\u12aa\u1273\u1295\u129b" },
            { "or", "\u12a6\u122a\u12eb" },
            { "pa", "\u1351\u1295\u1303\u1262\u129b" },
            { "pl", "\u1356\u120a\u123d" },
            { "ps", "\u1353\u123d\u1276" },
            { "pt", "\u1356\u122d\u1271\u130b\u120a\u129b" },
            { "ro", "\u122e\u121b\u1292\u12eb\u1295" },
            { "ru", "\u122b\u123d\u129b" },
            { "sh", "\u1230\u122d\u1266- \u12ad\u122e\u12ca\u1273\u1295" },
            { "si", "\u1235\u1295\u1203\u120d\u129b" },
            { "sk", "\u1235\u120e\u1268\u12ad\u129b" },
            { "sl", "\u1235\u1241\u126a\u129b" },
            { "sq", "\u12a0\u120d\u1264\u1292\u129b" },
            { "sr", "\u1230\u122d\u1262\u129b" },
            { "st", "\u1230\u1234\u1276" },
            { "su", "\u1231\u12f3\u1295\u129b" },
            { "sv", "\u1235\u12ca\u12f5\u1295\u129b" },
            { "sw", "\u1230\u12cb\u1202\u120a\u129b" },
            { "ta", "\u1273\u121a\u120d\u129b" },
            { "te", "\u1270\u1209\u1309\u129b" },
            { "th", "\u1273\u12ed\u129b" },
            { "ti", "\u1275\u130d\u122d\u129b" },
            { "tk", "\u1293\u12ed \u1271\u122d\u12aa \u1230\u1265\u12d3\u12ed (\u1271\u122d\u12ab\u12ca)" },
            { "tr", "\u1271\u122d\u12a8\u129b" },
            { "tw", "\u1275\u12ca" },
            { "uk", "\u12e9\u12ad\u1228\u1292\u129b" },
            { "ur", "\u12a1\u122d\u12f1\u129b" },
            { "uz", "\u12a1\u12dd\u1260\u12ad\u129b" },
            { "vi", "\u126a\u1275\u1293\u121d\u129b" },
            { "xh", "\u12de\u1233\u129b" },
            { "yi", "\u12ea\u12f2\u123d" },
            { "zu", "\u12d9\u1209\u129b" },
            { "fil", "\u1273\u130b\u120e\u1308\u129b" },
            { "tlh", "\u12ad\u120a\u1295\u130d\u12a6\u1295\u129b" },
            { "Ethi", "\u134a\u12f0\u120d" },
            { "Latn", "\u120b\u1272\u1295" },
            { "pt_BR", "\u1356\u122d\u1271\u130b\u120d\u129b (\u1293\u12ed \u1265\u122b\u12da\u120d)" },
            { "pt_PT", "\u1356\u122d\u1271\u130b\u120d\u129b (\u1293\u12ed \u1356\u122d\u1271\u130b\u120d)" },
        };
        return data;
    }
}
