/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.to;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_to extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "M\u0101mani" },
            { "002", "\u02bbAfilika" },
            { "003", "\u02bbAmelika tokelau" },
            { "005", "\u02bbAmelika tonga" },
            { "009", "\u02bbOsenia" },
            { "011", "\u02bbAfilika hihifo" },
            { "013", "\u02bbAmelika lotoloto" },
            { "014", "\u02bbAfilika hahake" },
            { "015", "\u02bbAfilika tokelau" },
            { "017", "\u02bbAfilika lotoloto" },
            { "018", "\u02bbAfilika fakatonga" },
            { "019", "Ongo \u02bbAmelika" },
            { "021", "\u02bbAmelika fakatokelau" },
            { "029", "Kalipiane" },
            { "030", "\u02bb\u0112sia hahake" },
            { "034", "\u02bb\u0112sia fakatonga" },
            { "035", "\u02bb\u0112sia tongahahake" },
            { "039", "\u02bbIulope fakatonga" },
            { "053", "\u02bbAositel\u0113lia mo Nu\u02bbusila" },
            { "054", "Melanisia" },
            { "057", "Potu fonua Mikolonisia" },
            { "061", "Polin\u012bsia" },
            { "142", "\u02bb\u0112sia" },
            { "143", "\u02bb\u0112sia lotoloto" },
            { "145", "\u02bb\u0112sia hihifo" },
            { "150", "\u02bbIulope" },
            { "151", "\u02bbIulope hahake" },
            { "154", "\u02bbIulope tokelau" },
            { "155", "\u02bbIulope hihifo" },
            { "419", "\u02bbAmelika fakalatina" },
            { "AC", "Motu \u02bbAsenisini" },
            { "AD", "\u02bbEnitola" },
            { "AE", "\u02bbAlepea Fakatahataha" },
            { "AF", "\u02bbAfik\u0101nisitani" },
            { "AG", "Anitikua mo Palaputa" },
            { "AI", "Anikuila" },
            { "AL", "\u02bbAlipania" },
            { "AM", "\u02bb\u0100minia" },
            { "AN", "Netaleni \u02bbEnitilisi" },
            { "AO", "\u02bbEnikola" },
            { "AQ", "\u02bbAnit\u0101tika" },
            { "AR", "\u02bbAsenitina" },
            { "AS", "Ha\u02bbamoa \u02bbAmelika" },
            { "AT", "\u02bbAositulia" },
            { "AU", "\u02bbAositel\u0113lia" },
            { "AW", "\u02bbAlupa" },
            { "AX", "\u02bbOtumotu \u02bbAlani" },
            { "AZ", "\u02bbAsapaisani" },
            { "BA", "Posinia mo Hesik\u014dvinia" },
            { "BB", "P\u0101peitosi" },
            { "BD", "Pengil\u0101tesi" },
            { "BE", "Pelesiume" },
            { "BF", "Pekano Faso" },
            { "BG", "Pokalia" },
            { "BH", "Paleini" },
            { "BI", "Pelaniti" },
            { "BJ", "Penini" },
            { "BL", "Seini Pafelemi" },
            { "BM", "P\u0113muta" },
            { "BN", "Pulunei" },
            { "BO", "Pol\u012bvia" },
            { "BR", "Pal\u0101sili" },
            { "BS", "Pahama" },
            { "BT", "P\u016btani" },
            { "BV", "Motu Puveti" },
            { "BW", "Potisiuana" },
            { "BY", "Pelelusi" },
            { "BZ", "Pelise" },
            { "CA", "K\u0101nata" },
            { "CC", "\u02bbOtumotu Koko" },
            { "CD", "Kongo - Kinisasa" },
            { "CF", "Lipapilika \u02bbAfilika Lotoloto" },
            { "CG", "Kongo - Palasavila" },
            { "CH", "Suisilani" },
            { "CI", "Matafonua \u02bbAivili" },
            { "CK", "\u02bbOtumotu Kuki" },
            { "CL", "Sili" },
            { "CM", "Kemaluni" },
            { "CN", "Siaina" },
            { "CO", "Kolomipia" },
            { "CP", "Motu Kilipatoni" },
            { "CR", "Kosita Lika" },
            { "CU", "Kiupa" },
            { "CV", "Mui\u02bbi Veti" },
            { "CX", "Motu Kilisimasi" },
            { "CY", "Saipalesi" },
            { "CZ", "Lipapilika Seki" },
            { "DE", "Siamane" },
            { "DG", "Tieko K\u0101sia" },
            { "DJ", "Siputi" },
            { "DK", "Tenima\u02bbake" },
            { "DM", "Tominika" },
            { "DO", "Lipapilika Tominika" },
            { "DZ", "\u02bbAisilia" },
            { "EA", "Siuta mo Melila" },
            { "EC", "\u02bbEkuetoa" },
            { "EE", "\u02bbEsit\u014dnia" },
            { "EG", "\u02bbIsipite" },
            { "EH", "Sahala fakahihifo" },
            { "ER", "\u02bbElitulia" },
            { "ES", "Sipeini" },
            { "ET", "\u02bbIti\u014dpea" },
            { "EU", "\u02bbIulope fakatahataha" },
            { "FI", "Finilani" },
            { "FJ", "Fisi" },
            { "FK", "\u02bbOtumotu Fokuleni" },
            { "FM", "Mikolonisia" },
            { "FO", "\u02bbOtumotu Felou" },
            { "FR", "Falanis\u0113" },
            { "GA", "Kaponi" },
            { "GB", "Pilit\u0101nia" },
            { "GD", "Kelenat\u0101" },
            { "GE", "S\u014dsia" },
            { "GF", "Falanise Kuiana" },
            { "GG", "Kuenis\u012b" },
            { "GH", "Kana" },
            { "GI", "Sipal\u0101lit\u0101" },
            { "GL", "Kulinileni" },
            { "GM", "Kamipia" },
            { "GN", "Kini" },
            { "GP", "Kuatalupe" },
            { "GQ", "\u02bbEkueta Kini" },
            { "GR", "Kalisi" },
            { "GS", "\u02bbOtumotu Siosia-tonga mo Saniuisi-tonga" },
            { "GT", "Kuatamala" },
            { "GU", "Kuamu" },
            { "GW", "Kini-Pisau" },
            { "GY", "Kuiana" },
            { "HK", "Hongi Kongi SAR Siaina" },
            { "HM", "\u02bbOtumotu Heati mo Makitonali" },
            { "HN", "Honitulasi" },
            { "HR", "Kuloisia" },
            { "HT", "Haiti" },
            { "HU", "Hangakalia" },
            { "IC", "\u02bbOtumotu Kaneli" },
            { "ID", "\u02bbIniton\u0113sia" },
            { "IE", "\u02bbAealani" },
            { "IL", "\u02bbIsileli" },
            { "IM", "Motu Mani" },
            { "IN", "\u02bbInitia" },
            { "IO", "Potu fonua moana \u02bbInitia fakapilit\u0101nia" },
            { "IQ", "\u02bbIulaaki" },
            { "IR", "\u02bbIulaani" },
            { "IS", "\u02bbAisilani" },
            { "IT", "\u02bb\u012atali" },
            { "JE", "Selus\u012b" },
            { "JM", "Samaika" },
            { "JO", "Soatane" },
            { "JP", "Siapani" },
            { "KE", "Kenia" },
            { "KG", "Kekisiteni" },
            { "KH", "Kemip\u014dtia" },
            { "KI", "Kilipasi" },
            { "KM", "Komolosi" },
            { "KN", "Seini Kitisi mo Nevisi" },
            { "KP", "K\u014dlea tokelau" },
            { "KR", "K\u014dlea tonga" },
            { "KW", "Kueiti" },
            { "KY", "\u02bbOtumotu Keimeni" },
            { "KZ", "Kasakiteni" },
            { "LA", "Lau" },
            { "LB", "Lepanoni" },
            { "LC", "Seini Lusia" },
            { "LI", "Lekitenisaini" },
            { "LK", "Silangik\u0101" },
            { "LR", "Laipelia" },
            { "LS", "Lesoto" },
            { "LT", "Lifiuenia" },
            { "LU", "Lakisimipeki" },
            { "LV", "Lativia" },
            { "LY", "Lipia" },
            { "MA", "Molako" },
            { "MC", "Manako" },
            { "MD", "Molotova" },
            { "ME", "Monitenikalo" },
            { "MF", "Seini Matini" },
            { "MG", "Matakasika" },
            { "MH", "\u02bbOtumotu M\u0101solo" },
            { "MK", "Masit\u014dnia" },
            { "ML", "M\u0101li" },
            { "MM", "Pema" },
            { "MN", "Mongok\u014dlia" },
            { "MO", "Makau SAR Siaina" },
            { "MP", "\u02bbOtumotu Maliana tokelau" },
            { "MQ", "Mateniki" },
            { "MR", "Maulitenia" },
            { "MS", "Mo\u02bbungaselati" },
            { "MT", "Malita" },
            { "MU", "Maulitiusi" },
            { "MV", "Malativisi" },
            { "MW", "Malaui" },
            { "MX", "Mekisikou" },
            { "MY", "Mal\u0113sia" },
            { "MZ", "Mosenipiki" },
            { "NA", "Namipia" },
            { "NC", "Niu Kalet\u014dnia" },
            { "NE", "Naisia" },
            { "NF", "Motu N\u014dfoliki" },
            { "NG", "Naisilia" },
            { "NI", "Nikalakua" },
            { "NL", "H\u014dlani" },
            { "NO", "Noau\u0113" },
            { "NP", "Nepali" },
            { "NR", "Naulu" },
            { "NU", "Niu\u0113" },
            { "NZ", "Nu\u02bbusila" },
            { "OM", "\u02bbOmani" },
            { "PA", "Panam\u0101" },
            { "PE", "Pel\u016b" },
            { "PF", "Polinisia fakafalanis\u0113" },
            { "PG", "Papuaniukini" },
            { "PH", "Filipaini" },
            { "PK", "P\u0101kisitani" },
            { "PL", "Poleni" },
            { "PM", "Seini Piea mo Mikaloni" },
            { "PN", "\u02bbOtumotu Pitikeni" },
            { "PR", "Pueto Liko" },
            { "PS", "Potu Palesitaine" },
            { "PT", "Potukali" },
            { "PW", "Palau" },
            { "PY", "Palakuei" },
            { "QA", "Kat\u0101" },
            { "QO", "\u02bbOsenia Mama\u02bbo" },
            { "RE", "Li\u02bbiunioni" },
            { "RO", "Lom\u0113nia" },
            { "RS", "S\u0113pia" },
            { "RU", "L\u016bsia" },
            { "RW", "Luanit\u0101" },
            { "SA", "Saute \u02bbAlepea" },
            { "SB", "\u02bbOtumotu Solomone" },
            { "SC", "\u02bbOtumotu Seiseli" },
            { "SD", "S\u016bteni" },
            { "SE", "Su\u0113teni" },
            { "SG", "Singapoa" },
            { "SH", "Seini Helena" },
            { "SI", "Sil\u014dvenia" },
            { "SJ", "Sivolopaati mo Seni Meini" },
            { "SK", "Sil\u014dvakia" },
            { "SL", "Siela Lione" },
            { "SM", "Seni Malino" },
            { "SN", "Senikalo" },
            { "SO", "S\u014dmalia" },
            { "SR", "Sulinami" },
            { "ST", "Sao Tome mo Pilinisipe" },
            { "SV", "\u02bbEle Salavatoa" },
            { "SY", "S\u012blia" },
            { "SZ", "Suasileni" },
            { "TA", "Tulisiteni ta Kunuha" },
            { "TC", "\u02bbOtumotu Teki mo Keikosi" },
            { "TD", "Seti" },
            { "TF", "Potu fonua tonga fakafalanis\u0113" },
            { "TG", "Toko" },
            { "TH", "Taileni" },
            { "TJ", "Tasikitani" },
            { "TK", "Tokelau" },
            { "TL", "Timoa Hahake" },
            { "TM", "Tekimenisiteni" },
            { "TN", "Tun\u012bsia" },
            { "TO", "Tonga" },
            { "TR", "Toake" },
            { "TT", "Tilinitati mo Topako" },
            { "TV", "T\u016bvalu" },
            { "TW", "Taiuani" },
            { "TZ", "Tenisania" },
            { "UA", "\u02bbIukuleini" },
            { "UG", "\u02bbIukanit\u0101" },
            { "UM", "\u02bbOtumotu si\u02bbi \u02bbo \u02bbAmelika" },
            { "US", "Pule\u02bbanga fakatahataha \u02bbAmelika" },
            { "UY", "\u02bbUlukuei" },
            { "UZ", "\u02bbUsipekit\u0113ni" },
            { "VA", "Vatikani" },
            { "VC", "Seini Viniseni mo Kulenatini" },
            { "VE", "Venisuela" },
            { "VG", "\u02bbOtumotu Vilikini fakapilit\u0101nia" },
            { "VI", "\u02bbOtumotu Vilikini faka\u02bbamelika" },
            { "VN", "Vietinemi" },
            { "VU", "Vanuatu" },
            { "WF", "\u02bbUvea mo Futuna" },
            { "WS", "Ha\u02bbamoa" },
            { "YE", "Iemeni" },
            { "YT", "Meioti" },
            { "ZA", "\u02bbAfilika tonga" },
            { "ZM", "Semipia" },
            { "ZW", "Simipapuei" },
            { "ZZ", "Potu fonua ta\u02bbe\u02bbiloa pe hala" },
            { "ab", "lea faka\u02bbapakasi" },
            { "af", "lea faka\u02bbafilikana" },
            { "am", "lea \u02bbameliki" },
            { "ar", "lea faka\u02bbalepea" },
            { "as", "lea \u02bbasamisi" },
            { "ay", "lea \u02bbaimala" },
            { "az", "lea faka\u02bbasapaisani" },
            { "be", "lea fakapelelusi" },
            { "bg", "lea fakapokalia" },
            { "bn", "lea fakapengila" },
            { "bo", "lea fakataipeti" },
            { "bs", "lea fakaposinia" },
            { "ca", "lea fakaketalani" },
            { "cs", "lea fakaseki" },
            { "cy", "lea fakau\u0113lesi" },
            { "da", "lea fakatenima\u02bbake" },
            { "de", "lea fakasiamane" },
            { "dv", "lea tivehi" },
            { "dz", "lea fakaputeni" },
            { "el", "lea fakakalisi" },
            { "en", "lea fakap\u0101langi" },
            { "eo", "lea faka\u02bbesipulanito" },
            { "es", "lea fakas\u012bpenisi" },
            { "et", "lea faka\u02bbesit\u014dnia" },
            { "eu", "lea pasiki" },
            { "fa", "lea fakap\u0113sia" },
            { "fi", "lea fakafinilani" },
            { "fj", "lea fakafisi" },
            { "fr", "lea fakafalanis\u0113" },
            { "ga", "lea faka\u02bbaelani" },
            { "gl", "lea kalisieni" },
            { "gn", "lea kualani" },
            { "gu", "lea kutalati" },
            { "ha", "lea hausa" },
            { "he", "lea fakahepel\u016b" },
            { "hi", "lea fakahinit\u012b" },
            { "hr", "lea fakakuloisia" },
            { "ht", "lea fakahaiti" },
            { "hu", "lea fakahangakalia" },
            { "hy", "lea faka\u02bbaminiume" },
            { "id", "lea faka\u02bbinit\u014dnesia" },
            { "ig", "lea \u02bbikip\u014d" },
            { "is", "lea faka\u02bbaisilani" },
            { "it", "lea faka\u02bb\u012btali" },
            { "ja", "lea fakasiapani" },
            { "jv", "lea fakasava" },
            { "ka", "lea fakas\u014dsia" },
            { "kk", "lea fakakasakiteni" },
            { "km", "lea fakakemip\u014dtia" },
            { "kn", "lea kanata" },
            { "ko", "lea fakak\u014dlea" },
            { "ks", "lea fakakesimia" },
            { "ku", "lea k\u0113tisi" },
            { "ky", "lea fakakekisiteni" },
            { "la", "lea fakalatina" },
            { "lb", "lea fakalakisimipeki" },
            { "ln", "lea lingikala" },
            { "lo", "lea fakalau" },
            { "lt", "lea fakalifiuenia" },
            { "lv", "lea fakalativia" },
            { "mg", "lea fakamatakasika" },
            { "mh", "lea fakam\u0101solo" },
            { "mi", "lea fakamauli" },
            { "mk", "lea fakamasit\u014dnia" },
            { "ml", "lea faka\u02bbinitia mal\u0101ialemi" },
            { "mn", "lea fakamongok\u014dlia" },
            { "mr", "lea malati" },
            { "ms", "lea fakamalei" },
            { "mt", "lea fakamolota" },
            { "my", "lea fakapema" },
            { "na", "lea fakanaulu" },
            { "nb", "lea fakanouei pokimali" },
            { "nd", "lea netepele fakatokelau" },
            { "ne", "lea fakanepali" },
            { "nl", "lea fakah\u014dlani" },
            { "nn", "lea fakanouei nosiki" },
            { "no", "lea fakanou\u0113" },
            { "ny", "lea sua" },
            { "or", "lea faka\u02bbinitia \u02bbol\u0101ea" },
            { "os", "lea \u02bbosetiki" },
            { "pa", "lea punusapi" },
            { "pl", "lea fakap\u014dlani" },
            { "ps", "lea pasito" },
            { "pt", "lea fakapotukali" },
            { "qu", "lea kuetisa" },
            { "rm", "lea laito-lom\u0113nia" },
            { "rn", "lea luaniti" },
            { "ro", "lea fakal\u014dmenia" },
            { "ru", "lea fakal\u016bsia" },
            { "rw", "lea fakaluanita" },
            { "sa", "lea sanisukuliti" },
            { "sd", "lea siniti" },
            { "se", "lea sami fakatokelau" },
            { "sg", "lea sango" },
            { "sh", "lea s\u0113pia-kuloisia" },
            { "si", "lea fakaselengika" },
            { "sk", "lea fakasol\u0101vaki" },
            { "sl", "lea fakasolovenia" },
            { "sm", "lea fakaha\u02bbamoa" },
            { "sn", "lea sona" },
            { "so", "lea fakasomali" },
            { "sq", "lea faka\u02bbalap\u0113nia" },
            { "sr", "lea fakas\u0113pia" },
            { "ss", "lea fakasuasilani" },
            { "st", "lea sofo fakatonga" },
            { "su", "lea sanita" },
            { "sv", "lea fakasueteni" },
            { "sw", "lea suahile" },
            { "ta", "lea fakatemole" },
            { "te", "lea faka\u02bbinitia teluku" },
            { "tg", "lea fakatetiki" },
            { "th", "lea fakataileni" },
            { "ti", "lea fakatikilina" },
            { "tk", "lea tekimeni" },
            { "tl", "lea fakatekaloka" },
            { "tn", "lea suana" },
            { "to", "lea fakatonga" },
            { "tr", "lea fakatoake" },
            { "ts", "lea songa" },
            { "ty", "lea fakatahiti" },
            { "ug", "lea faka\u02bbuika" },
            { "uk", "lea faka\u02bbiuk\u0101lia" },
            { "ur", "lea faka\u02bbetiu" },
            { "uz", "lea faka\u02bbusipeki" },
            { "ve", "lea fakavenit\u0101" },
            { "vi", "lea fakavietinemi" },
            { "wo", "lea faka\u02bbuolofo" },
            { "xh", "lea fakat\u014dsa" },
            { "yo", "lea faka\u02bbi\u014dlupa" },
            { "zh", "lea fakasiaina" },
            { "zu", "lea fakasulu" },
            { "art", "lea fa\u02bbu" },
            { "efi", "lea \u02bbefiki" },
            { "fil", "lea fakafilipaini" },
            { "gil", "lea fakakilipasi" },
            { "grc", "lea fakakalisimu\u02bba" },
            { "gsw", "lea fakasiamani suitis\u0101lani" },
            { "haw", "lea fakahauai\u02bbi" },
            { "lah", "lea lanita" },
            { "mis", "lea kehekehe" },
            { "mul", "lea tuifio" },
            { "niu", "lea fakaniu\u0113" },
            { "nso", "lea sofo fakatokelau" },
            { "rap", "lea fakalapanui" },
            { "rar", "lea fakalalotonga" },
            { "sco", "lea fakasikotilani" },
            { "sgn", "lea faka\u02bbilonga" },
            { "swb", "lea fakakomolo" },
            { "tet", "lea fakat\u0113tamu" },
            { "tkl", "lea fakatokelau" },
            { "tpi", "lea toki pisini" },
            { "tvl", "lea fakat\u016bvalu" },
            { "und", "lea ta\u02bbe\u02bbiloa" },
            { "yue", "lea kenit\u0113nisi" },
            { "zxx", "\u02bbikai ha lea" },
            { "Arab", "tohinima faka\u02bbalepea" },
            { "Armn", "tohinima faka\u02bbam\u012bnia" },
            { "Beng", "tohinima fakapengila" },
            { "Bopo", "tohinima ongo fakasiaina" },
            { "Brai", "tohinima laukonga ki he kui" },
            { "Cyrl", "tohinima fakal\u016bsia" },
            { "Deva", "tohinima faka\u02bbinitia t\u0113vanakali" },
            { "Ethi", "tohinima faka\u02bbitiopea" },
            { "Geor", "tohinima fakas\u014dsia" },
            { "Grek", "tohinima fakakalisi" },
            { "Gujr", "tohinima faka\u02bbinitia kutalati" },
            { "Guru", "tohinima fakap\u016bnusapi" },
            { "Hang", "tohinima fakak\u014dlea h\u0101ng\u016blu" },
            { "Hani", "tohinima fakasiaina" },
            { "Hans", "tohinima fakasiaina fakafaingofua" },
            { "Hant", "tohinima tukufakaholo fakasiaina" },
            { "Hebr", "tohinima fakahepel\u016b" },
            { "Hira", "tohinima fakasiapani hilakana" },
            { "Jpan", "tohinima fakasiapani" },
            { "Kana", "tohinima fakasiapani katakana" },
            { "Khmr", "tohinima fakakemip\u014dtia" },
            { "Knda", "tohinima faka\u02bbinitia k\u0101nat\u0101" },
            { "Kore", "tohinima fakak\u014dlea" },
            { "Laoo", "tohinima fakalau" },
            { "Latn", "tohinima fakalatina" },
            { "Mlym", "tohinima faka\u02bbinitia mal\u0101ialemi" },
            { "Mong", "tohinima fakamongok\u014dlia" },
            { "Mymr", "tohinima fakapema" },
            { "Orya", "tohinima faka\u02bbinitia \u02bbol\u0101ea" },
            { "Sinh", "tohinima fakaselengika" },
            { "Taml", "tohinima fakatemole" },
            { "Telu", "tohinima faka\u02bbinitia teluku" },
            { "Thaa", "tohinima fakat\u0101na" },
            { "Thai", "tohinima fakataileni" },
            { "Tibt", "tohinima fakataipeti" },
            { "Zsym", "tohinima faka\u02bbilonga" },
            { "Zxxx", "tohinima ta\u02bbetohitohi\u02bbi" },
            { "Zyyy", "tohinima fakatatau" },
            { "Zzzz", "tohinima ta\u02bbe\u02bbiloa" },
            { "de_AT", "lea fakasiamani \u02bbaositulia" },
            { "de_CH", "lea fakasiamani suitis\u0101lani ma'olunga" },
            { "en_AU", "lea fakap\u0101langi \u02bbaositel\u0113lia" },
            { "en_CA", "lea fakap\u0101langi k\u0101nata" },
            { "en_GB", "lea fakapilit\u0101nia" },
            { "en_US", "lea fakap\u0101langi \u02bbamelika" },
            { "es_ES", "lea fakasip\u0113nisi \u02bbaipilieni" },
            { "fr_CA", "lea fakafalanis\u0113 k\u0101nata" },
            { "fr_CH", "lea fakafalanis\u0113 suitis\u0101lani" },
            { "nl_BE", "lea fakah\u014dlani pelesiume" },
            { "pt_BR", "lea fakapotukali-pal\u0101sili" },
            { "pt_PT", "lea fakapotukali \u02bbaipilieni" },
            { "es_419", "lea fakasip\u0113nisi l\u0101tini \u02bbamelika" },
            { "zh_Hans", "lea fakasiaina fakangofua" },
            { "zh_Hant", "lea fakasiaina tukufakaholo" },
        };
        return data;
    }
}
