/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.tr;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_tr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "\u00a5" },
            { "TRY", "TL" },
            { "USD", "$" },
            { "adp", "Andorra Pezetas\u0131" },
            { "aed", "Birle\u015fik Arap Emirlikleri Dirhemi" },
            { "afa", "Afganistan Afganisi (1927-2002)" },
            { "afn", "Afganistan Afganisi" },
            { "all", "Arnavutluk Leki" },
            { "amd", "Ermenistan Dram\u0131" },
            { "ang", "Hollanda Antilleri Guldeni" },
            { "aoa", "Angola Kvanzas\u0131" },
            { "aok", "Angola Kvanzas\u0131 (1977-1990)" },
            { "aon", "Yeni Angola Kvanzas\u0131 (1990-2000)" },
            { "aor", "Angola Kvanzas\u0131 Reajustado (1995-1999)" },
            { "ara", "Arjantin Australi" },
            { "arp", "Arjantin Pezosu (1983-1985)" },
            { "ars", "Arjantin Pezosu" },
            { "ats", "Avusturya \u015eilini" },
            { "aud", "Avustralya Dolar\u0131" },
            { "awg", "Aruba Florini" },
            { "azm", "Azerbaycan Manat\u0131 (1993-2006)" },
            { "azn", "Azerbaycan Manat\u0131" },
            { "bad", "Bosna Hersek Dinar\u0131" },
            { "bam", "Konvertibl Bosna Hersek Mark\u0131" },
            { "bbd", "Barbados Dolar\u0131" },
            { "bdt", "Banglade\u015f Takas\u0131" },
            { "bec", "Bel\u00e7ika Frang\u0131 (konvertibl)" },
            { "bef", "Bel\u00e7ika Frang\u0131" },
            { "bel", "Bel\u00e7ika Frang\u0131 (finansal)" },
            { "bgl", "Bulgar Levas\u0131 (Hard)" },
            { "bgn", "Yeni Bulgar Levas\u0131" },
            { "bhd", "Bahreyn Dinar\u0131" },
            { "bif", "Burundi Frang\u0131" },
            { "bmd", "Bermuda Dolar\u0131" },
            { "bnd", "Brunei Dolar\u0131" },
            { "bob", "Bolivya Bolivyanosu" },
            { "bop", "Bolivya Pezosu" },
            { "bov", "Bolivya Mvdolu" },
            { "brb", "Yeni Brezilya Kruzeirosu (1967-1986)" },
            { "brc", "Brezilya Kruzadosu" },
            { "bre", "Brezilya Kruzeirosu (1990-1993)" },
            { "brl", "Brezilya Reali" },
            { "brn", "Yeni Brezilya Kruzadosu" },
            { "brr", "Brezilya Kruzeirosu" },
            { "bsd", "Bahama Dolar\u0131" },
            { "btn", "Bhutan Ngultrumu" },
            { "buk", "Burma Kyat\u0131" },
            { "bwp", "Botsvana Pulas\u0131" },
            { "byb", "Yeni Beyaz Rusya Rublesi (1994-1999)" },
            { "byr", "Beyaz Rusya Rublesi" },
            { "bzd", "Belize Dolar\u0131" },
            { "cad", "Kanada Dolar\u0131" },
            { "cdf", "Kongo Frang\u0131" },
            { "che", "WIR Avrosu" },
            { "chf", "\u0130svi\u00e7re Frang\u0131" },
            { "chw", "WIR Frang\u0131" },
            { "clf", "\u015eili Unidades de Fomento" },
            { "clp", "\u015eili Pezosu" },
            { "cny", "\u00c7in Yuan\u0131" },
            { "cop", "Kolombiya Pezosu" },
            { "cou", "Unidad de Valor Real" },
            { "crc", "Kosta Rika Kolonu" },
            { "csd", "Eski S\u0131rbistan Dinar\u0131" },
            { "csk", "\u00c7ekoslavak Korunas\u0131 (Hard)" },
            { "cuc", "Konvertibl K\u00fcba Pezosu" },
            { "cup", "K\u00fcba Pezosu" },
            { "cve", "Cape Verde Esk\u00fcdosu" },
            { "cyp", "G\u00fcney K\u0131br\u0131s Liras\u0131" },
            { "czk", "\u00c7ek Cumhuriyeti Korunas\u0131" },
            { "ddm", "Do\u011fu Alman Mark\u0131" },
            { "dem", "Alman Mark\u0131" },
            { "djf", "Cibuti Frang\u0131" },
            { "dkk", "Danimarka Kronu" },
            { "dop", "Dominik Pezosu" },
            { "dzd", "Cezayir Dinar\u0131" },
            { "ecs", "Ekvador Sukresi" },
            { "ecv", "Ekvador Unidad de Valor Constante (UVC)" },
            { "eek", "Estonya Krunu" },
            { "egp", "M\u0131s\u0131r Liras\u0131" },
            { "ern", "Eritre Nakfas\u0131" },
            { "esa", "\u0130spanyol Pezetas\u0131 (A hesab\u0131)" },
            { "esb", "\u0130spanyol Pezetas\u0131 (konvertibl hesap)" },
            { "esp", "\u0130spanyol Pezetas\u0131" },
            { "etb", "Etiyopya Birri" },
            { "eur", "Euro" },
            { "fim", "Fin Markkas\u0131" },
            { "fjd", "Fiji Dolar\u0131" },
            { "fkp", "Falkland Adalar\u0131 Liras\u0131" },
            { "frf", "Frans\u0131z Frang\u0131" },
            { "gbp", "\u0130ngiliz Sterlini" },
            { "gek", "G\u00fcrcistan Kupon Larisi" },
            { "gel", "G\u00fcrcistan Larisi" },
            { "ghc", "Gana Sedisi (1979-2007)" },
            { "ghs", "Gana Sedisi" },
            { "gip", "Cebelitar\u0131k Liras\u0131" },
            { "gmd", "Gambiya Dalasisi" },
            { "gnf", "Gine Frang\u0131" },
            { "gns", "Gine Sylisi" },
            { "gqe", "Ekvator Ginesi Ekuelesi" },
            { "grd", "Yunan Drahmisi" },
            { "gtq", "Guatemala Ketzali" },
            { "gwe", "Portekiz Ginesi Esk\u00fcdosu" },
            { "gwp", "Gine-Bissau Pezosu" },
            { "gyd", "Guyana Dolar\u0131" },
            { "hkd", "Hong Kong Dolar\u0131" },
            { "hnl", "Honduras Lempiras\u0131" },
            { "hrd", "H\u0131rvatistan Dinar\u0131" },
            { "hrk", "H\u0131rvatistan Kunas\u0131" },
            { "htg", "Haiti Gurdu" },
            { "huf", "Macar Forinti" },
            { "idr", "Endonezya Rupiah\u0131" },
            { "iep", "\u0130rlanda Liras\u0131" },
            { "ilp", "\u0130srail Liras\u0131" },
            { "ils", "Yeni \u0130srail \u015eekeli" },
            { "inr", "Hindistan Rupisi" },
            { "iqd", "Irak Dinar\u0131" },
            { "irr", "\u0130ran Riyali" },
            { "isk", "\u0130zlanda Kronu" },
            { "itl", "\u0130talyan Lireti" },
            { "jmd", "Jamaika Dolar\u0131" },
            { "jod", "\u00dcrd\u00fcn Dinar\u0131" },
            { "jpy", "Japon Yeni" },
            { "kes", "Kenya \u015eilini" },
            { "kgs", "K\u0131rg\u0131z Somu" },
            { "khr", "Kambo\u00e7ya Rieli" },
            { "kmf", "Komorlar Frang\u0131" },
            { "kpw", "Kuzey Kore Wonu" },
            { "krw", "G\u00fcney Kore Wonu" },
            { "kwd", "Kuveyt Dinar\u0131" },
            { "kyd", "Cayman Adalar\u0131 Dolar\u0131" },
            { "kzt", "Kazakistan Tengesi" },
            { "lak", "Laos Kipi" },
            { "lbp", "L\u00fcbnan Liras\u0131" },
            { "lkr", "Sri Lanka Rupisi" },
            { "lrd", "Liberya Dolar\u0131" },
            { "lsl", "Lesotho Lotisi" },
            { "ltl", "Litvanya Litas\u0131" },
            { "ltt", "Litvanya Talonu" },
            { "luc", "Konvertibl L\u00fcksemburg Frang\u0131" },
            { "luf", "L\u00fcksemburg Frang\u0131" },
            { "lul", "Finansal L\u00fcksemburg Frang\u0131" },
            { "lvl", "Letonya Lat\u0131" },
            { "lvr", "Letonya Rublesi" },
            { "lyd", "Libya Dinar\u0131" },
            { "mad", "Fas Dirhemi" },
            { "maf", "Fas Frang\u0131" },
            { "mdl", "Moldova Leyi" },
            { "mga", "Madagaskar Ariarisi" },
            { "mgf", "Madagaskar Frang\u0131" },
            { "mkd", "Makedonya Dinar\u0131" },
            { "mlf", "Mali Frang\u0131" },
            { "mmk", "Myanmar Kyat\u0131" },
            { "mnt", "Mo\u011fol Tugriki" },
            { "mop", "Makao Patacas\u0131" },
            { "mro", "Moritanya Ouguiyas\u0131" },
            { "mtl", "Malta Liras\u0131" },
            { "mtp", "Malta Sterlini" },
            { "mur", "Mauritius Rupisi" },
            { "mvr", "Maldiv Adalar\u0131 Rufiyaa" },
            { "mwk", "Malavi Kva\u00e7as\u0131" },
            { "mxn", "Meksika Pesosu" },
            { "mxp", "G\u00fcm\u00fc\u015f Meksika Pezosu (1861-1992)" },
            { "mxv", "Meksika Unidad de Inversion (UDI)" },
            { "myr", "Malezya Ringiti" },
            { "mze", "Mozambik Esk\u00fcdosu" },
            { "mzm", "Eski Mozambik Metikali" },
            { "mzn", "Mozambik Metikali" },
            { "nad", "Namibya Dolar\u0131" },
            { "ngn", "Nijerya Nairas\u0131" },
            { "nic", "Nikaragua Kordobas\u0131" },
            { "nio", "Nikaragua Kordobas\u0131 (Oro)" },
            { "nlg", "Hollanda Florini" },
            { "nok", "Norve\u00e7 Kronu" },
            { "npr", "Nepal Rupisi" },
            { "nzd", "Yeni Zelanda Dolar\u0131" },
            { "omr", "Umman Riyali" },
            { "pab", "Panama Balboas\u0131" },
            { "pei", "Peru \u0130nti" },
            { "pen", "Yeni Peru Solu" },
            { "pes", "Peru Solu" },
            { "pgk", "Papua Yeni Gine Kinas\u0131" },
            { "php", "Filipinler Pezosu" },
            { "pkr", "Pakistan Rupisi" },
            { "pln", "Polonya Zlotisi" },
            { "plz", "Polonya Zlotisi (1950-1995)" },
            { "pte", "Portekiz Esk\u00fcdosu" },
            { "pyg", "Paraguay Guaranisi" },
            { "qar", "Katar Riyali" },
            { "rhd", "Rodezya Dolar\u0131" },
            { "rol", "Eski Romen Leyi" },
            { "ron", "Romen Leyi" },
            { "rsd", "S\u0131rp Dinar\u0131" },
            { "rub", "Rus Rublesi" },
            { "rur", "Rus Rublesi (1991-1998)" },
            { "rwf", "Ruanda Frang\u0131" },
            { "sar", "Suudi Arabistan Riyali" },
            { "sbd", "Solomon Adalar\u0131 Dolar\u0131" },
            { "scr", "Sey\u015fel Rupisi" },
            { "sdd", "Eski Sudan Dinar\u0131" },
            { "sdg", "Sudan Liras\u0131" },
            { "sdp", "Eski Sudan Liras\u0131" },
            { "sek", "\u0130sve\u00e7 Kronu" },
            { "sgd", "Singapur Dolar\u0131" },
            { "shp", "Saint Helena Liras\u0131" },
            { "sit", "Slovenya Tolar\u0131" },
            { "skk", "Slovak Korunas\u0131" },
            { "sll", "Sierra Leone Leonesi" },
            { "sos", "Somali \u015eilini" },
            { "srd", "Surinam Dolar\u0131" },
            { "srg", "Surinam Guldeni" },
            { "std", "Sao Tome ve Principe Dobras\u0131" },
            { "sur", "Sovyet Rublesi" },
            { "svc", "El Salvador Kolonu" },
            { "syp", "Suriye Liras\u0131" },
            { "szl", "Svaziland Lilangenisi" },
            { "thb", "Tayland Baht\u0131" },
            { "tjr", "Tacikistan Rublesi" },
            { "tjs", "Tacikistan Somonisi" },
            { "tmm", "T\u00fcrkmenistan Manat\u0131" },
            { "tmt", "Yeni T\u00fcrkmenistan Manat\u0131" },
            { "tnd", "Tunus Dinar\u0131" },
            { "top", "Tonga Pa\u02bbangas\u0131" },
            { "tpe", "Timor Esk\u00fcdosu" },
            { "trl", "Eski T\u00fcrk Liras\u0131" },
            { "try", "T\u00fcrk Liras\u0131" },
            { "ttd", "Trinidad ve Tobago Dolar\u0131" },
            { "twd", "Yeni Tayvan Dolar\u0131" },
            { "tzs", "Tanzanya \u015eilini" },
            { "uah", "Ukrayna Grivnas\u0131" },
            { "uak", "Ukrayna Karbovanetz" },
            { "ugs", "Uganda \u015eilini (1966-1987)" },
            { "ugx", "Uganda \u015eilini" },
            { "usd", "ABD Dolar\u0131" },
            { "usn", "ABD Dolar\u0131 (Ertesi g\u00fcn)" },
            { "uss", "ABD Dolar\u0131 (Ayn\u0131 g\u00fcn)" },
            { "uyi", "Uruguay Peso en Unidades Indexadas" },
            { "uyp", "Uruguay Pezosu (1975-1993)" },
            { "uyu", "Uruguay Pezosu (Uruguayo)" },
            { "uzs", "\u00d6zbekistan Somu" },
            { "veb", "Venezuela Bolivar\u0131" },
            { "vef", "G\u00fc\u00e7l\u00fc Venezuela Bolivar\u0131" },
            { "vnd", "Vietnam Dongu" },
            { "vuv", "Vanuatu Vatusu" },
            { "wst", "Bat\u0131 Samoa Talas\u0131" },
            { "xaf", "CFA Frang\u0131 BEAC" },
            { "xag", "G\u00fcm\u00fc\u015f" },
            { "xau", "Alt\u0131n" },
            { "xba", "Birle\u015fik Avrupa Birimi" },
            { "xbb", "Avrupa Para Birimi (EMU)" },
            { "xbc", "Avrupa Hesap Birimi (XBC)" },
            { "xbd", "Avrupa Hesap Birimi (XBD)" },
            { "xcd", "Do\u011fu Karayip Dolar\u0131" },
            { "xdr", "\u00d6zel \u00c7ekme Hakk\u0131 (SDR)" },
            { "xeu", "Avrupa Para Birimi" },
            { "xfo", "Frans\u0131z Alt\u0131n Frang\u0131" },
            { "xfu", "Frans\u0131z UIC-Frang\u0131" },
            { "xof", "CFA Frang\u0131 BCEAO" },
            { "xpd", "Paladyum" },
            { "xpf", "CFP Frang\u0131" },
            { "xpt", "Platin" },
            { "xre", "RINET Fonlar\u0131" },
            { "xts", "Test Para Birimi Kodu" },
            { "xxx", "Bilinmeyen Para Birimi" },
            { "ydd", "Yemen Dinar\u0131" },
            { "yer", "Yemen Riyali" },
            { "yud", "Yugoslav Dinar\u0131 (Hard)" },
            { "yum", "Yeni Yugoslav Dinar\u0131" },
            { "yun", "Konvertibl Yugoslav Dinar\u0131" },
            { "zal", "G\u00fcney Afrika Rand\u0131 (finansal)" },
            { "zar", "G\u00fcney Afrika Rand\u0131" },
            { "zmk", "Zambiya Kva\u00e7as\u0131" },
            { "zrn", "Yeni Zaire Zairesi" },
            { "zrz", "Zaire Zairesi" },
            { "zwd", "Zimbabve Dolar\u0131" },
            { "zwl", "Zimbabve Dolar\u0131 (2009)" },
        };
        return data;
    }
}
