/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.tr;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_tr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "D\u00fcnya" },
            { "002", "Afrika" },
            { "003", "Kuzey Amerika" },
            { "005", "G\u00fcney Amerika" },
            { "009", "Okyanusya" },
            { "011", "Bat\u0131 Afrika" },
            { "013", "Orta Amerika" },
            { "014", "Do\u011fu Afrika" },
            { "015", "Kuzey Afrika" },
            { "017", "Orta Afrika" },
            { "018", "Afrika'n\u0131n G\u00fcneyi" },
            { "019", "Amerika" },
            { "021", "Amerika'n\u0131n Kuzeyi" },
            { "029", "Karayipler" },
            { "030", "Do\u011fu Asya" },
            { "034", "G\u00fcney Asya" },
            { "035", "G\u00fcney Do\u011fu Asya" },
            { "039", "G\u00fcney Avrupa" },
            { "053", "Avustralya ve Yeni Zelanda" },
            { "054", "Melanezya" },
            { "057", "Mikronezya" },
            { "061", "Polinezya" },
            { "142", "Asya" },
            { "143", "Orta Asya" },
            { "145", "Bat\u0131 Asya" },
            { "150", "Avrupa" },
            { "151", "Do\u011fu Avrupa" },
            { "154", "Kuzey Avrupa" },
            { "155", "Bat\u0131 Avrupa" },
            { "419", "Latin Amerika" },
            { "AC", "Ascension Adas\u0131" },
            { "AD", "Andorra" },
            { "AE", "Birle\u015fik Arap Emirlikleri" },
            { "AF", "Afganistan" },
            { "AG", "Antigua ve Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Arnavutluk" },
            { "AM", "Ermenistan" },
            { "AN", "Hollanda Antilleri" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Arjantin" },
            { "AS", "Amerikan Samoas\u0131" },
            { "AT", "Avusturya" },
            { "AU", "Avustralya" },
            { "AW", "Aruba" },
            { "AX", "Aland Adalar\u0131" },
            { "AZ", "Azerbaycan" },
            { "BA", "Bosna Hersek" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u015f" },
            { "BE", "Bel\u00e7ika" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaristan" },
            { "BH", "Bahreyn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barthelemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivya" },
            { "BR", "Brezilya" },
            { "BS", "Bahamalar" },
            { "BT", "Butan" },
            { "BV", "Bouvet Adas\u0131" },
            { "BW", "Botsvana" },
            { "BY", "Beyaz Rusya" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Cocos Adalar\u0131" },
            { "CD", "Kongo - Kin\u015fasa" },
            { "CF", "Orta Afrika Cumhuriyeti" },
            { "CG", "Kongo - Brazavil" },
            { "CH", "\u0130svi\u00e7re" },
            { "CI", "Fildi\u015fi Sahili" },
            { "CK", "Cook Adalar\u0131" },
            { "CL", "\u015eili" },
            { "CM", "Kamerun" },
            { "CN", "\u00c7in" },
            { "CO", "Kolombiya" },
            { "CP", "Clipperton Adas\u0131" },
            { "CR", "Kosta Rika" },
            { "CS", "S\u0131rbistan-Karada\u011f" },
            { "CU", "K\u00fcba" },
            { "CV", "Cape Verde" },
            { "CX", "Christmas Adas\u0131" },
            { "CY", "G\u00fcney K\u0131br\u0131s Rum Kesimi" },
            { "CZ", "\u00c7ek Cumhuriyeti" },
            { "DE", "Almanya" },
            { "DG", "Diego Garcia" },
            { "DJ", "Cibuti" },
            { "DK", "Danimarka" },
            { "DM", "Dominika" },
            { "DO", "Dominik Cumhuriyeti" },
            { "DZ", "Cezayir" },
            { "EA", "Ceuta ve Melilla" },
            { "EC", "Ekvador" },
            { "EE", "Estonya" },
            { "EG", "M\u0131s\u0131r" },
            { "EH", "Bat\u0131 Sahara" },
            { "ER", "Eritre" },
            { "ES", "\u0130spanya" },
            { "ET", "Etiyopya" },
            { "EU", "Avrupa Birli\u011fi" },
            { "FI", "Finlandiya" },
            { "FJ", "Fiji" },
            { "FK", "Falkland Adalar\u0131" },
            { "FM", "Mikronezya Federal Eyaletleri" },
            { "FO", "Faroe Adalar\u0131" },
            { "FR", "Fransa" },
            { "FX", "Fransa, Metropolitan" },
            { "GA", "Gabon" },
            { "GB", "Birle\u015fik Krall\u0131k" },
            { "GD", "Grenada" },
            { "GE", "G\u00fcrcistan" },
            { "GF", "Frans\u0131z Guyanas\u0131" },
            { "GG", "Guernsey" },
            { "GH", "Gana" },
            { "GI", "Cebelitar\u0131k" },
            { "GL", "Gr\u00f6nland" },
            { "GM", "Gambiya" },
            { "GN", "Gine" },
            { "GP", "Guadalupe" },
            { "GQ", "Ekvator Ginesi" },
            { "GR", "Yunanistan" },
            { "GS", "G\u00fcney Georgia ve G\u00fcney Sandwich Adalar\u0131" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Gine-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hong Kong SAR - \u00c7in" },
            { "HM", "Heard Adas\u0131 ve McDonald Adalar\u0131" },
            { "HN", "Honduras" },
            { "HR", "H\u0131rvatistan" },
            { "HT", "Haiti" },
            { "HU", "Macaristan" },
            { "IC", "Kanarya Adalar\u0131" },
            { "ID", "Endonezya" },
            { "IE", "\u0130rlanda" },
            { "IL", "\u0130srail" },
            { "IM", "Man Adas\u0131" },
            { "IN", "Hindistan" },
            { "IO", "\u0130ngiliz Hint Okyanusu B\u00f6lgesi" },
            { "IQ", "Irak" },
            { "IR", "\u0130ran" },
            { "IS", "\u0130zlanda" },
            { "IT", "\u0130talya" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "\u00dcrd\u00fcn" },
            { "JP", "Japonya" },
            { "KE", "Kenya" },
            { "KG", "K\u0131rg\u0131zistan" },
            { "KH", "Kambo\u00e7ya" },
            { "KI", "Kiribati" },
            { "KM", "Komorlar" },
            { "KN", "Saint Kitts ve Nevis" },
            { "KP", "Kuzey Kore" },
            { "KR", "G\u00fcney Kore" },
            { "KW", "Kuveyt" },
            { "KY", "Cayman Adalar\u0131" },
            { "KZ", "Kazakistan" },
            { "LA", "Laos" },
            { "LB", "L\u00fcbnan" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberya" },
            { "LS", "Lesoto" },
            { "LT", "Litvanya" },
            { "LU", "L\u00fcksemburg" },
            { "LV", "Letonya" },
            { "LY", "Libya" },
            { "MA", "Fas" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "ME", "Karada\u011f" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshall Adalar\u0131" },
            { "MK", "Makedonya" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mo\u011folistan" },
            { "MO", "Makao SAR - \u00c7in" },
            { "MP", "Kuzey Mariana Adalar\u0131" },
            { "MQ", "Martinik" },
            { "MR", "Moritanya" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldivler" },
            { "MW", "Malavi" },
            { "MX", "Meksika" },
            { "MY", "Malezya" },
            { "MZ", "Mozambik" },
            { "NA", "Namibya" },
            { "NC", "Yeni Kaledonya" },
            { "NE", "Nijer" },
            { "NF", "Norfolk Adas\u0131" },
            { "NG", "Nijerya" },
            { "NI", "Nikaragua" },
            { "NL", "Hollanda" },
            { "NO", "Norve\u00e7" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Yeni Zelanda" },
            { "OM", "Umman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Frans\u0131z Polinezyas\u0131" },
            { "PG", "Papua Yeni Gine" },
            { "PH", "Filipinler" },
            { "PK", "Pakistan" },
            { "PL", "Polonya" },
            { "PM", "Saint Pierre ve Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Porto Riko" },
            { "PS", "Filistin B\u00f6lgesi" },
            { "PT", "Portekiz" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "QO", "Uzak Okyanusya" },
            { "RE", "Reunion" },
            { "RO", "Romanya" },
            { "RS", "S\u0131rbistan" },
            { "RU", "Rusya" },
            { "RW", "Ruanda" },
            { "SA", "Suudi Arabistan" },
            { "SB", "Solomon Adalar\u0131" },
            { "SC", "Sey\u015feller" },
            { "SD", "Sudan" },
            { "SE", "\u0130sve\u00e7" },
            { "SG", "Singapur" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenya" },
            { "SJ", "Svalbard ve Jan Mayen Adalar\u0131" },
            { "SK", "Slovakya" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somali" },
            { "SR", "Surinam" },
            { "ST", "Sao Tome ve Principe" },
            { "SV", "El Salvador" },
            { "SY", "Suriye" },
            { "SZ", "Svaziland" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks ve Caicos Adalar\u0131" },
            { "TD", "\u00c7ad" },
            { "TF", "Frans\u0131z G\u00fcney B\u00f6lgeleri" },
            { "TG", "Togo" },
            { "TH", "Tayland" },
            { "TJ", "Tacikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "T\u00fcrkmenistan" },
            { "TN", "Tunus" },
            { "TO", "Tonga" },
            { "TR", "T\u00fcrkiye" },
            { "TT", "Trinidad ve Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tayvan" },
            { "TZ", "Tanzanya" },
            { "UA", "Ukrayna" },
            { "UG", "Uganda" },
            { "UM", "Amerika Birle\u015fik Devletleri K\u00fc\u00e7\u00fck D\u0131\u015f Adalar\u0131" },
            { "US", "Amerika Birle\u015fik Devletleri" },
            { "UY", "Uruguay" },
            { "UZ", "\u00d6zbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vincent ve Grenadinler" },
            { "VE", "Venezuela" },
            { "VG", "\u0130ngiliz Virgin Adalar\u0131" },
            { "VI", "ABD Virgin Adalar\u0131" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis ve Futuna Adalar\u0131" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "YT", "Mayotte" },
            { "ZA", "G\u00fcney Afrika" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Bilinmeyen B\u00f6lge" },
            { "aa", "Afar" },
            { "ab", "Abhazca" },
            { "ae", "Avest\u00e7e" },
            { "af", "Afrikaan Dili" },
            { "ak", "Akan" },
            { "am", "Amharca" },
            { "an", "Aragonca" },
            { "ar", "Arap\u00e7a" },
            { "as", "Assamca" },
            { "av", "Avar Dili" },
            { "ay", "Aymara" },
            { "az", "Azerice" },
            { "ba", "Ba\u015fk\u0131rt\u00e7a" },
            { "be", "Beyaz Rus\u00e7a" },
            { "bg", "Bulgarca" },
            { "bh", "Bihari" },
            { "bi", "Bislama" },
            { "bm", "Bambara" },
            { "bn", "Bengalce" },
            { "bo", "Tibet\u00e7e" },
            { "br", "Bretonca" },
            { "bs", "Bo\u015fnak\u00e7a" },
            { "ca", "Katalanca" },
            { "ce", "\u00c7e\u00e7ence" },
            { "ch", "Chamorro" },
            { "co", "Korsikaca" },
            { "cr", "Cree" },
            { "cs", "\u00c7ek\u00e7e" },
            { "cu", "Kilise Slavcas\u0131" },
            { "cv", "\u00c7uva\u015f\u00e7a" },
            { "cy", "Galce" },
            { "da", "Danca" },
            { "de", "Almanca" },
            { "dv", "Divehi" },
            { "dz", "Butan Dili" },
            { "ee", "Ewe" },
            { "el", "Yunanca" },
            { "en", "\u0130ngilizce" },
            { "eo", "Esperanto" },
            { "es", "\u0130spanyolca" },
            { "et", "Estonca" },
            { "eu", "Bask\u00e7a" },
            { "fa", "Fars\u00e7a" },
            { "ff", "Fulah" },
            { "fi", "Fince" },
            { "fj", "Fiji Dili" },
            { "fo", "Faroe Dili" },
            { "fr", "Frans\u0131zca" },
            { "fy", "Bat\u0131 Frizcesi" },
            { "ga", "\u0130rlanda Dili" },
            { "gd", "\u0130sko\u00e7 Gal Dili" },
            { "gl", "Gali\u00e7yaca" },
            { "gn", "Guarani" },
            { "gu", "G\u00fccerat Dili" },
            { "gv", "Manks" },
            { "ha", "Hausa" },
            { "he", "\u0130branice" },
            { "hi", "Hint\u00e7e" },
            { "ho", "Hiri Motu" },
            { "hr", "H\u0131rvat\u00e7a" },
            { "ht", "Haiti Dili" },
            { "hu", "Macarca" },
            { "hy", "Ermenice" },
            { "hz", "Herero" },
            { "ia", "Interlingua" },
            { "id", "Endonezce" },
            { "ie", "Interlingue" },
            { "ig", "\u0130gbo Dili" },
            { "ii", "Sichuan Yi" },
            { "ik", "Inupiak" },
            { "io", "Ido" },
            { "is", "\u0130zlandaca" },
            { "it", "\u0130talyanca" },
            { "iu", "Inuktitut" },
            { "ja", "Japonca" },
            { "jv", "Cava Dili" },
            { "ka", "G\u00fcrc\u00fcce" },
            { "kg", "Kongo" },
            { "ki", "Kikuyu" },
            { "kj", "Kuanyama" },
            { "kk", "Kazak\u00e7a" },
            { "kl", "Gr\u00f6nland Dili" },
            { "km", "Kambo\u00e7ya Dili" },
            { "kn", "Kannada" },
            { "ko", "Korece" },
            { "kr", "Kanuri" },
            { "ks", "Ke\u015fmirce" },
            { "ku", "K\u00fcrt\u00e7e" },
            { "kv", "Komi" },
            { "kw", "Kernevek\u00e7e" },
            { "ky", "K\u0131rg\u0131zca" },
            { "la", "Latince" },
            { "lb", "L\u00fcksemburgca" },
            { "lg", "Ganda" },
            { "li", "Limburgca" },
            { "ln", "Lingala" },
            { "lo", "Laos Dili" },
            { "lt", "Litvanyaca" },
            { "lu", "Luba-Katanga" },
            { "lv", "Letonca" },
            { "mg", "Malagasi" },
            { "mh", "Marshall Adalar\u0131 Dili" },
            { "mi", "Maori" },
            { "mk", "Makedonca" },
            { "ml", "Malayalam" },
            { "mn", "Mo\u011folca" },
            { "mo", "Moldovaca" },
            { "mr", "Marathi" },
            { "ms", "Malay" },
            { "mt", "Maltaca" },
            { "my", "Birmanya Dili" },
            { "na", "Nauru Dili" },
            { "nb", "Norve\u00e7\u00e7e Bokm\u00e5l" },
            { "nd", "Kuzey Ndebele" },
            { "ne", "Nepalce" },
            { "ng", "Ndonga" },
            { "nl", "Felemenk\u00e7e" },
            { "nn", "Norve\u00e7\u00e7e Nynorsk" },
            { "no", "Norve\u00e7\u00e7e" },
            { "nr", "G\u00fcney Ndebele" },
            { "nv", "Navaho Dili" },
            { "ny", "Nyanja" },
            { "oc", "Oksitanca" },
            { "oj", "Ojibva Dili" },
            { "om", "Oromo" },
            { "or", "Oriya" },
            { "os", "Oset\u00e7e" },
            { "pa", "Pencap Dili" },
            { "pi", "Pali" },
            { "pl", "Leh\u00e7e" },
            { "ps", "Pe\u015ftuca" },
            { "pt", "Portekizce" },
            { "qu", "Quechua" },
            { "rm", "Rhaeto-Roman Dili" },
            { "rn", "Kirundi" },
            { "ro", "Romence" },
            { "ru", "Rus\u00e7a" },
            { "rw", "Kinyarwanda" },
            { "sa", "Sanskrit\u00e7e" },
            { "sc", "Sardunya Dili" },
            { "sd", "Sindhi" },
            { "se", "Kuzey Sami" },
            { "sg", "Sangho" },
            { "sh", "S\u0131rp-H\u0131rvat Dili" },
            { "si", "Seylanca" },
            { "sk", "Slovak\u00e7a" },
            { "sl", "Slovence" },
            { "sm", "Samoa Dili" },
            { "sn", "Shona" },
            { "so", "Somali Dili" },
            { "sq", "Arnavut\u00e7a" },
            { "sr", "S\u0131rp\u00e7a" },
            { "ss", "Sisvati" },
            { "st", "G\u00fcney Sotho" },
            { "su", "Sunda Dili" },
            { "sv", "\u0130sve\u00e7\u00e7e" },
            { "sw", "Svahili" },
            { "ta", "Tamilce" },
            { "te", "Telugu" },
            { "tg", "Tacik\u00e7e" },
            { "th", "Tayca" },
            { "ti", "Tigrinya" },
            { "tk", "T\u00fcrkmence" },
            { "tl", "Takalot\u00e7a" },
            { "tn", "Setsvana" },
            { "to", "Tonga" },
            { "tr", "T\u00fcrk\u00e7e" },
            { "ts", "Tsonga" },
            { "tt", "Tatarca" },
            { "tw", "Tvi" },
            { "ty", "Tahiti Dili" },
            { "ug", "Uygurca" },
            { "uk", "Ukraynaca" },
            { "ur", "Urduca" },
            { "uz", "\u00d6zbek\u00e7e" },
            { "ve", "Venda" },
            { "vi", "Vietnamca" },
            { "vo", "Volap\u00fck" },
            { "wa", "Valonca" },
            { "wo", "Volofca" },
            { "xh", "Zosa" },
            { "yi", "Yidi\u015f" },
            { "yo", "Yoruba" },
            { "za", "Zhuang" },
            { "zh", "\u00c7ince" },
            { "zu", "Zulu" },
            { "ace", "Achinese" },
            { "ach", "Acoli" },
            { "ada", "Adangme" },
            { "ady", "Adigece" },
            { "afa", "Afro-Asyatik Diller" },
            { "afh", "Afrihili" },
            { "ain", "Ayni Dili" },
            { "akk", "Akad Dili" },
            { "ale", "Aleut" },
            { "alg", "Algonkin Dili" },
            { "alt", "G\u00fcney Altayca" },
            { "ang", "Eski \u0130ngilizce" },
            { "anp", "Angika" },
            { "apa", "Apa\u00e7i Dilleri" },
            { "arc", "Aramice" },
            { "arn", "Araukanya Dili" },
            { "arp", "Arapaho Dili" },
            { "art", "Yapay Diller" },
            { "arw", "Arawak Dili" },
            { "ast", "Asturyasca" },
            { "ath", "Ataba\u015fkan Dilleri" },
            { "aus", "Avustralya Dilleri" },
            { "awa", "Awadhi" },
            { "bad", "Banda Dili" },
            { "bai", "Bamileke Dilleri" },
            { "bal", "Baluchi" },
            { "ban", "Bali Dili" },
            { "bas", "Basa Dili" },
            { "bat", "Balt\u0131k Dilleri" },
            { "bej", "Beja Dili" },
            { "bem", "Bemba" },
            { "ber", "Berberi" },
            { "bho", "Arayanice" },
            { "bik", "Bikol" },
            { "bin", "Bini" },
            { "bla", "Siksika" },
            { "bnt", "Bantu Dili" },
            { "bra", "Braj" },
            { "btk", "Batak" },
            { "bua", "Buryat" },
            { "bug", "Bugis" },
            { "byn", "Blin" },
            { "cad", "Caddo" },
            { "cai", "Orta Amerika Yerli Dilleri" },
            { "car", "Carib" },
            { "cau", "Kafkas Dilleri" },
            { "cch", "Atsam" },
            { "ceb", "Cebuano" },
            { "cel", "Kelt Dilleri" },
            { "chb", "Chibcha" },
            { "chg", "\u00c7a\u011fatay Dili" },
            { "chk", "Chuukese" },
            { "chm", "Mari" },
            { "chn", "Chinook Jargon" },
            { "cho", "Choctaw" },
            { "chp", "Chipewyan" },
            { "chr", "\u00c7eroki" },
            { "chy", "\u015eayen Dili" },
            { "cmc", "Chamic Dilleri" },
            { "cop", "K\u0131ptice" },
            { "cpe", "\u0130ngilizce tabanl\u0131 Creole ve Pidgin Dilleri" },
            { "cpf", "Frans\u0131zca tabanl\u0131 Creole ve Pidgin Dilleri" },
            { "cpp", "Portekizce tabanl\u0131 Creole ve Pidgin Dilleri" },
            { "crh", "K\u0131r\u0131m T\u00fcrk\u00e7esi" },
            { "crp", "Creole ve Pidgin Dilleri" },
            { "csb", "Kashubian" },
            { "cus", "Ku\u015fitik Diller" },
            { "dak", "Dakota" },
            { "dar", "Dargince" },
            { "day", "Dayak" },
            { "del", "Delaware" },
            { "den", "Slavey" },
            { "dgr", "Dogrib" },
            { "din", "Dinka" },
            { "doi", "Dogri" },
            { "dra", "Dravid Dilleri" },
            { "dsb", "A\u015fa\u011f\u0131 Sorb\u00e7a" },
            { "dua", "Duala" },
            { "dum", "Orta\u00e7a\u011f Felemenk\u00e7esi" },
            { "dyu", "Dyula" },
            { "efi", "Efik" },
            { "egy", "Eski M\u0131s\u0131r Dili" },
            { "eka", "Ekajuk" },
            { "elx", "Elam" },
            { "enm", "Orta\u00e7a\u011f \u0130ngilizcesi" },
            { "ewo", "Ewondo" },
            { "fan", "Fang" },
            { "fat", "Fanti" },
            { "fil", "Filipino" },
            { "fiu", "Finno - Ugrik Diller" },
            { "fon", "Fon" },
            { "frm", "Orta\u00e7a\u011f Frans\u0131zcas\u0131" },
            { "fro", "Eski Frans\u0131zca" },
            { "frr", "Kuzey Frizce" },
            { "frs", "Do\u011fu Frizcesi" },
            { "fur", "Friulian" },
            { "gaa", "Ga" },
            { "gay", "Gayo" },
            { "gba", "Gbaya" },
            { "gem", "Cermen Dilleri" },
            { "gez", "Geez" },
            { "gil", "Kiribati Dili" },
            { "gmh", "Orta\u00e7a\u011f Y\u00fcksek Almancas\u0131" },
            { "goh", "Eski Y\u00fcksek Almanca" },
            { "gon", "Gondi" },
            { "gor", "Gorontalo" },
            { "got", "Got\u00e7a" },
            { "grb", "Grebo" },
            { "grc", "Antik Yunanca" },
            { "gsw", "\u0130svi\u00e7re Almancas\u0131" },
            { "gwi", "Gwich\u02bcin" },
            { "hai", "Haida" },
            { "haw", "Hawaii Dili" },
            { "hil", "Hiligaynon" },
            { "him", "Himachali" },
            { "hit", "Hitit\u00e7e" },
            { "hmn", "Hmong" },
            { "hsb", "Yukar\u0131 Sorb\u00e7a" },
            { "hup", "Hupa" },
            { "iba", "Iban" },
            { "ijo", "Ijo" },
            { "ilo", "Iloko" },
            { "inc", "Hint Dilleri" },
            { "ine", "Hint-Avrupa Dilleri" },
            { "inh", "\u0130ngu\u015f\u00e7a" },
            { "ira", "\u0130ran Dilleri" },
            { "iro", "\u0130roqua Dili" },
            { "jbo", "Lojban" },
            { "jpr", "Yahudi Fars\u00e7as\u0131" },
            { "jrb", "Yahudi Arap\u00e7as\u0131" },
            { "kaa", "Karakalpak\u00e7a" },
            { "kab", "Kabile" },
            { "kac", "Ka\u00e7in" },
            { "kaj", "Jju" },
            { "kam", "Kamba" },
            { "kar", "Karen" },
            { "kaw", "Kawi" },
            { "kbd", "Kabardeyce" },
            { "kcg", "Tyap" },
            { "kfo", "Koro" },
            { "kha", "Khasi" },
            { "khi", "Hoisan Dilleri" },
            { "kho", "Hotanca" },
            { "kmb", "Kimbundu" },
            { "kok", "Konkani" },
            { "kos", "Kosraean" },
            { "kpe", "Kpelle" },
            { "krc", "Kara\u00e7ay-Balkarca" },
            { "krl", "Karelyaca" },
            { "kro", "Kru" },
            { "kru", "Kurukh" },
            { "kum", "Kumuk\u00e7a" },
            { "kut", "Kutenai" },
            { "lad", "Ladino" },
            { "lah", "Lahnda" },
            { "lam", "Lamba" },
            { "lez", "Lezgice" },
            { "lol", "Mongo" },
            { "loz", "Lozi" },
            { "lua", "Luba-Lulua" },
            { "lui", "Luiseno" },
            { "lun", "Lunda" },
            { "luo", "Luo" },
            { "lus", "Lushai" },
            { "mad", "Madura Dili" },
            { "mag", "Magahi" },
            { "mai", "Maithili" },
            { "mak", "Makasar" },
            { "man", "Mandingo" },
            { "map", "Avustronezya Dili" },
            { "mas", "Masai" },
            { "mdf", "Mok\u015fa Dili" },
            { "mdr", "Mandar" },
            { "men", "Mende" },
            { "mga", "Orta\u00e7a\u011f \u0130rlandacas\u0131" },
            { "mic", "Micmac" },
            { "min", "Minangkabau" },
            { "mis", "\u00c7e\u015fitli Diller" },
            { "mkh", "Mon-Khmer Dilleri" },
            { "mnc", "Man\u00e7urya Dili" },
            { "mni", "Manipuri" },
            { "mno", "Manobo Dilleri" },
            { "moh", "Mohavk Dili" },
            { "mos", "Mossi" },
            { "mul", "Birden Fazla Dil" },
            { "mun", "Munda Dilleri" },
            { "mus", "Creek" },
            { "mwl", "Miranda Dili" },
            { "mwr", "Marvari" },
            { "myn", "Maya Dilleri" },
            { "myv", "Erzya" },
            { "nah", "Nahuatl" },
            { "nai", "Kuzey Amerika Yerli Dilleri" },
            { "nap", "Napolice" },
            { "nds", "A\u015fa\u011f\u0131 Almanca" },
            { "new", "Nevari" },
            { "nia", "Nias" },
            { "nic", "Nijer-Kordofan Dilleri" },
            { "niu", "Niuean" },
            { "nog", "Nogayca" },
            { "non", "Eski Norse" },
            { "nqo", "N\u2019Ko" },
            { "nso", "Kuzey Sotho" },
            { "nub", "Nubian Dilleri" },
            { "nwc", "Klasik Nevari" },
            { "nym", "Nyamvezi" },
            { "nyn", "Nyankole" },
            { "nyo", "Nyoro" },
            { "nzi", "Nzima" },
            { "osa", "Osage" },
            { "ota", "Osmanl\u0131 T\u00fcrk\u00e7esi" },
            { "oto", "Otomi Dilleri" },
            { "paa", "Papua Dilleri" },
            { "pag", "Pangasinan" },
            { "pal", "Pehlevi Dili" },
            { "pam", "Pampanga" },
            { "pap", "Papiamento" },
            { "pau", "Palau Dili" },
            { "peo", "Eski Fars\u00e7a" },
            { "phi", "Filipinler Dilleri" },
            { "phn", "Fenike Dili" },
            { "pon", "Pohnpeian" },
            { "pra", "Prakrit Dilleri" },
            { "pro", "Eski Provensal" },
            { "raj", "Rajasthani" },
            { "rap", "Rapanui" },
            { "rar", "Rarotongan" },
            { "roa", "Roman Dilleri" },
            { "rom", "Romanca" },
            { "rup", "Ulah\u00e7a" },
            { "sad", "Sandave" },
            { "sah", "Yakut\u00e7a" },
            { "sai", "G\u00fcney Amerika Yerli Dilleri" },
            { "sal", "Salishan Dilleri" },
            { "sam", "Samarit Aramcas\u0131" },
            { "sas", "Sasak" },
            { "sat", "Santali" },
            { "scn", "Sicilyaca" },
            { "sco", "Scots" },
            { "sel", "Selkup" },
            { "sem", "Semitik Diller" },
            { "sga", "Eski \u0130rlandaca" },
            { "sgn", "\u0130\u015faret Dilleri" },
            { "shn", "Shan Dili" },
            { "sid", "Sidamo" },
            { "sio", "Siu Dilleri" },
            { "sit", "Sino-Tibet Dilleri" },
            { "sla", "Slav Dilleri" },
            { "sma", "G\u00fcney Sami" },
            { "smi", "Sami Dilleri" },
            { "smj", "Lule Sami" },
            { "smn", "Inari Sami" },
            { "sms", "Skolt Sami" },
            { "snk", "Soninke" },
            { "sog", "Sogdiana\u00a0Dili" },
            { "son", "Songhai" },
            { "srn", "Sranan Tongo" },
            { "srr", "Serer" },
            { "ssa", "Nil-Sahara Dilleri" },
            { "suk", "Sukuma" },
            { "sus", "Susu" },
            { "sux", "S\u00fcmerce" },
            { "swb", "Komorca" },
            { "syc", "Klasik S\u00fcryanice" },
            { "syr", "S\u00fcryanice" },
            { "tai", "Tai Dili" },
            { "tem", "Timne" },
            { "ter", "Tereno" },
            { "tet", "Tetum" },
            { "tig", "Tigre" },
            { "tiv", "Tiv" },
            { "tkl", "Tokelau" },
            { "tlh", "Klingon" },
            { "tli", "Tlingit" },
            { "tmh", "Tama\u015fek" },
            { "tog", "Nyasa Tonga" },
            { "tpi", "Tok Pisin" },
            { "tsi", "Tsimshian" },
            { "tum", "Tumbuka" },
            { "tup", "Tupi Dilleri" },
            { "tut", "Altay Dilleri" },
            { "tvl", "Tuvalu" },
            { "tyv", "Tuvaca" },
            { "udm", "Udmurt\u00e7a" },
            { "uga", "Ugarit Dili" },
            { "umb", "Umbundu" },
            { "und", "Bilinmeyen Dil" },
            { "vai", "Vai" },
            { "vot", "Votic" },
            { "wak", "Vaka\u015fan Dilleri" },
            { "wal", "Valamo" },
            { "war", "Varay" },
            { "was", "Va\u015fo" },
            { "wen", "Sorb Dilleri" },
            { "xal", "Kalm\u0131k\u00e7a" },
            { "yao", "Yao" },
            { "yap", "Yap\u00e7a" },
            { "ypk", "Yupik Dili" },
            { "yue", "Kantonca" },
            { "zap", "Zapotek Dili" },
            { "zbl", "Blis Sembolleri" },
            { "zen", "Zenaga" },
            { "znd", "Zande" },
            { "zun", "Zuni" },
            { "zxx", "Dilbilim i\u00e7eri\u011fi yok" },
            { "zza", "Zazaca" },
            { "Arab", "Arap" },
            { "Armi", "\u0130mparatorluk Aramicesi" },
            { "Armn", "Ermeni" },
            { "Avst", "Avesta" },
            { "Bali", "Bali Dili" },
            { "Batk", "Batak" },
            { "Beng", "Bengal" },
            { "Blis", "Blis Sembolleri" },
            { "Bopo", "Bopomofo" },
            { "Brah", "Brahmi" },
            { "Brai", "Braille" },
            { "Bugi", "Bugis" },
            { "Buhd", "Buhid" },
            { "Cakm", "Chakma" },
            { "Cans", "UCAS" },
            { "Cari", "Karya" },
            { "Cham", "Cham" },
            { "Cher", "\u00c7eroki" },
            { "Cirt", "Cirth" },
            { "Copt", "K\u0131pti" },
            { "Cprt", "K\u0131br\u0131s" },
            { "Cyrl", "Kiril" },
            { "Cyrs", "Eski Kilise Slavcas\u0131 Kiril" },
            { "Deva", "Devanagari" },
            { "Dsrt", "Deseret" },
            { "Egyd", "Demotik M\u0131s\u0131r" },
            { "Egyh", "Hiyeratik M\u0131s\u0131r" },
            { "Egyp", "Hiyeroglif M\u0131s\u0131r" },
            { "Ethi", "Etiyopya" },
            { "Geok", "Hutsuri G\u00fcrc\u00fc" },
            { "Geor", "G\u00fcrc\u00fc" },
            { "Glag", "Glagolit" },
            { "Goth", "Gotik" },
            { "Grek", "Yunan" },
            { "Gujr", "G\u00fccerat" },
            { "Guru", "Gurmukhi" },
            { "Hang", "Hang\u0131l" },
            { "Hani", "Han" },
            { "Hano", "Hanunoo" },
            { "Hans", "Basitle\u015ftirilmi\u015f" },
            { "Hant", "Geleneksel" },
            { "Hebr", "\u0130brani" },
            { "Hira", "Hiragana" },
            { "Hmng", "Pahavh Hmong" },
            { "Hrkt", "Katakana veya Hiragana" },
            { "Hung", "Eski Macar" },
            { "Inds", "Indus" },
            { "Ital", "Eski \u0130talyan" },
            { "Java", "Cava Dili" },
            { "Jpan", "Japon" },
            { "Kali", "Kayah Li" },
            { "Kana", "Katakana" },
            { "Khar", "Kharoshthi" },
            { "Khmr", "Khmer" },
            { "Knda", "Kannada" },
            { "Kthi", "Kaithi" },
            { "Lana", "Lanna" },
            { "Laoo", "Lao Dili" },
            { "Latf", "Fraktur Latin" },
            { "Latg", "Gael Latin" },
            { "Latn", "Latin" },
            { "Lepc", "Lepcha" },
            { "Limb", "Limbu" },
            { "Lina", "Lineer A" },
            { "Linb", "Lineer B" },
            { "Lyci", "Likya" },
            { "Lydi", "Lidya" },
            { "Mand", "Manden" },
            { "Maya", "Maya Hiyeroglifleri" },
            { "Mero", "Meroitik" },
            { "Mlym", "Malayalam" },
            { "Mong", "Mo\u011fol" },
            { "Moon", "Moon" },
            { "Mtei", "Meitei Mayek" },
            { "Mymr", "Myanmar" },
            { "Nkoo", "N\u2019Ko" },
            { "Ogam", "Ogham" },
            { "Olck", "Ol Chiki" },
            { "Orkh", "Orhun" },
            { "Orya", "Oriya" },
            { "Osma", "Osmanya" },
            { "Perm", "Eski Permik" },
            { "Phag", "Phags-pa" },
            { "Phli", "Pehlevi Kitabe Dili" },
            { "Phlp", "Psalter Pehlevi" },
            { "Phlv", "Kitap Pehlevi Dili" },
            { "Phnx", "Fenike" },
            { "Plrd", "Pollard Fonetik" },
            { "Prti", "Part\u00e7a Kitabe Dili" },
            { "Rjng", "Rejang" },
            { "Roro", "Rongorongo" },
            { "Runr", "Runik" },
            { "Samr", "Samarit" },
            { "Sara", "Sarati" },
            { "Saur", "Saurashtra" },
            { "Sgnw", "\u0130\u015faret Dili" },
            { "Shaw", "Shavian" },
            { "Sinh", "Sinhal" },
            { "Sund", "Sunda" },
            { "Sylo", "Syloti Nagri" },
            { "Syrc", "S\u00fcryani" },
            { "Syre", "Estrangela S\u00fcryani" },
            { "Syrj", "Bat\u0131 S\u00fcryani" },
            { "Syrn", "Do\u011fu S\u00fcryani" },
            { "Tagb", "Tagbanva" },
            { "Tale", "Tai Le" },
            { "Talu", "New Tai Lue" },
            { "Taml", "Tamil" },
            { "Tavt", "Tai Viet" },
            { "Telu", "Telugu" },
            { "Teng", "Tengvar" },
            { "Tfng", "Tifinagh" },
            { "Tglg", "Takalot" },
            { "Thaa", "Thaana" },
            { "Thai", "Tay" },
            { "Tibt", "Tibet" },
            { "Ugar", "Ugarit \u00c7ivi Yaz\u0131s\u0131" },
            { "Vaii", "Vai" },
            { "Visp", "Konu\u015fma Sesleri \u00c7izimlemesi" },
            { "Xpeo", "Eski Fars" },
            { "Xsux", "S\u00fcmer-Akad \u00c7ivi Yaz\u0131s\u0131" },
            { "Yiii", "Yi" },
            { "Zinh", "Kal\u0131tsal" },
            { "Zmth", "Matematiksel G\u00f6sterim" },
            { "Zsym", "Sembol" },
            { "Zxxx", "Yaz\u0131l\u0131 Olmayan" },
            { "Zyyy", "Ortak" },
            { "Zzzz", "Bilinmeyen Betik" },
            { "root", "K\u00f6ken" },
            { "de_AT", "Avusturya Almancas\u0131" },
            { "de_CH", "\u0130svi\u00e7re Y\u00fcksek Almancas\u0131" },
            { "en_AU", "Avustralya \u0130ngilizcesi" },
            { "en_CA", "Kanada \u0130ngilizcesi" },
            { "en_GB", "\u0130ngiliz \u0130ngilizcesi" },
            { "en_US", "Amerikan \u0130ngilizcesi" },
            { "es_ES", "\u0130ber \u0130spanyolcas\u0131" },
            { "fr_CA", "Kanada Frans\u0131zcas\u0131" },
            { "fr_CH", "\u0130svi\u00e7re Frans\u0131zcas\u0131" },
            { "nl_BE", "Flamanca" },
            { "pt_BR", "Brezilya Portekizcesi" },
            { "pt_PT", "\u0130ber Portekizcesi" },
            { "es_419", "Latin Amerika \u0130spanyolcas\u0131" },
            { "zh_Hans", "Basitle\u015ftirilmi\u015f \u00c7ince" },
            { "zh_Hant", "Geleneksel \u00c7ince" },
        };
        return data;
    }
}
