/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.vai;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_vai_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "A\u014bd\u00f3ra" },
            { "AE", "Yunait\u025b Arabhi \u0190mire" },
            { "AF", "Afig\u00e1ndesita\u014b" },
            { "AG", "A\u014bt\u00edgwa \u0181ahabhuda" },
            { "AI", "A\u014bg\u00edla" },
            { "AL", "Abhaniya" },
            { "AM", "Am\u00e9niya" },
            { "AN", "Nid\u0254l\u025b\u014b A\u014btili" },
            { "AO", "A\u014bg\u00f3la" },
            { "AR", "Aj\u025b\u014bt\u00edna" },
            { "AS", "Poo Sambowa" },
            { "AT", "\u0186\u0301situwa" },
            { "AU", "\u0186situw\u00e9eliya" },
            { "AW", "Arubha" },
            { "AZ", "Azabhaija\u014b" },
            { "BA", "Bh\u0254siniya" },
            { "BB", "Bhabhedo" },
            { "BD", "Bhangilad\u025b\u0300shi" },
            { "BE", "Bh\u025bgiy\u0254\u014b" },
            { "BF", "Bhokina F\u00e1so" },
            { "BG", "Bh\u0254geriya" },
            { "BH", "Bhar\u025b\u014b" },
            { "BI", "Bhurundi" },
            { "BJ", "Bh\u025bni" },
            { "BM", "Bh\u025bmuda" },
            { "BN", "Bhurun\u025b\u0129" },
            { "BO", "Bholiviya" },
            { "BR", "Bhurazeli" },
            { "BS", "Bah\u00e1masi" },
            { "BT", "Bhuta\u014b" },
            { "BW", "Bhosuwana" },
            { "BY", "Bh\u025blarusi" },
            { "BZ", "Bheliz" },
            { "CA", "K\u00e1n\u00e1da" },
            { "CD", "Avorekoo" },
            { "CF", "\u00c1f\u00edr\u00edka Luma\u00e3 T\u025b Boloe" },
            { "CG", "K\u00f3ngo" },
            { "CH", "Suweza Luma\u00e3" },
            { "CI", "K\u00f3div\u00f3wa" },
            { "CK", "K\u00f3ki Ti\u014b\u014b\u025b" },
            { "CL", "Ch\u00e9li" },
            { "CM", "Kameru\u014b" },
            { "CN", "Ch\u00e1\u00edna" },
            { "CO", "K\u0254l\u0254mbiya" },
            { "CR", "K\u00f3s\u00edta R\u00edko" },
            { "CS", "S\u025bbiya \u0253\u025b M\u0254\u014bteniguro" },
            { "CU", "Kiyubha" },
            { "CV", "Kepi V\u025bdi Ti\u014b\u014b\u025b" },
            { "CY", "Sa\u025bpur\u0254" },
            { "CZ", "Ch\u025bki Boloe" },
            { "DE", "Jam\u00e1\u0129" },
            { "DJ", "Jibhuti" },
            { "DK", "Danimaha" },
            { "DM", "Dom\u00edin\u00edka" },
            { "DO", "Dom\u00edin\u00edka \u0181oloe" },
            { "DZ", "Agiriya" },
            { "EC", "\u0190\u0301k\u00faw\u00e9d\u0254" },
            { "EE", "\u0190sit\u00f3ninya" },
            { "EG", "M\u00eds\u00e9la" },
            { "ER", "\u0190ritera" },
            { "ES", "Pany\u025b\u0129" },
            { "ET", "\u00cdtiy\u00f3piya" },
            { "FI", "Fi\u014bl\u025b\u014b" },
            { "FJ", "F\u00edji" },
            { "FK", "F\u00e1h\u00e1ki Luma Ti\u014b\u014b\u025b" },
            { "FM", "Mikonisiya" },
            { "FR", "F\u025b\u014bsi" },
            { "GA", "Gabh\u0254\u014b" },
            { "GB", "Yunait\u025b K\u00ed\u014bd\u0254\u014b" },
            { "GD", "Gurin\u00e9da" },
            { "GE", "J\u0254\u0254jiya" },
            { "GF", "F\u025b\u014bsi Giwana" },
            { "GH", "Gana" },
            { "GI", "Jibhurata" },
            { "GL", "Jamba Kuwa Luma\u00e3" },
            { "GM", "Gambiya" },
            { "GN", "Gini" },
            { "GP", "Guwadelupe" },
            { "GQ", "D\u00fa\u00fany\u00e1 T\u025b Giini" },
            { "GR", "H\u025bl\u025b\u014b" },
            { "GT", "Guwat\u025bmala" },
            { "GU", "Guwami" },
            { "GW", "Gini Bhisawo" },
            { "GY", "Guyana" },
            { "HN", "H\u0254ndura" },
            { "HR", "Koresiya" },
            { "HT", "H\u00e1iti" },
            { "HU", "H\u0254\u0301ngare" },
            { "ID", "\u00cdndonisiya" },
            { "IE", "\u00c1re Luma\u00e3" },
            { "IL", "Bhan\u00edsil\u00e1ila" },
            { "IN", "\u00cdndiya" },
            { "IO", "Jeng\u00e9esi Gbawoe \u00cdndiya K\u0254iy\u025b L\u0254" },
            { "IQ", "Iraki" },
            { "IR", "Ira\u014b" },
            { "IS", "\u00c1isi Luma\u00e3" },
            { "IT", "\u00cdtali" },
            { "JM", "Jamaika" },
            { "JO", "J\u0254\u0254da\u014b" },
            { "JP", "Japa\u014b" },
            { "KE", "K\u00e9nya" },
            { "KG", "Kigisita\u014b" },
            { "KH", "Ka\u014bbhodiya" },
            { "KI", "Kiribhati" },
            { "KM", "Komorosi" },
            { "KN", "Si\u014b Kisi \u0253\u025b\u0301 Nevisi" },
            { "KP", "Koriya K\u0254i Ka\u014bnd\u0254" },
            { "KR", "Koriya K\u0254i Le\u014b\u014b\u025b L\u0254" },
            { "KW", "Kuweti" },
            { "KY", "Keema\u014b Ti\u014b\u014b\u025b" },
            { "KZ", "Kazasita\u014b" },
            { "LA", "Lawosi" },
            { "LB", "Lebhan\u0254" },
            { "LC", "Si\u014b Lusiya" },
            { "LK", "Suri La\u014bka" },
            { "LR", "Laibhiya" },
            { "LS", "Lis\u00f3to" },
            { "LT", "Lituweninya" },
            { "LU", "Lusimb\u0254" },
            { "LV", "Lativiya" },
            { "LY", "Lebhiya" },
            { "MA", "M\u0254roko" },
            { "MC", "M\u0254nako" },
            { "MD", "M\u0254lidova" },
            { "MG", "Madagasita" },
            { "MH", "Masha Ti\u014b\u014b\u025b" },
            { "MK", "Masedoninya" },
            { "ML", "Mali" },
            { "MM", "Miyamaha" },
            { "MN", "M\u0254ngoliya" },
            { "MP", "K\u0254i Ka\u014bnd\u0254 Mariyana Ti\u014b\u014b\u025b" },
            { "MQ", "Matiniki" },
            { "MR", "M\u0254retaninya" },
            { "MS", "M\u0254serati" },
            { "MT", "Malita" },
            { "MU", "M\u0254resh\u0254" },
            { "MV", "Malidavi" },
            { "MW", "Malawi" },
            { "MX", "M\u025bs\u00edko" },
            { "MY", "Malesiya" },
            { "MZ", "Mozambiki" },
            { "NA", "Namibiya" },
            { "NC", "Kalidoninya N\u00e1ma\u00e1" },
            { "NE", "Na\u0129ja" },
            { "NF", "N\u0254f\u0254 Ti\u014b\u014b\u025b" },
            { "NG", "Na\u0129jiriya" },
            { "NI", "Nikaraguwa" },
            { "NL", "Nid\u0254l\u025b\u014b" },
            { "NO", "N\u0254\u0254we" },
            { "NP", "Nepa" },
            { "NR", "Noru" },
            { "NU", "Niwe" },
            { "NZ", "Zil\u025b\u014b N\u00e1ma\u00e1" },
            { "OM", "Oma\u014b" },
            { "PA", "Panama" },
            { "PE", "P\u025bru" },
            { "PF", "F\u025b\u014bsi Polin\u00edsiya" },
            { "PG", "Papuwa Gini N\u00e1ma\u00e1" },
            { "PH", "F\u00e9lepi\u014b" },
            { "PK", "Pakisita\u014b" },
            { "PL", "P\u00f3l\u025b\u014b" },
            { "PM", "Si\u014b Piiy\u025b \u0253\u025b\u0301 Mikel\u0254\u014b" },
            { "PN", "Pitik\u025b\u014b" },
            { "PR", "Piyuto Riko" },
            { "PS", "Palesitininya Tele Jii K\u0254iy\u025b l\u00e1 h\u0129 Gaza" },
            { "PT", "Potok\u00edi" },
            { "PW", "Palo" },
            { "PY", "Parag\u0254e" },
            { "QA", "Kataha" },
            { "RE", "Reny\u0254\u0254\u0303" },
            { "RO", "Romininya" },
            { "RU", "R\u0254shiya" },
            { "RW", "Rawunda" },
            { "SA", "Lahabu" },
            { "SB", "Sulaima\u00e3na Ti\u014b\u014b\u025b" },
            { "SC", "Sesh\u025b\u025b" },
            { "SD", "Sud\u025b\u014b" },
            { "SE", "Suwid\u025b\u014b" },
            { "SG", "S\u00edingapoo" },
            { "SH", "Si\u014b H\u025blina" },
            { "SI", "Suloveninya" },
            { "SK", "Sulovakiya" },
            { "SL", "Gbeya Bahaw\u0254" },
            { "SM", "Sa\u014b Marindo" },
            { "SN", "Sinigaha" },
            { "SO", "Somaliya" },
            { "SR", "Surinambe" },
            { "ST", "Sawo Tombe \u0253\u025b a Gbawoe" },
            { "SV", "\u0190l\u025b S\u00e1v\u00e1d\u0254" },
            { "SY", "S\u00edya\u014b" },
            { "SZ", "Suwazi Luma\u00e3" },
            { "TC", "Tukisi \u0253\u025b\u0300 Kaik\u00f3osi Ti\u014b\u014b\u025b" },
            { "TD", "Ch\u00e1di" },
            { "TG", "Togo" },
            { "TH", "Tai Luma\u00e3" },
            { "TJ", "Tajikisita\u014b" },
            { "TK", "Tokelo" },
            { "TL", "Tele \u0181\u0254\u0301 Tim\u0254\u0254\u0303" },
            { "TM", "Tukim\u025bnisita\u014b" },
            { "TN", "Tunisiya" },
            { "TO", "T\u0254nga" },
            { "TR", "T\u0254\u0301\u0254\u0301ki" },
            { "TT", "Turindeda \u0253\u025b\u0301 Tobhego" },
            { "TV", "Tuv\u00e1lu" },
            { "TW", "Taiwa\u014b" },
            { "TZ", "Ta\u014bzaninya" },
            { "UA", "Yukur\u00e9\u014b" },
            { "UG", "Yuganda" },
            { "US", "Poo" },
            { "UY", "Yuweg\u0254we" },
            { "UZ", "Yubh\u025bkisita\u014b" },
            { "VA", "Vatika\u014b \u0181oloe" },
            { "VC", "Si\u014b Vi\u014bsi" },
            { "VE", "V\u025bn\u025bzuwela" },
            { "VG", "Jeng\u00e9esi Bh\u025b\u025b L\u0254 Musu Ti\u014b\u014b\u025b" },
            { "VI", "Poo Bh\u025b\u025b l\u0254 Musu Ti\u014b\u014b\u025b" },
            { "VN", "Viyanami" },
            { "VU", "Vanuw\u00e1tu" },
            { "WF", "Wal\u00edsi" },
            { "WS", "Samowa" },
            { "YE", "Yem\u025bni" },
            { "YT", "Mavote" },
            { "ZA", "Afirika K\u0254i Le\u014b\u014b\u025b L\u0254" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabhuwe" },
            { "ak", "Aka\u014b" },
            { "am", "Amih\u00e1ri" },
            { "ar", "Lahabu" },
            { "be", "Bhelarusa\u014b" },
            { "bg", "Bh\u0254ger\u025b\u014b" },
            { "bn", "Bh\u025b\u014bg\u00e1li" },
            { "cs", "Ch\u025b" },
            { "de", "Jam\u00e1\u0129" },
            { "el", "H\u025bl\u025b\u014b" },
            { "en", "Poo" },
            { "es", "Pany\u025b\u0129" },
            { "fa", "P\u025b\u025bsiy\u025b\u014b" },
            { "fr", "F\u025b\u014bsi" },
            { "ha", "Hawusa" },
            { "hi", "H\u00edi\u014bdi" },
            { "hu", "H\u0254\u014bg\u00e9r\u025b\u014b" },
            { "id", "\u00cdndonisiy\u025b\u014b" },
            { "ig", "\u00cdgbo" },
            { "it", "It\u00e1liy\u025b\u014b" },
            { "ja", "Japan\u00ed\u0129" },
            { "jv", "Javan\u00ed\u0129" },
            { "km", "Kim\u025b\u025b\u0303 t\u025b" },
            { "ko", "Kor\u00edy\u025b\u014b" },
            { "ms", "Mal\u00e9ee" },
            { "my", "Bh\u025bm\u00edsi" },
            { "ne", "Nipali" },
            { "nl", "D\u0254chi" },
            { "pa", "Pu\u014bjabhi" },
            { "pl", "P\u0254\u0301l\u00e9si" },
            { "pt", "Potok\u00edi" },
            { "ro", "Rom\u00edniy\u025b\u014b" },
            { "ru", "R\u0254shiy\u025b\u014b" },
            { "rw", "Rawunda" },
            { "so", "Som\u00e1li" },
            { "sv", "S\u00faw\u00edd\u025b\u014b" },
            { "ta", "Tam\u00edli" },
            { "th", "T\u00e1i" },
            { "tr", "T\u0254\u0301ki" },
            { "uk", "Yukureniy\u025b\u014b" },
            { "ur", "\u0186du" },
            { "vi", "Viyam\u00ed\u0129" },
            { "yo", "Y\u00f3r\u00f3bha" },
            { "zh", "Chani\u0129" },
            { "zu", "Z\u00falu" },
            { "vai", "Vai" },
        };
        return data;
    }
}
