/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.vi;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_vi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "\u0110iram UAE" },
            { "afn", "\u0110\u1ed3ng afghani c\u1ee7a Afghanistan" },
            { "all", "\u0110\u1ed3ng lek c\u1ee7a Albani" },
            { "amd", "\u0110\u1ed3ng dram c\u1ee7a Armenia" },
            { "ang", "\u0110\u1ed3ng guilder c\u1ee7a Antille thu\u1ed9c H\u00e0 Lan" },
            { "aoa", "\u0110\u1ed3ng kwanza c\u1ee7a Angola" },
            { "ars", "\u0110\u1ed3ng peso c\u1ee7a Argentina" },
            { "aud", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a \u00dac" },
            { "awg", "\u0110\u1ed3ng florin c\u1ee7a Aruba" },
            { "azn", "\u0110\u1ed3ng manat c\u1ee7a Azerbaijan" },
            { "bam", "\u0110\u1ed3ng m\u00e1c c\u00f3 th\u1ec3 chuy\u1ec3n \u0111\u1ed5i c\u1ee7a Bosnia-Herzegovina" },
            { "bbd", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Barbadia" },
            { "bdt", "\u0110\u1ed3ng taka c\u1ee7a Bangladesh" },
            { "bgn", "L\u00e9p Bungari" },
            { "bhd", "\u0110\u1ed3ng dinar c\u1ee7a Bahrain" },
            { "bif", "\u0110\u1ed3ng franc c\u1ee7a Burundi" },
            { "bmd", "\u0110\u1ed3ng \u0111\u00f4 la Bermuda" },
            { "bnd", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Brunei" },
            { "bob", "\u0110\u1ed3ng boliviano c\u1ee7a Bolivia" },
            { "brl", "Real Braxin" },
            { "bsd", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Bahamia" },
            { "btn", "\u0110\u1ed3ng ngultrum c\u1ee7a Bhutan" },
            { "bwp", "\u0110\u1ed3ng pula c\u1ee7a Botswana" },
            { "byr", "\u0110\u1ed3ng r\u00fap c\u1ee7a Belarus" },
            { "bzd", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Belize" },
            { "cad", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Canada" },
            { "cdf", "\u0110\u1ed3ng franc c\u1ee7a Congo" },
            { "chf", "Franc Th\u1ee5y s\u0129" },
            { "clp", "\u0110\u1ed3ng Peso c\u1ee7a Chile" },
            { "cny", "Yuan Trung Qu\u1ed1c" },
            { "cop", "\u0110\u1ed3ng Peso c\u1ee7a Colombia" },
            { "crc", "\u0110\u1ed3ng col\u00f3n c\u1ee7a Costa Rica" },
            { "cuc", "\u0110\u1ed3ng peso c\u00f3 th\u1ec3 chuy\u1ec3n \u0111\u1ed5i c\u1ee7a Cuba" },
            { "cup", "\u0110\u1ed3ng peso c\u1ee7a Cu Ba" },
            { "cve", "\u0110\u1ed3ng escudo c\u1ee7a Cape Verde" },
            { "czk", "\u0110\u1ed3ng curon c\u1ee7a c\u1ed9ng h\u00f2a S\u00e9c" },
            { "djf", "\u0110\u1ed3ng franc c\u1ee7a Djibouti" },
            { "dkk", "\u0110\u1ed3ng curon c\u1ee7a \u0110an M\u1ea1ch" },
            { "dop", "\u0110\u1ed3ng peso c\u1ee7a Dominica" },
            { "dzd", "\u0110\u1ed3ng dina c\u1ee7a Algeri" },
            { "eek", "Crun Ext\u00f4nia" },
            { "egp", "\u0110\u1ed3ng b\u1ea3ng c\u1ee7a Ai C\u1eadp" },
            { "ern", "\u0110\u1ed3ng nakfa c\u1ee7a Eritrea" },
            { "etb", "\u0110\u1ed3ng birr c\u1ee7a Ethiopia" },
            { "eur", "Euro" },
            { "fjd", "\u0110\u00f4-la Fi-ji" },
            { "fkp", "\u0110\u1ed3ng b\u1ea3ng c\u1ee7a qu\u1ea7n \u0111\u1ea3o Falkland" },
            { "frf", "Franc Ph\u00e1p" },
            { "gbp", "B\u1ea3ng Anh" },
            { "gel", "Lari Georgia" },
            { "ghc", "Cedi Ghana (1979-2007)" },
            { "ghs", "Cedi Ghana" },
            { "gip", "Pao Gibraltar" },
            { "gmd", "\u0110\u1ed3ng dalasi c\u1ee7a Gambia" },
            { "gnf", "Franc Guinea" },
            { "gns", "Syli Guinea" },
            { "grd", "Drachma Hy L\u1ea1p" },
            { "gtq", "Quetzal Guatemala" },
            { "gwp", "Peso Guinea-Bissau" },
            { "gyd", "\u0110\u00f4-la Guyana" },
            { "hkd", "\u0110\u00f4-la H\u1ed3ng K\u00f4ng" },
            { "hnl", "Honduras Lempira" },
            { "hrk", "\u0110\u1ed3ng kuna c\u1ee7a Croatia" },
            { "htg", "Gourde Haiti" },
            { "huf", "Ph\u00f4rin Hungari" },
            { "idr", "Rupia In\u0111\u00f4n\u00eaxia" },
            { "iep", "Pao Ai-len" },
            { "ilp", "Pao Ixraen" },
            { "ils", "S\u00eaken Ixraen" },
            { "inr", "Rupi \u1ea4n \u0110\u1ed9" },
            { "iqd", "Dinar I-r\u1eafc" },
            { "irr", "Rial I-ran" },
            { "isk", "\u0110\u1ed3ng curon c\u1ee7a Iceland" },
            { "itl", "Lia \u00dd" },
            { "jmd", "\u0110\u00f4 la Jamaica" },
            { "jod", "Dinar Jordan" },
            { "jpy", "Y\u00ean Nh\u1eadt" },
            { "kes", "Si-ling K\u00ea-ny-a" },
            { "kgs", "\u0110\u1ed3ng som c\u1ee7a Kyrgystan" },
            { "khr", "Ri\u00ean Campuchia" },
            { "kmf", "\u0110\u1ed3ng franc c\u1ee7a Comoros" },
            { "kpw", "\u0110\u1ed3ng Won Tri\u1ec1u Ti\u00ean" },
            { "krw", "Won H\u00e0n Qu\u1ed1c" },
            { "kwd", "\u0110\u1ed3ng dina c\u1ee7a Kuwait" },
            { "kyd", "\u0110\u00f4 la Qu\u1ea7n \u0111\u1ea3o Cayman" },
            { "kzt", "Kazakhstan Tenge" },
            { "lak", "\u0110\u1ed3ng k\u00edp c\u1ee7a L\u00e0o" },
            { "lbp", "\u0110\u1ed3ng b\u1ea3ng c\u1ee7a Li B\u0103ng" },
            { "lkr", "\u0110\u1ed3ng rupi c\u1ee7a Sri Lanka" },
            { "lrd", "\u0110\u00f4 la Liberia" },
            { "lsl", "\u0110\u1ed3ng loti c\u1ee7a Lesotho" },
            { "ltl", "Litat Lituani" },
            { "lvl", "\u0110\u1ed3ng lats c\u1ee7a Latvia" },
            { "lyd", "\u0110\u1ed3ng dinar c\u1ee7a Libi" },
            { "mad", "\u0110iaham Mar\u1ed1c" },
            { "mdl", "\u0110\u1ed3ng leu c\u1ee7a Moldova" },
            { "mga", "\u0110\u1ed3ng Ariary c\u1ee7a Malagasy" },
            { "mkd", "\u0110\u1ed3ng dena c\u1ee7a Macedonia" },
            { "mmk", "\u0110\u1ed3ng kyat c\u1ee7a Myanma" },
            { "mnt", "\u0110\u1ed3ng tugrik c\u1ee7a M\u00f4ng C\u1ed5" },
            { "mop", "\u0110\u1ed3ng pataca c\u1ee7a Ma Cao" },
            { "mro", "\u0110\u1ed3ng ouguiya c\u1ee7a Mauritania" },
            { "mtl", "Lia x\u1ee9 Man-t\u01a1" },
            { "mur", "\u0110\u1ed3ng rupi c\u1ee7a Mauritius" },
            { "mvr", "\u0110\u1ed3ng rufiyaa c\u1ee7a Maldives" },
            { "mwk", "\u0110\u1ed3ng kwacha c\u1ee7a Malawi" },
            { "mxn", "Peso M\u00eahic\u00f4" },
            { "myr", "Rinhgit Malaixia" },
            { "nad", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Namibia" },
            { "ngn", "\u0110\u1ed3ng naira c\u1ee7a Nigeria" },
            { "nio", "\u0110\u1ed3ng c\u00f3rdoba c\u1ee7a Nicaragua" },
            { "nok", "Curon Na Uy" },
            { "npr", "\u0110\u1ed3ng rupi c\u1ee7a Nepal" },
            { "nzd", "\u0110\u00f4-la New Zealand" },
            { "omr", "\u0110\u1ed3ng rial c\u1ee7a Oman" },
            { "pab", "\u0110\u1ed3ng balboa c\u1ee7a Panama" },
            { "pen", "Nuevo Sol P\u00earu" },
            { "pgk", "\u0110\u1ed3ng kina c\u1ee7a Papua New Guinean" },
            { "php", "Peso Phil\u00edppin" },
            { "pkr", "Rupi Pakistan" },
            { "pln", "Zloty Ba Lan" },
            { "pyg", "\u0110\u1ed3ng guarani c\u1ee7a Paraguay" },
            { "qar", "\u0110\u1ed3ng rial c\u1ee7a Qatari" },
            { "ron", "L\u00e2y Rumani" },
            { "rsd", "\u0110ina X\u00e9c-bi" },
            { "rub", "R\u00fap Nga" },
            { "rwf", "\u0110\u1ed3ng franc c\u1ee7a Rwanda" },
            { "sar", "Rian \u1ea2 r\u1eadp X\u00ea\u00fat" },
            { "sbd", "\u0110\u00f4 la qu\u1ea7n \u0111\u1ea3o Solomon" },
            { "scr", "\u0110\u1ed3ng rupi c\u1ee7a Seychelles" },
            { "sdg", "\u0110\u1ed3ng b\u1ea3ng c\u1ee7a Sudan" },
            { "sek", "Cua-ron Thu\u1ef5 \u0110i\u1ec3n" },
            { "sgd", "\u0110\u00f4-la Singapore" },
            { "shp", "\u0110\u1ed3ng b\u1ea3ng c\u1ee7a Saint Helena" },
            { "sit", "T\u00f4la Xl\u00f4v\u00eania" },
            { "skk", "Cuaron Xl\u00f4v\u00e1c" },
            { "sll", "\u0110\u1ed3ng leone c\u1ee7a Sierra Leone" },
            { "sos", "\u0110\u1ed3ng shilling c\u1ee7a Somali" },
            { "srd", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Suriname" },
            { "std", "\u0110\u1ed3ng dobra c\u1ee7a S\u00e3o Tom\u00e9 v\u00e0 Pr\u00edncipe" },
            { "syp", "\u0110\u1ed3ng b\u1ea3ng c\u1ee7a Syria" },
            { "szl", "\u0110\u1ed3ng Lilangeni c\u1ee7a Swazi" },
            { "thb", "B\u1ea1t Th\u00e1i Lan" },
            { "tjs", "\u0110\u1ed3ng somoni c\u1ee7a Tajikistan" },
            { "tmt", "\u0110\u1ed3ng manat c\u1ee7a Turkmenistan" },
            { "tnd", "\u0110\u1ed3ng dinar c\u1ee7a Tunisia" },
            { "top", "\u0110\u1ed3ng pa\u02bbanga c\u1ee7a Tonga" },
            { "trl", "Lia Th\u1ed5 Nh\u0129 K\u1ef3" },
            { "try", "Lia Th\u1ed5 Nh\u0129 K\u1ef3 M\u1edbi" },
            { "ttd", "\u0110\u1ed3ng \u0111\u00f4 la c\u1ee7a Trinidad v\u00e0 Tobago" },
            { "twd", "\u0110\u00f4-la \u0110\u00e0i Loan" },
            { "tzs", "\u0110\u1ed3ng shilling c\u1ee7a Tanzania" },
            { "uah", "R\u00fap U-crai-na" },
            { "ugx", "\u0110\u1ed3ng shilling c\u1ee7a Uganda" },
            { "usd", "\u0110\u00f4-la M\u1ef9" },
            { "uyu", "\u0110\u1ed3ng peso c\u1ee7a Uruguay" },
            { "uzs", "\u0110\u1ed3ng som c\u1ee7a Uzbekistan" },
            { "veb", "B\u00f4liva V\u00ean\u00eadu\u00eala" },
            { "vef", "\u0110\u1ed3ng bol\u00edvar c\u1ee7a Venezuela" },
            { "vnd", "\u0110\u1ed3ng" },
            { "vuv", "\u0110\u1ed3ng vatu c\u1ee7a Vanuatu" },
            { "wst", "\u0110\u1ed3ng tala c\u1ee7a Samoa" },
            { "xaf", "\u0110\u1ed3ng CFA Franc BEAC" },
            { "xau", "V\u00e0ng" },
            { "xcd", "\u0110\u1ed3ng \u0111\u00f4 l\u00e0 c\u1ee7a ph\u00eda \u0111\u00f4ng Carib\u00ea" },
            { "xof", "Franc CFA BCEAO" },
            { "xpf", "\u0110\u1ed3ng Franc Th\u00e1i B\u00ecnh D\u01b0\u01a1ng" },
            { "xxx", "Ti\u1ec1n t\u1ec7 ch\u01b0a bi\u1ebft ho\u1eb7c kh\u00f4ng h\u1ee3p l\u1ec7" },
            { "yer", "\u0110\u1ed3ng rial c\u1ee7a Yemen" },
            { "zar", "Ran Nam Phi" },
            { "zmk", "\u0110\u1ed3ng kwacha c\u1ee7a Zambia" },
        };
        return data;
    }
}
