/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.vi;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_vi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Th\u1ebf gi\u1edbi" },
            { "002", "Ch\u00e2u Phi" },
            { "003", "B\u1eafc M\u1ef9" },
            { "005", "Nam M\u1ef9" },
            { "009", "Ch\u00e2u \u0110\u1ea1i D\u01b0\u01a1ng" },
            { "011", "T\u00e2y Phi" },
            { "013", "Trung M\u1ef9" },
            { "014", "\u0110\u00f4ng Ph\u00ed" },
            { "015", "B\u1eafc Phi" },
            { "017", "Trung Phi" },
            { "018", "Mi\u1ec1n Nam Ch\u00e2u Phi" },
            { "019", "Ch\u00e2u M\u1ef9" },
            { "021", "Mi\u1ec1n B\u1eafc Ch\u00e2u M\u1ef9" },
            { "029", "Ca-ri-b\u00ea" },
            { "030", "\u0110\u00f4ng \u00c1" },
            { "034", "Nam \u00c1" },
            { "035", "\u0110\u00f4ng Nam \u00c1" },
            { "039", "Nam \u00c2u" },
            { "053", "\u00dac v\u00e0 New Zealand" },
            { "054", "Melanesia" },
            { "057", "V\u00f9ng Micronesian" },
            { "061", "Polynesia" },
            { "142", "Ch\u00e2u \u00c1" },
            { "143", "Trung \u00c1" },
            { "145", "T\u00e2y \u00c1" },
            { "150", "\u00c2u Ch\u00e2u" },
            { "151", "\u0110\u00f4ng \u00c2u" },
            { "154", "Mi\u1ec1n B\u1eafc Ch\u00e2u \u00c2u" },
            { "155", "T\u00e2y \u00c2u" },
            { "419", "Ch\u00e2u M\u1ef9 La-tinh" },
            { "AC", "\u0110\u1ea3o Ascension" },
            { "AD", "Andorra" },
            { "AE", "C\u00e1c Ti\u1ec3u V\u01b0\u01a1ng qu\u1ed1c A-r\u1eadp Th\u1ed1ng nh\u1ea5t" },
            { "AF", "\u00c1p-ga-ni-xtan" },
            { "AG", "An-ti-gu-a v\u00e0 Ba-bu-\u0111a" },
            { "AI", "Anguilla" },
            { "AL", "An-ba-ni" },
            { "AM", "\u00c1c-m\u00ea-ni-a" },
            { "AN", "T\u00e2y \u1ea4n H\u00e0 Lan" },
            { "AO", "\u0102ng-g\u00f4-la" },
            { "AQ", "Nam C\u1ef1c" },
            { "AR", "\u00c1c-hen-ti-na" },
            { "AS", "\u0110\u1ea3o Somoa thu\u1ed9c M\u1ef9" },
            { "AT", "\u00c1o" },
            { "AU", "\u00dac" },
            { "AW", "Aruba" },
            { "AX", "Qu\u1ea7n \u0111\u1ea3o Aland" },
            { "AZ", "Ai-d\u00e9c-bai-gian" },
            { "BA", "B\u00f4-xni-a H\u00e9c-x\u00ea-g\u00f4-vi-na" },
            { "BB", "B\u00e1c-ba-\u0111\u1ed1t" },
            { "BD", "B\u0103ng-la-\u0111\u00e9t" },
            { "BE", "B\u1ec9" },
            { "BF", "Bu\u1ed1c-ki-na Pha-x\u00f4" },
            { "BG", "Bun-ga-ri" },
            { "BH", "Ba-ren" },
            { "BI", "Bu-run-\u0111i" },
            { "BJ", "B\u00ea-nanh" },
            { "BM", "Bermuda" },
            { "BN", "Bru-n\u00e2y" },
            { "BO", "B\u00f4-li-vi-a" },
            { "BR", "Bra-xin" },
            { "BS", "Ba-ha-ma" },
            { "BT", "Bu-tan (Bhutan)" },
            { "BV", "\u0110\u1ea3o Bouvet (Na Uy)" },
            { "BW", "B\u1ed1t-xoa-na" },
            { "BY", "B\u00ea-la-r\u00fat" },
            { "BZ", "B\u00ea-li-x\u00ea" },
            { "CA", "Ca-na-\u0111a" },
            { "CC", "Qu\u1ea7n \u0111\u1ea3o Cocos" },
            { "CD", "C\u1ed9ng ho\u00e0 d\u00e2n ch\u1ee7 C\u00f4ng\u00f4" },
            { "CF", "C\u1ed9ng h\u00f2a Trung Phi" },
            { "CG", "C\u00f4ng-g\u00f4" },
            { "CH", "Th\u1ee5y S\u0129" },
            { "CI", "B\u1edd Bi\u1ec3n Ng\u00e0" },
            { "CK", "Qu\u1ea7n \u0110\u1ea3o Cook" },
            { "CL", "Chi-l\u00ea" },
            { "CM", "Ca-m\u01a1-run" },
            { "CN", "Trung Qu\u1ed1c" },
            { "CO", "C\u00f4-l\u00f4m-bi-a" },
            { "CP", "\u0110\u1ea3o Clipperton" },
            { "CR", "C\u1ed1t-xta Ri-ca" },
            { "CS", "S\u00e9c-bia" },
            { "CU", "Cu Ba" },
            { "CV", "C\u00e1p-ve" },
            { "CX", "\u0110\u1ea3o Gi\u00e1ng Sinh" },
            { "CY", "S\u00edp" },
            { "CZ", "C\u1ed9ng h\u00f2a S\u00e9c" },
            { "DE", "\u0110\u1ee9c" },
            { "DG", "Diego Garcia" },
            { "DJ", "Gi-bu-ti" },
            { "DK", "\u0110an M\u1ea1ch" },
            { "DM", "Dominica" },
            { "DO", "C\u1ed9ng ho\u00e0 \u0110\u00f4-mi-ni-ca" },
            { "DZ", "An-gi\u00ea-ri" },
            { "EA", "Ceuta v\u00e0 Melilla" },
            { "EC", "\u00ca-cu-a-\u0111o" },
            { "EE", "E-xt\u00f4-ni-a" },
            { "EG", "Ai C\u1eadp" },
            { "EH", "T\u00e2y Sahara" },
            { "ER", "\u00ca-ri-t\u01a1-r\u00ea-a" },
            { "ES", "T\u00e2y Ban Nha" },
            { "ET", "\u00ca-ti-\u00f4-pi-a" },
            { "EU", "Li\u00ean Minh Ch\u00e2u \u00c2u" },
            { "FI", "Ph\u1ea7n Lan" },
            { "FJ", "Phi-gi" },
            { "FK", "Qu\u1ea7n \u0110\u1ea3o Falkland" },
            { "FM", "Mi-cr\u00f4-n\u00ea-xi-a" },
            { "FO", "Qu\u1ea7n \u0110\u1ea3o Faroe" },
            { "FR", "Ph\u00e1p" },
            { "GA", "Ga-b\u00f4ng" },
            { "GB", "V\u01b0\u01a1ng qu\u1ed1c Anh" },
            { "GD", "Gr\u00ea-na-\u0111a" },
            { "GE", "Gru-di-a" },
            { "GF", "Quiana thu\u1ed9c Ph\u00e1p" },
            { "GG", "Guernsey" },
            { "GH", "Gha-na" },
            { "GI", "Gibraltar" },
            { "GL", "B\u0103ng \u0110\u1ea3o" },
            { "GM", "G\u0103m-bi-a" },
            { "GN", "Ghi-n\u00ea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ghi-n\u00ea X\u00edch-\u0111\u1ea1o" },
            { "GR", "Hy L\u1ea1p" },
            { "GS", "Qu\u1ea7n \u0111\u1ea3o Nam Georgia v\u00e0 Nam Sandwich" },
            { "GT", "Goa-t\u00ea-ma-la" },
            { "GU", "\u0110\u1ea3o Gu-am" },
            { "GW", "Ghi-n\u00ea B\u00edt-xao" },
            { "GY", "Guy-a-na" },
            { "HK", "\u0110\u1eb7c khu h\u00e0nh ch\u00ednh H\u1ed3ng K\u00f4ng thu\u1ed9c CHND Trung Hoa" },
            { "HM", "\u0110\u1ea3o Heard v\u00e0 Qu\u1ea7n \u0111\u1ea3o McDonald" },
            { "HN", "H\u00f4n-\u0111u-r\u00e1t" },
            { "HR", "Cr\u00f4-a-ti-a" },
            { "HT", "Ha-i-ti" },
            { "HU", "Hung-ga-ri" },
            { "IC", "Qu\u1ea7n \u0111\u1ea3o Canary" },
            { "ID", "Nam D\u01b0\u01a1ng" },
            { "IE", "Ai-len" },
            { "IL", "I-xra-en" },
            { "IM", "\u0110\u1ea3o Man" },
            { "IN", "\u1ea4n \u0110\u1ed9" },
            { "IO", "Thu\u1ed9c \u0111\u1ecba Anh t\u1ea1i \u1ea4n \u0110\u1ed9 D\u01b0\u01a1ng" },
            { "IQ", "I-r\u1eafc" },
            { "IR", "I-ran" },
            { "IS", "Ai-x\u01a1-len" },
            { "IT", "\u00dd" },
            { "JE", "Jersey" },
            { "JM", "Ha-mai-ca" },
            { "JO", "Gi\u00f3c-\u0111a-ni" },
            { "JP", "Nh\u1eadt B\u1ea3n" },
            { "KE", "K\u00ea-ni-a" },
            { "KG", "C\u01b0-r\u01a1-g\u01b0-xtan" },
            { "KH", "Campuchia" },
            { "KI", "Ki-ri-ba-ti" },
            { "KM", "C\u00f4-m\u00f4" },
            { "KN", "Xan-k\u00edt v\u00e0 N\u00ea-vi" },
            { "KP", "B\u1eafc Tri\u1ec1u Ti\u00ean" },
            { "KR", "H\u00e0n Qu\u1ed1c" },
            { "KW", "C\u00f4-o\u00e9t" },
            { "KY", "Qu\u1ea7n \u0110\u1ea3o Cayman" },
            { "KZ", "Ka-d\u1eafc-xtan" },
            { "LA", "L\u00e0o" },
            { "LB", "Li-b\u0103ng" },
            { "LC", "Xan Lu-xi" },
            { "LI", "Lich-ten-xt\u00ean" },
            { "LK", "Xri Lan-ca" },
            { "LR", "Li-b\u00ea-ri-a" },
            { "LS", "L\u00ea-x\u00f4-th\u00f4" },
            { "LT", "Li-tu-a-ni-a" },
            { "LU", "L\u00fac-x\u0103m-bua" },
            { "LV", "L\u00e1t-vi-a" },
            { "LY", "Li-bi" },
            { "MA", "Ma-r\u1ed1c" },
            { "MC", "M\u00f4-na-c\u00f4" },
            { "MD", "M\u00f4n-\u0111\u00f4-va" },
            { "ME", "Montenegro" },
            { "MG", "Ma-\u0111a-g\u00e1t-xca" },
            { "MH", "Qu\u1ea7n \u0111\u1ea3o M\u00e1c-san" },
            { "MK", "Ma-x\u00ea-\u0111\u00f4-ni-a" },
            { "ML", "Ma-li" },
            { "MM", "Mi-an-ma" },
            { "MN", "M\u00f4ng C\u1ed5" },
            { "MO", "\u0110\u1eb7c khu h\u00e0nh ch\u00ednh Macao thu\u1ed9c CHND Trung Hoa" },
            { "MP", "Qu\u1ea7n \u0110\u1ea3o B\u1eafc Mariana" },
            { "MR", "M\u00f4-ri-ta-ni" },
            { "MS", "Montserrat" },
            { "MT", "Man-ta" },
            { "MU", "M\u00f4-ri-x\u01a1" },
            { "MV", "Man-\u0111i-v\u01a1" },
            { "MW", "Ma-la-uy" },
            { "MX", "M\u00ea-hi-c\u00f4" },
            { "MY", "Ma-lay-xi-a" },
            { "MZ", "M\u00f4-d\u0103m-b\u00edch" },
            { "NA", "Nam-mi-bi-a" },
            { "NC", "New Caledonia" },
            { "NE", "Ni-gi\u00ea" },
            { "NF", "\u0110\u1ea3o Norfolk" },
            { "NG", "Ni-gi\u00ea-ri-a" },
            { "NI", "Ni-ca-ra-goa" },
            { "NL", "H\u00e0 Lan" },
            { "NO", "Na Uy" },
            { "NP", "N\u00ea-pan" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Niu Di-l\u00e2n" },
            { "OM", "\u00d4-man" },
            { "PA", "Pa-na-ma" },
            { "PE", "P\u00ea-ru" },
            { "PF", "Polynesia thu\u1ed9c Ph\u00e1p" },
            { "PG", "Pa-pu-a Niu Ghi-n\u00ea" },
            { "PH", "Phi-lip-pin" },
            { "PK", "Pa-ki-xtan" },
            { "PL", "Ba Lan" },
            { "PM", "Saint Pierre v\u00e0 Miquelon" },
            { "PN", "Qu\u1ea7n \u0111\u1ea3o Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "L\u00e3nh th\u1ed5 Palestine" },
            { "PT", "B\u1ed3 \u0110\u00e0o Nha" },
            { "PW", "Palau" },
            { "PY", "Pa-ra-goay" },
            { "QA", "Ca-ta" },
            { "QO", "V\u00f9ng xa x\u00f4i thu\u1ed9c Ch\u00e2u \u0110\u1ea1i D\u01b0\u01a1ng" },
            { "RO", "Ru-ma-ni" },
            { "RS", "X\u00e9c-bi" },
            { "RU", "Nga" },
            { "RW", "Ru-an-\u0111a" },
            { "SA", "A-r\u1eadp X\u00ea-\u00fat" },
            { "SB", "Qu\u1ea7n \u0111\u1ea3o X\u00f4-l\u00f4-m\u00f4ng" },
            { "SC", "X\u00e2y-sen" },
            { "SD", "Xu-\u0111\u0103ng" },
            { "SE", "Th\u1ee5y \u0110i\u1ec3n" },
            { "SG", "Xin-ga-po" },
            { "SH", "Saint Helena" },
            { "SI", "Xl\u00f4-ven-ni-a" },
            { "SJ", "Svalbard v\u00e0 Jan Mayen" },
            { "SK", "Xl\u00f4-va-ki-a" },
            { "SL", "Xi-\u00ea-ra L\u00ea-\u00f4n" },
            { "SM", "Xan Ma-ri-n\u00f4" },
            { "SN", "X\u00ea-n\u00ea-gan" },
            { "SO", "X\u00f4-ma-li" },
            { "SR", "Xu-ri-nam" },
            { "ST", "Xao T\u00f4-m\u00ea v\u00e0 Prin-xi-p\u00ea" },
            { "SV", "En-san-va-\u0111o" },
            { "SY", "Xi-ri" },
            { "SZ", "Xoa-di-len" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Qu\u1ea7n \u0110\u1ea3o Turk v\u00e0 Caicos" },
            { "TD", "S\u00e1t" },
            { "TF", "Thu\u1ed9c \u0110\u1ecba Nam c\u1ee7a Ph\u00e1p" },
            { "TG", "T\u00f4-g\u00f4" },
            { "TH", "Th\u00e1i Lan" },
            { "TJ", "T\u00e1t-gi-ki-xtan" },
            { "TK", "Tokelau" },
            { "TL", "\u0110\u00f4ng Ti-mo" },
            { "TM", "Tu\u1ed1c-m\u00ea-ni-xtan" },
            { "TN", "Tuy-ni-di" },
            { "TO", "T\u00f4ng-ga" },
            { "TR", "Th\u1ed5 Nh\u0129 K\u1ef3" },
            { "TT", "Tri-ni-\u0111\u00e1t v\u00e0 T\u00f4-ba-g\u00f4" },
            { "TV", "Tu-va-lu" },
            { "TW", "\u0110\u00e0i Loan" },
            { "TZ", "Tan-da-ni-a" },
            { "UA", "U-crai-na" },
            { "UG", "U-gan-\u0111a" },
            { "UM", "C\u00e1c \u0111\u1ea3o nh\u1ecf xa trung t\u00e2m thu\u1ed9c M\u1ef9" },
            { "US", "Hoa K\u1ef3" },
            { "UY", "U-ru-goay" },
            { "UZ", "U-d\u01a1-b\u00ea-ki-xtan" },
            { "VA", "Va-ti-c\u0103ng" },
            { "VC", "Xan Vin-xen v\u00e0 Gr\u00ea-na-din" },
            { "VE", "V\u00ea-n\u00ea-zu-\u00ea-la" },
            { "VG", "\u0110\u1ea3o Virgin, thu\u1ed9c Anh" },
            { "VI", "Qu\u1ea7n \u0111\u1ea3o Virgin, M\u1ef9" },
            { "VN", "Vi\u1ec7t Nam" },
            { "VU", "Va-nu-a-tu" },
            { "WF", "Wallis v\u00e0 Futuna" },
            { "WS", "Xa-moa" },
            { "YE", "Y-\u00ea-men" },
            { "ZA", "Nam Phi" },
            { "ZM", "D\u0103m-bi-a" },
            { "ZW", "Dim-ba-bu-\u00ea" },
            { "ZZ", "V\u00f9ng Ch\u01b0a bi\u1ebft ho\u1eb7c kh\u00f4ng H\u1ee3p l\u1ec7" },
            { "ab", "Ti\u1ebfng Abkhazia" },
            { "af", "Ti\u1ebfng Nam Phi" },
            { "am", "Ti\u1ebfng Amharic" },
            { "ar", "Ti\u1ebfng A-r\u1eadp" },
            { "as", "Ti\u1ebfng Assam" },
            { "ay", "Ti\u1ebfng Aymara" },
            { "az", "Ti\u1ebfng Ai-d\u00e9c-bai-gian" },
            { "be", "Ti\u1ebfng B\u00ea-la-r\u00fat" },
            { "bg", "Ti\u1ebfng Bun-ga-ri" },
            { "bh", "Ti\u1ebfng Bihari" },
            { "bn", "Ti\u1ebfng Bengali (\u1ea4n \u0110\u1ed9)" },
            { "bo", "Ti\u1ebfng T\u00e2y T\u1ea1ng" },
            { "br", "Ti\u1ebfng Breton" },
            { "bs", "Ti\u1ebfng Nam T\u01b0" },
            { "ca", "Ti\u1ebfng Ca-ta-l\u0103ng" },
            { "cs", "Ti\u1ebfng S\u00e9c" },
            { "cy", "Ti\u1ebfng Xent\u01a1" },
            { "da", "Ti\u1ebfng \u0110an M\u1ea1ch" },
            { "de", "Ti\u1ebfng \u0110\u1ee9c" },
            { "dv", "Ti\u1ebfng Divehi" },
            { "dz", "Ti\u1ebfng Dzongkha" },
            { "el", "Ti\u1ebfng Hy L\u1ea1p" },
            { "en", "Ti\u1ebfng Anh" },
            { "eo", "Ti\u1ebfng Qu\u1ed1c T\u1ebf Ng\u1eef" },
            { "es", "Ti\u1ebfng T\u00e2y Ban Nha" },
            { "et", "Ti\u1ebfng E-xt\u00f4-ni-a" },
            { "eu", "Ti\u1ebfng Basque" },
            { "fa", "Ti\u1ebfng Ba T\u01b0" },
            { "fi", "Ti\u1ebfng Ph\u1ea7n Lan" },
            { "fj", "Ti\u1ebfng Fiji" },
            { "fo", "Ti\u1ebfng Faore" },
            { "fr", "Ti\u1ebfng Ph\u00e1p" },
            { "fy", "Ti\u1ebfng Frisian" },
            { "ga", "Ti\u1ebfng Ai-len" },
            { "gd", "Ti\u1ebfng Xent\u01a1 (Xc\u1ed1t len)" },
            { "gl", "Ti\u1ebfng Galician" },
            { "gn", "Ti\u1ebfng Guarani" },
            { "gu", "Ti\u1ebfng Gujarati" },
            { "ha", "Ti\u1ebfng Hausa" },
            { "he", "Ti\u1ebfng H\u00ea-br\u01a1" },
            { "hi", "Ti\u1ebfng Hin-\u0111i" },
            { "hr", "Ti\u1ebfng Cr\u00f4-a-ti-a" },
            { "ht", "Ti\u1ebfng Haiti" },
            { "hu", "Ti\u1ebfng Hung-ga-ri" },
            { "hy", "Ti\u1ebfng \u00c1c-m\u00ea-ni" },
            { "ia", "Ti\u1ebfng Khoa H\u1ecdc Qu\u1ed1c T\u1ebf" },
            { "id", "Ti\u1ebfng In-\u0111\u00f4-n\u00ea-xia" },
            { "ig", "Ti\u1ebfng Igbo" },
            { "is", "Ti\u1ebfng Ai-x\u01a1-len" },
            { "it", "Ti\u1ebfng \u00dd" },
            { "ja", "Ti\u1ebfng Nh\u1eadt" },
            { "jv", "Ti\u1ebfng Gia-va" },
            { "ka", "Ti\u1ebfng Georgian" },
            { "kk", "Ti\u1ebfng Kazakh" },
            { "km", "Ti\u1ebfng Campuchia" },
            { "kn", "Ti\u1ebfng Kan-na-\u0111a" },
            { "ko", "Ti\u1ebfng H\u00e0n Qu\u1ed1c" },
            { "ks", "Ti\u1ebfng Kashmiri" },
            { "ku", "Ti\u1ebfng Kurd (Iran)" },
            { "ky", "Ti\u1ebfng Kyrgyz" },
            { "la", "Ti\u1ebfng La-tinh" },
            { "lb", "Ti\u1ebfng Luxembourg" },
            { "ln", "Ti\u1ebfng Lingala" },
            { "lo", "Ti\u1ebfng L\u00e0o" },
            { "lt", "Ti\u1ebfng L\u00edt-va" },
            { "lv", "Ti\u1ebfng L\u00e1t-vi-a" },
            { "mg", "Ti\u1ebfng Malagasy" },
            { "mi", "Ti\u1ebfng Maori" },
            { "mk", "Ti\u1ebfng Ma-x\u00ea-\u0111\u00f4-ni-a" },
            { "ml", "Ti\u1ebfng Malayalam" },
            { "mn", "Ti\u1ebfng M\u00f4ng C\u1ed5" },
            { "mr", "Ti\u1ebfng Marathi" },
            { "ms", "Ti\u1ebfng Ma-lay-xi-a" },
            { "mt", "Ti\u1ebfng Mant\u01a1" },
            { "my", "Ti\u1ebfng Mi\u1ebfn \u0110i\u1ec7n" },
            { "nb", "Ti\u1ebfng Na Uy (Bokm\u00e5l)" },
            { "nd", "B\u1eafc Ndebele" },
            { "ne", "Ti\u1ebfng N\u00ea-pan" },
            { "nl", "Ti\u1ebfng H\u00e0 Lan" },
            { "nn", "Ti\u1ebfng Na Uy (Nynorsk)" },
            { "no", "Ti\u1ebfng Na Uy" },
            { "ny", "Ti\u1ebfng Nyanja" },
            { "oc", "Ti\u1ebfng Occitan" },
            { "or", "Ti\u1ebfng \u00d4-ri-a" },
            { "os", "Ti\u1ebfng Ossetic" },
            { "pa", "Ti\u1ebfng Punjabi" },
            { "pl", "Ti\u1ebfng Ba Lan" },
            { "ps", "Ti\u1ebfng Pa-t\u00f4" },
            { "pt", "Ti\u1ebfng B\u1ed3 \u0110\u00e0o Nha" },
            { "qu", "Ti\u1ebfng Quechua" },
            { "rm", "Ti\u1ebfng Rhaeto-Romance" },
            { "rn", "Ti\u1ebfng Rundi" },
            { "ro", "Ti\u1ebfng Ru-ma-ni" },
            { "ru", "Ti\u1ebfng Nga" },
            { "rw", "Ti\u1ebfng Kinyarwanda" },
            { "sa", "Ti\u1ebfng Ph\u1ea1n" },
            { "sd", "Ti\u1ebfng Sin-hi" },
            { "se", "B\u1eafc Sami" },
            { "sg", "Ti\u1ebfng Sango" },
            { "sh", "Ti\u1ebfng X\u00e9c bi - Croatia" },
            { "si", "Ti\u1ebfng Sinhala" },
            { "sk", "Ti\u1ebfng Xl\u00f4-v\u00e1c" },
            { "sl", "Ti\u1ebfng Xl\u00f4-ven" },
            { "sm", "Ti\u1ebfng Samoa" },
            { "sn", "Ti\u1ebfng Shona" },
            { "so", "Ti\u1ebfng X\u00f4-ma-li" },
            { "sq", "Ti\u1ebfng An-ba-ni" },
            { "sr", "Ti\u1ebfng S\u00e9c-bi" },
            { "ss", "Ti\u1ebfng Swati" },
            { "st", "Ti\u1ebfng Sesotho" },
            { "su", "Ti\u1ebfng Xu \u0111\u0103ng" },
            { "sv", "Ti\u1ebfng Th\u1ee5y \u0110i\u1ec3n" },
            { "sw", "Ti\u1ebfng Bantu (\u0110\u00f4ng Phi)" },
            { "ta", "Ti\u1ebfng Tamil" },
            { "te", "Ti\u1ebfng Telugu" },
            { "tg", "Ti\u1ebfng Tajik" },
            { "th", "Ti\u1ebfng Th\u00e1i" },
            { "ti", "Ti\u1ebfng Tigrigya" },
            { "tk", "Ti\u1ebfng Tu\u00f4c-men" },
            { "tl", "Ti\u1ebfng Tagalog" },
            { "tn", "Ti\u1ebfng Tswana" },
            { "to", "Ti\u1ebfng Tonga" },
            { "tr", "Ti\u1ebfng Th\u1ed5 Nh\u0129 K\u1ef3" },
            { "ts", "Ti\u1ebfng Tsonga" },
            { "tt", "Ti\u1ebfng Tatar" },
            { "tw", "Ti\u1ebfng Twi" },
            { "ty", "Ti\u1ebfng Tahiti" },
            { "ug", "Ti\u1ebfng Uighur" },
            { "uk", "Ti\u1ebfng U-crai-na" },
            { "ur", "Ti\u1ebfng U\u0111u" },
            { "uz", "Ti\u1ebfng U-d\u01a1-b\u1ebfch" },
            { "ve", "Ti\u1ebfng Venda" },
            { "vi", "Ti\u1ebfng Vi\u1ec7t" },
            { "wo", "Ti\u1ebfng Wolof" },
            { "xh", "Ti\u1ebfng Bantu" },
            { "yi", "Ti\u1ebfng Y-\u0111it" },
            { "yo", "Ti\u1ebfng Yoruba" },
            { "zh", "Ti\u1ebfng Trung Qu\u1ed1c" },
            { "zu", "Ti\u1ebfng Zulu" },
            { "efi", "Ti\u1ebfng Efik" },
            { "fil", "Ti\u1ebfng Philipin" },
            { "gsw", "Ti\u1ebfng \u0110\u1ee9c Th\u1ee5y S\u0129" },
            { "haw", "Ti\u1ebfng Hawaii" },
            { "nso", "B\u1eafc Sotho" },
            { "swb", "Ti\u1ebfng C\u00f4mo" },
            { "tet", "Tetum" },
            { "tlh", "Ti\u1ebfng Klingon" },
            { "tpi", "Ti\u1ebfng Tok Pisin" },
            { "und", "Ti\u1ebfng kh\u00f4ng x\u00e1c \u0111\u1ecbnh" },
            { "yue", "Ti\u1ebfng Qu\u1ea3ng \u0110\u00f4ng" },
            { "zxx", "Kh\u00f4ng c\u00f3 n\u1ed9i dung ng\u00f4n ng\u1eef" },
            { "Arab", "Ch\u1eef \u1ea2 R\u1eadp" },
            { "Armn", "Ch\u1eef Armenia" },
            { "Beng", "Ch\u1eef Bengali" },
            { "Bopo", "Ch\u1eef Bopomofo" },
            { "Brai", "Ch\u1eef n\u1ed5i Braille" },
            { "Cyrl", "Ch\u1eef Kirin" },
            { "Deva", "Ch\u1eef Devanagari" },
            { "Ethi", "Ch\u1eef Ethiopia" },
            { "Geor", "Ch\u1eef Georgia" },
            { "Grek", "Ch\u1eef Hy L\u1ea1p" },
            { "Gujr", "Ch\u1eef Gujarati" },
            { "Guru", "Ch\u1eef Gurmukhi" },
            { "Hang", "Ch\u1eef Hangul" },
            { "Hani", "Ch\u1eef H\u00e1n" },
            { "Hans", "Gia\u0309n th\u00ea\u0309" },
            { "Hant", "Ph\u00f4\u0300n th\u00ea\u0309" },
            { "Hebr", "Ch\u1eef Do Th\u00e1i" },
            { "Hira", "Ch\u1eef Hiragana" },
            { "Jpan", "Nh\u00e2\u0323t Ba\u0309n" },
            { "Kana", "Ch\u1eef Katakana" },
            { "Khmr", "Ch\u1eef Kh\u01a1-me" },
            { "Knda", "Ch\u1eef Kannada" },
            { "Kore", "Ha\u0300n Qu\u00f4\u0301c" },
            { "Laoo", "Ch\u1eef L\u00e0o" },
            { "Latn", "Ch\u1eef La tinh" },
            { "Mlym", "Ch\u1eef Malayalam" },
            { "Mong", "Ch\u1eef M\u00f4ng C\u1ed5" },
            { "Mymr", "Myanma" },
            { "Orya", "Ch\u1eef Oriya" },
            { "Sinh", "Ch\u1eef Sinhala" },
            { "Taml", "Ch\u1eef Tamil" },
            { "Telu", "Ch\u1eef Telugu" },
            { "Thaa", "Ch\u1eef Thaana" },
            { "Thai", "Ch\u1eef Th\u00e1i" },
            { "Tibt", "Ch\u1eef T\u00e2y T\u1ea1ng" },
            { "Zsym", "K\u00fd hi\u1ec7u" },
            { "Zxxx", "Ch\u01b0a c\u00f3 ch\u1eef vi\u1ebft" },
            { "Zyyy", "Chung" },
            { "Zzzz", "Ch\u01b0\u0303 vi\u00ea\u0301t Kh\u00f4ng xa\u0301c \u0111i\u0323nh" },
            { "de_CH", "Ti\u1ebfng \u0110\u1ee9c Chu\u1ea9n (Th\u1ee5y S\u0129)" },
            { "en_CA", "Ti\u1ebfng Anh (Canada)" },
            { "en_GB", "Ti\u1ebfng Anh (Anh)" },
            { "en_US", "Ti\u1ebfng Anh (M\u1ef9)" },
            { "es_ES", "Ti\u1ebfng T\u00e2y Ban Nha (I-b\u00ea-ri)" },
            { "fr_CA", "Ti\u1ebfng Ph\u00e1p (Canada)" },
            { "nl_BE", "Ti\u1ebfng Flemish" },
            { "pt_BR", "Ti\u1ebfng B\u1ed3 \u0110\u00e0o Nha (Braxin)" },
            { "pt_PT", "Ti\u1ebfng B\u1ed3 \u0110\u00e0o Nha (I-b\u00ea-ri)" },
            { "es_419", "Ti\u1ebfng T\u00e2y Ban Nha (M\u1ef9 La tinh)" },
            { "zh_Hans", "Ti\u1ebfng Trung Qu\u1ed1c (Gi\u1ea3n th\u1ec3)" },
            { "zh_Hant", "Ti\u1ebfng Trung Qu\u1ed1c (Ph\u1ed3n th\u1ec3)" },
        };
        return data;
    }
}
