/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.zh;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_zh_Hans_MO extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CC", "\u79d1\u79d1\u65af\uff08\u57fa\u6797\uff09\u7fa4\u5c9b" },
            { "CP", "\u514b\u5229\u67cf\u987f\u5c9b" },
            { "GP", "\u74dc\u5fb7\u7f57\u666e" },
            { "LA", "\u8001\u631d" },
            { "ME", "\u9ed1\u5c71" },
            { "MS", "\u8499\u585e\u62c9\u7279" },
            { "SC", "\u585e\u820c\u5c14" },
            { "gu", "\u53e4\u5409\u62c9\u7279\u6587" },
            { "ml", "\u9a6c\u62c9\u96c5\u62c9\u59c6\u6587" },
            { "su", "\u5dfd\u4ed6\u6587" },
            { "za", "\u58ee\u6587" },
            { "ast", "\u963f\u65af\u56fe\u91cc\u4e9a\u601d\u6587" },
            { "pag", "\u90a6\u963f\u897f\u6960\u6587" },
            { "Arab", "\u963f\u62c9\u4f2f\u6587" },
            { "Armn", "\u4e9a\u7f8e\u5c3c\u4e9a\u6587" },
            { "Beng", "\u5b5f\u52a0\u62c9\u6587" },
            { "Cyrl", "\u897f\u91cc\u5c14\u6587" },
            { "Deva", "\u5929\u57ce\u6587" },
            { "Ethi", "\u57c3\u585e\u4fc4\u6bd4\u4e9a\u6587" },
            { "Geor", "\u683c\u9c81\u5409\u4e9a\u6587" },
            { "Grek", "\u5e0c\u814a\u6587" },
            { "Gujr", "\u53e4\u5409\u62c9\u7279\u6587" },
            { "Hebr", "\u5e0c\u4f2f\u6765\u6587" },
            { "Jpan", "\u65e5\u6587" },
            { "Khmr", "\u9ad8\u68c9\u6587" },
            { "Knda", "\u5361\u7eb3\u5854\u514b\u6587" },
            { "Laoo", "\u8001\u631d\u6587" },
            { "Latn", "\u62c9\u4e01\u6587" },
            { "Mlym", "\u9a6c\u62c9\u96c5\u62c9\u59c6\u6587" },
            { "Mymr", "\u7f05\u7538\u6587" },
            { "Orya", "\u5965\u91cc\u4e9a\u6587" },
            { "Sinh", "\u8f9b\u54c8\u62c9\u6587" },
            { "Taml", "\u6cf0\u7c73\u5c14\u6587" },
            { "Telu", "\u6cf0\u5362\u56fa\u6587" },
            { "Thaa", "\u5854\u5b89\u5a1c\u6587" },
            { "Thai", "\u6cf0\u6587" },
            { "Zxxx", "\u975e\u4e66\u9762\u6587\u5b57" },
            { "Zzzz", "\u672a\u77e5\u8bed\u7cfb" },
            { "de_AT", "\u5965\u5730\u5229\u5fb7\u6587" },
            { "en_AU", "\u6fb3\u5927\u5229\u4e9a\u82f1\u6587" },
            { "en_CA", "\u52a0\u62ff\u5927\u82f1\u6587" },
            { "en_GB", "\u82f1\u56fd\u82f1\u6587" },
            { "en_US", "\u7f8e\u56fd\u82f1\u6587" },
            { "es_ES", "\u4f0a\u6bd4\u5229\u4e9a\u897f\u73ed\u7259\u6587" },
            { "fr_CA", "\u52a0\u62ff\u5927\u6cd5\u6587" },
            { "fr_CH", "\u745e\u58eb\u6cd5\u6587" },
            { "nl_BE", "\u4f5b\u5170\u8292\u6587" },
            { "pt_BR", "\u5df4\u897f\u8461\u8404\u7259\u6587" },
            { "pt_PT", "\u4f0a\u6bd4\u5229\u4e9a\u8461\u8404\u7259\u6587" },
            { "es_419", "\u62c9\u4e01\u7f8e\u6d32\u897f\u73ed\u7259\u6587" },
            { "zh_Hans", "\u7b80\u4f53\u4e2d\u6587" },
            { "zh_Hant", "\u7e41\u4f53\u4e2d\u6587" },
        };
        return data;
    }
}
