/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.zh;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_zh_Hant extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "\u4e16\u754c" },
            { "002", "\u975e\u6d32" },
            { "003", "\u5317\u7f8e\u6d32" },
            { "005", "\u5357\u7f8e\u6d32" },
            { "009", "\u5927\u6d0b\u6d32" },
            { "011", "\u897f\u975e" },
            { "013", "\u4e2d\u7f8e" },
            { "014", "\u6771\u975e" },
            { "015", "\u5317\u975e" },
            { "017", "\u4e2d\u975e" },
            { "018", "\u975e\u6d32\u5357\u90e8" },
            { "019", "\u7f8e\u6d32" },
            { "021", "\u5317\u7f8e" },
            { "029", "\u52a0\u52d2\u6bd4\u6d77" },
            { "030", "\u6771\u4e9e" },
            { "034", "\u5357\u4e9e" },
            { "035", "\u6771\u5357\u4e9e" },
            { "039", "\u5357\u6b50" },
            { "053", "\u6fb3\u6d32\u8207\u7d10\u897f\u862d" },
            { "054", "\u7f8e\u62c9\u5c3c\u897f\u4e9e" },
            { "057", "\u5bc6\u514b\u7f85\u5c3c\u897f\u4e9e" },
            { "061", "\u73bb\u91cc\u5c3c\u897f\u4e9e" },
            { "142", "\u4e9e\u6d32" },
            { "143", "\u4e2d\u4e9e" },
            { "145", "\u897f\u4e9e" },
            { "150", "\u6b50\u6d32" },
            { "151", "\u6771\u6b50" },
            { "154", "\u5317\u6b50" },
            { "155", "\u897f\u6b50" },
            { "419", "\u62c9\u4e01\u7f8e\u6d32" },
            { "AC", "\u963f\u68ee\u677e\u5cf6" },
            { "AD", "\u5b89\u9053\u723e" },
            { "AE", "\u963f\u62c9\u4f2f\u806f\u5408\u5927\u516c\u570b" },
            { "AF", "\u963f\u5bcc\u6c57" },
            { "AG", "\u5b89\u5730\u5361\u53ca\u5df4\u5e03\u9054" },
            { "AI", "\u5b89\u572d\u62c9\u5cf6" },
            { "AL", "\u963f\u723e\u5df4\u5c3c\u4e9e" },
            { "AM", "\u4e9e\u7f8e\u5c3c\u4e9e" },
            { "AN", "\u8377\u5c6c\u5b89\u5730\u5217\u65af" },
            { "AO", "\u5b89\u54e5\u62c9" },
            { "AQ", "\u5357\u6975\u6d32" },
            { "AR", "\u963f\u6839\u5ef7" },
            { "AS", "\u7f8e\u5c6c\u85a9\u6469\u4e9e\u7fa4\u5cf6" },
            { "AT", "\u5967\u5730\u5229" },
            { "AU", "\u6fb3\u6d32" },
            { "AW", "\u963f\u8def\u5df4" },
            { "AX", "\u4e9e\u862d\u7fa4\u5cf6" },
            { "AZ", "\u4e9e\u585e\u62dc\u7136" },
            { "BA", "\u6ce2\u58eb\u5c3c\u4e9e\u8207\u8d6b\u585e\u683c\u7dad\u7d0d" },
            { "BB", "\u5df4\u8c9d\u591a" },
            { "BD", "\u5b5f\u52a0\u62c9" },
            { "BE", "\u6bd4\u5229\u6642" },
            { "BF", "\u5e03\u5409\u7d0d\u6cd5\u7d22" },
            { "BG", "\u4fdd\u52a0\u5229\u4e9e" },
            { "BH", "\u5df4\u6797" },
            { "BI", "\u84b2\u9686\u5730" },
            { "BJ", "\u8c9d\u5357" },
            { "BL", "\u8056\u5df4\u745f\u7c73" },
            { "BM", "\u767e\u6155\u9054" },
            { "BN", "\u6c76\u840a" },
            { "BO", "\u73bb\u5229\u7dad\u4e9e" },
            { "BR", "\u5df4\u897f" },
            { "BS", "\u5df4\u54c8\u99ac" },
            { "BT", "\u4e0d\u4e39" },
            { "BV", "\u5e03\u5a01\u5cf6" },
            { "BW", "\u6ce2\u672d\u90a3" },
            { "BY", "\u767d\u4fc4\u7f85\u65af" },
            { "BZ", "\u8c9d\u91cc\u65af" },
            { "CA", "\u52a0\u62ff\u5927" },
            { "CC", "\u53ef\u53ef\u65af\u7fa4\u5cf6" },
            { "CD", "\u525b\u679c\uff08\u91d1\u590f\u6c99\uff09" },
            { "CF", "\u4e2d\u975e\u5171\u548c\u570b" },
            { "CG", "\u525b\u679c\uff08\u5e03\u62c9\u85a9\uff09" },
            { "CH", "\u745e\u58eb" },
            { "CI", "\u79d1\u7279\u8fea\u74e6" },
            { "CK", "\u5eab\u514b\u7fa4\u5cf6" },
            { "CL", "\u667a\u5229" },
            { "CM", "\u5580\u9ea5\u9686" },
            { "CN", "\u4e2d\u83ef\u4eba\u6c11\u5171\u548c\u570b" },
            { "CO", "\u54e5\u502b\u6bd4\u4e9e" },
            { "CP", "\u514b\u91cc\u6d3e\u9813\u5cf6" },
            { "CR", "\u54e5\u65af\u5927\u9ece\u52a0" },
            { "CS", "\u585e\u723e\u7dad\u4e9e\u548c\u8499\u7279\u5c3c\u54e5\u7f85" },
            { "CU", "\u53e4\u5df4" },
            { "CV", "\u7dad\u5fb7\u89d2" },
            { "CX", "\u8056\u8a95\u5cf6" },
            { "CY", "\u8cfd\u666e\u52d2\u65af" },
            { "CZ", "\u6377\u514b\u5171\u548c\u570b" },
            { "DE", "\u5fb7\u570b" },
            { "DG", "\u8fea\u4e9e\u54e5\u52a0\u897f\u4e9e\u5cf6" },
            { "DJ", "\u5409\u5e03\u5730" },
            { "DK", "\u4e39\u9ea5" },
            { "DM", "\u591a\u660e\u5c3c\u52a0" },
            { "DO", "\u591a\u660e\u5c3c\u52a0\u5171\u548c\u570b" },
            { "DZ", "\u963f\u723e\u53ca\u5229\u4e9e" },
            { "EA", "\u4f11\u9054\u8207\u6885\u5229\u5229\u4e9e" },
            { "EC", "\u5384\u74dc\u591a" },
            { "EE", "\u611b\u6c99\u5c3c\u4e9e" },
            { "EG", "\u57c3\u53ca" },
            { "EH", "\u897f\u6492\u54c8\u62c9" },
            { "ER", "\u5384\u5229\u5782\u4e9e" },
            { "ES", "\u897f\u73ed\u7259" },
            { "ET", "\u8863\u7d22\u6bd4\u4e9e" },
            { "EU", "\u6b50\u76df" },
            { "FI", "\u82ac\u862d" },
            { "FJ", "\u6590\u6fdf" },
            { "FK", "\u798f\u514b\u862d\u7fa4\u5cf6" },
            { "FM", "\u5bc6\u514b\u7f85\u5c3c\u897f\u4e9e\u7fa4\u5cf6" },
            { "FO", "\u6cd5\u7f85\u7fa4\u5cf6" },
            { "FR", "\u6cd5\u570b" },
            { "GA", "\u52a0\u5f6d" },
            { "GB", "\u82f1\u570b" },
            { "GD", "\u683c\u745e\u7d0d\u9054" },
            { "GE", "\u55ac\u6cbb\u4e9e\u5171\u548c\u570b" },
            { "GF", "\u6cd5\u5c6c\u572d\u4e9e\u90a3" },
            { "GG", "\u6839\u897f\u5cf6" },
            { "GH", "\u8fe6\u7d0d" },
            { "GI", "\u76f4\u5e03\u7f85\u9640" },
            { "GL", "\u683c\u9675\u862d" },
            { "GM", "\u7518\u6bd4\u4e9e" },
            { "GN", "\u5e7e\u5167\u4e9e" },
            { "GP", "\u54e5\u5fb7\u666e\u6d1b" },
            { "GQ", "\u8d64\u9053\u5e7e\u5167\u4e9e" },
            { "GR", "\u5e0c\u81d8" },
            { "GS", "\u5357\u55ac\u6cbb\u4e9e\u8207\u5357\u4e09\u660e\u6cbb\u7fa4\u5cf6" },
            { "GT", "\u74dc\u5730\u99ac\u62c9" },
            { "GU", "\u95dc\u5cf6" },
            { "GW", "\u5e7e\u5167\u4e9e\u6bd4\u7d22" },
            { "GY", "\u84cb\u4e9e\u7d0d" },
            { "HK", "\u4e2d\u83ef\u4eba\u6c11\u5171\u548c\u570b\u9999\u6e2f\u7279\u5225\u884c\u653f\u5340" },
            { "HM", "\u8d6b\u5fb7\u8207\u9ea5\u514b\u7576\u8afe\u7fa4\u5cf6" },
            { "HN", "\u5b8f\u90fd\u62c9\u65af" },
            { "HR", "\u514b\u7f85\u57c3\u897f\u4e9e" },
            { "HT", "\u6d77\u5730" },
            { "HU", "\u5308\u7259\u5229" },
            { "IC", "\u52a0\u90a3\u5229\u7fa4\u5cf6" },
            { "ID", "\u5370\u5c3c" },
            { "IE", "\u611b\u723e\u862d" },
            { "IL", "\u4ee5\u8272\u5217" },
            { "IM", "\u66fc\u5cf6" },
            { "IN", "\u5370\u5ea6" },
            { "IO", "\u82f1\u5c6c\u5370\u5ea6\u6d0b\u9818\u571f" },
            { "IQ", "\u4f0a\u62c9\u514b" },
            { "IR", "\u4f0a\u6717" },
            { "IS", "\u51b0\u5cf6" },
            { "IT", "\u7fa9\u5927\u5229" },
            { "JE", "\u6fa4\u897f\u5cf6" },
            { "JM", "\u7259\u8cb7\u52a0" },
            { "JO", "\u7d04\u65e6" },
            { "JP", "\u65e5\u672c" },
            { "KE", "\u80af\u4e9e" },
            { "KG", "\u5409\u723e\u5409\u65af" },
            { "KH", "\u67ec\u57d4\u5be8" },
            { "KI", "\u5409\u91cc\u5df4\u65af" },
            { "KM", "\u79d1\u6469\u7f85\u7fa4\u5cf6" },
            { "KN", "\u8056\u514b\u91cc\u65af\u591a\u798f\u53ca\u5c3c\u7dad\u65af" },
            { "KP", "\u5317\u97d3" },
            { "KR", "\u5357\u97d3" },
            { "KW", "\u79d1\u5a01\u7279" },
            { "KY", "\u958b\u66fc\u7fa4\u5cf6" },
            { "KZ", "\u54c8\u85a9\u514b" },
            { "LA", "\u5bee\u570b" },
            { "LB", "\u9ece\u5df4\u5ae9" },
            { "LC", "\u8056\u9732\u897f\u4e9e" },
            { "LI", "\u5217\u652f\u6566\u65af\u767b" },
            { "LK", "\u65af\u91cc\u862d\u5361" },
            { "LR", "\u8cf4\u6bd4\u745e\u4e9e" },
            { "LS", "\u8cf4\u7d22\u6265" },
            { "LT", "\u7acb\u9676\u5b9b" },
            { "LU", "\u76e7\u68ee\u5821" },
            { "LV", "\u62c9\u812b\u7dad\u4e9e" },
            { "LY", "\u5229\u6bd4\u4e9e" },
            { "MA", "\u6469\u6d1b\u54e5" },
            { "MC", "\u6469\u7d0d\u54e5" },
            { "MD", "\u6469\u723e\u591a\u74e6" },
            { "ME", "\u8499\u7279\u5167\u54e5\u7f85" },
            { "MF", "\u8056\u99ac\u4e01" },
            { "MG", "\u99ac\u9054\u52a0\u65af\u52a0" },
            { "MH", "\u99ac\u7d39\u723e\u7fa4\u5cf6" },
            { "MK", "\u99ac\u5176\u9813" },
            { "ML", "\u99ac\u5229" },
            { "MM", "\u7dec\u7538" },
            { "MN", "\u8499\u53e4" },
            { "MO", "\u4e2d\u83ef\u4eba\u6c11\u5171\u548c\u570b\u6fb3\u9580\u7279\u5225\u884c\u653f\u5340" },
            { "MP", "\u5317\u99ac\u91cc\u4e9e\u7d0d\u7fa4\u5cf6" },
            { "MQ", "\u99ac\u4e01\u5c3c\u514b\u5cf6" },
            { "MR", "\u8305\u5229\u5854\u5c3c\u4e9e" },
            { "MS", "\u8499\u7279\u8272\u62c9\u7279\u5cf6" },
            { "MT", "\u99ac\u723e\u4ed6" },
            { "MU", "\u6a21\u91cc\u897f\u65af" },
            { "MV", "\u99ac\u723e\u5730\u592b" },
            { "MW", "\u99ac\u62c9\u5a01" },
            { "MX", "\u58a8\u897f\u54e5" },
            { "MY", "\u99ac\u4f86\u897f\u4e9e" },
            { "MZ", "\u83ab\u4e09\u6bd4\u514b" },
            { "NA", "\u7d0d\u7c73\u6bd4\u4e9e" },
            { "NC", "\u65b0\u5580\u91cc\u591a\u5c3c\u4e9e\u7fa4\u5cf6" },
            { "NE", "\u5c3c\u65e5" },
            { "NF", "\u8afe\u798f\u514b\u5cf6" },
            { "NG", "\u5948\u53ca\u5229\u4e9e" },
            { "NI", "\u5c3c\u52a0\u62c9\u74dc" },
            { "NL", "\u8377\u862d" },
            { "NO", "\u632a\u5a01" },
            { "NP", "\u5c3c\u6cca\u723e" },
            { "NR", "\u8afe\u9b6f" },
            { "NU", "\u7d10\u5a01\u5cf6" },
            { "NZ", "\u7d10\u897f\u862d" },
            { "OM", "\u963f\u66fc\u738b\u570b" },
            { "PA", "\u5df4\u62ff\u99ac" },
            { "PE", "\u79d8\u9b6f" },
            { "PF", "\u6cd5\u5c6c\u73bb\u91cc\u5c3c\u897f\u4e9e" },
            { "PG", "\u5df4\u5e03\u4e9e\u7d10\u5e7e\u5167\u4e9e" },
            { "PH", "\u83f2\u5f8b\u8cd3" },
            { "PK", "\u5df4\u57fa\u65af\u5766" },
            { "PL", "\u6ce2\u862d" },
            { "PM", "\u8056\u5f7c\u5fb7\u8207\u5bc6\u555f\u5d19" },
            { "PN", "\u76ae\u7279\u5eb7" },
            { "PR", "\u6ce2\u591a\u9ece\u5404" },
            { "PS", "\u5df4\u52d2\u65af\u5766" },
            { "PT", "\u8461\u8404\u7259" },
            { "PW", "\u5e1b\u7409" },
            { "PY", "\u5df4\u62c9\u572d" },
            { "QA", "\u5361\u9054" },
            { "QO", "\u5927\u6d0b\u6d32\u908a\u7586\u7fa4\u5cf6" },
            { "RE", "\u7559\u5c3c\u65fa" },
            { "RO", "\u7f85\u99ac\u5c3c\u4e9e" },
            { "RS", "\u585e\u723e\u7dad\u4e9e" },
            { "RU", "\u4fc4\u7f85\u65af" },
            { "RW", "\u76e7\u5b89\u9054" },
            { "SA", "\u6c99\u70cf\u5730\u963f\u62c9\u4f2f" },
            { "SB", "\u7d22\u7f85\u9580\u7fa4\u5cf6" },
            { "SC", "\u585e\u5e2d\u723e" },
            { "SD", "\u8607\u4e39" },
            { "SE", "\u745e\u5178" },
            { "SG", "\u65b0\u52a0\u5761" },
            { "SH", "\u8056\u8d6b\u52d2\u62ff\u5cf6" },
            { "SI", "\u65af\u6d1b\u7dad\u5c3c\u4e9e" },
            { "SJ", "\u51b7\u5cb8\u53ca\u592e\u9ea5\u6069\u7fa4\u5cf6" },
            { "SK", "\u65af\u6d1b\u4f10\u514b" },
            { "SL", "\u7345\u5b50\u5c71" },
            { "SM", "\u8056\u99ac\u5229\u8afe" },
            { "SN", "\u585e\u5167\u52a0\u723e" },
            { "SO", "\u7d22\u99ac\u5229\u4e9e" },
            { "SR", "\u8607\u5229\u5357" },
            { "ST", "\u8056\u591a\u7f8e\u53ca\u666e\u6797\u897f\u6bd4" },
            { "SV", "\u85a9\u723e\u74e6\u591a" },
            { "SY", "\u6558\u5229\u4e9e" },
            { "SZ", "\u53f2\u74e6\u6fdf\u862d" },
            { "TA", "\u7279\u91cc\u65af\u5766\u9054\u5eab\u5c3c\u4e9e\u7fa4\u5cf6" },
            { "TC", "\u571f\u514b\u65af\u53ca\u958b\u79d1\u65af\u7fa4\u5cf6" },
            { "TD", "\u67e5\u5fb7" },
            { "TF", "\u6cd5\u5c6c\u5357\u65b9\u5c6c\u5730" },
            { "TG", "\u591a\u54e5\u5171\u548c\u570b" },
            { "TH", "\u6cf0\u570b" },
            { "TJ", "\u5854\u5409\u514b" },
            { "TK", "\u6258\u514b\u52de\u7fa4\u5cf6" },
            { "TL", "\u6771\u5e1d\u6c76" },
            { "TM", "\u571f\u5eab\u66fc" },
            { "TN", "\u7a81\u5c3c\u897f\u4e9e" },
            { "TO", "\u6771\u52a0" },
            { "TR", "\u571f\u8033\u5176" },
            { "TT", "\u5343\u91cc\u9054\u53ca\u6258\u5df4\u54e5" },
            { "TV", "\u5410\u74e6\u9b6f" },
            { "TW", "\u53f0\u7063" },
            { "TZ", "\u5766\u5c1a\u5c3c\u4e9e" },
            { "UA", "\u70cf\u514b\u862d" },
            { "UG", "\u70cf\u5e72\u9054" },
            { "UM", "\u7f8e\u5c6c\u908a\u7586\u7fa4\u5cf6" },
            { "US", "\u7f8e\u570b" },
            { "UY", "\u70cf\u62c9\u572d" },
            { "UZ", "\u70cf\u8332\u5225\u514b" },
            { "VA", "\u68b5\u8482\u5ca1" },
            { "VC", "\u8056\u6587\u68ee\u53ca\u683c\u745e\u90a3\u4e01" },
            { "VE", "\u59d4\u5167\u745e\u62c9" },
            { "VG", "\u82f1\u5c6c\u7dad\u4eac\u7fa4\u5cf6" },
            { "VI", "\u7f8e\u5c6c\u7dad\u4eac\u7fa4\u5cf6" },
            { "VN", "\u8d8a\u5357" },
            { "VU", "\u842c\u90a3\u675c" },
            { "WF", "\u74e6\u5229\u65af\u548c\u798f\u675c\u7d0d\u7fa4\u5cf6" },
            { "WS", "\u85a9\u6469\u4e9e\u7fa4\u5cf6" },
            { "YE", "\u8449\u9580" },
            { "YT", "\u99ac\u7d04\u7279" },
            { "ZA", "\u5357\u975e" },
            { "ZM", "\u5c1a\u6bd4\u4e9e" },
            { "ZW", "\u8f9b\u5df4\u5a01" },
            { "ZZ", "\u672a\u78ba\u5b9a\u7684\u5340\u57df" },
            { "aa", "\u963f\u6cd5\u6587" },
            { "ab", "\u963f\u5e03\u54c8\u8332\u6587" },
            { "ae", "\u963f\u7def\u65af\u9640\u6587" },
            { "af", "\u5357\u975e\u8377\u862d\u6587" },
            { "ak", "\u963f\u574e\u6587" },
            { "am", "\u963f\u59c6\u54c8\u62c9\u6587" },
            { "an", "\u963f\u62c9\u8ca2\u6587" },
            { "ar", "\u963f\u62c9\u4f2f\u6587" },
            { "as", "\u963f\u85a9\u59c6\u6587" },
            { "av", "\u963f\u74e6\u723e\u6587" },
            { "ay", "\u827e\u99ac\u62c9\u6587" },
            { "az", "\u4e9e\u585e\u62dc\u7136\u6587" },
            { "ba", "\u5df4\u4ec0\u5ba2\u723e\u6587" },
            { "be", "\u767d\u4fc4\u7f85\u65af\u6587" },
            { "bg", "\u4fdd\u52a0\u5229\u4e9e\u6587" },
            { "bh", "\u6bd4\u54c8\u723e\u6587" },
            { "bi", "\u6bd4\u65af\u62c9\u99ac\u6587" },
            { "bm", "\u73ed\u5df4\u62c9\u6587" },
            { "bn", "\u5b5f\u52a0\u62c9\u6587" },
            { "bo", "\u85cf\u6587" },
            { "br", "\u5e03\u91cc\u591a\u5c3c\u6587" },
            { "bs", "\u6ce2\u58eb\u5c3c\u4e9e\u6587" },
            { "ca", "\u52a0\u6cf0\u7f85\u5c3c\u4e9e\u6587" },
            { "ce", "\u8eca\u81e3\u6587" },
            { "ch", "\u67e5\u83ab\u6d1b\u6587" },
            { "co", "\u79d1\u897f\u5609\u6587" },
            { "cr", "\u514b\u88e1\u6587" },
            { "cs", "\u6377\u514b\u6587" },
            { "cu", "\u5b97\u6559\u65af\u62c9\u592b\u6587" },
            { "cv", "\u695a\u74e6\u4ec0\u6587" },
            { "cy", "\u5a01\u723e\u65af\u6587" },
            { "da", "\u4e39\u9ea5\u6587" },
            { "de", "\u5fb7\u6587" },
            { "dv", "\u8fea\u7dad\u897f\u6587" },
            { "dz", "\u4e0d\u4e39\u6587" },
            { "ee", "\u57c3\u7dad\u6587" },
            { "el", "\u5e0c\u81d8\u6587" },
            { "en", "\u82f1\u6587" },
            { "eo", "\u4e16\u754c\u8a9e" },
            { "es", "\u897f\u73ed\u7259\u6587" },
            { "et", "\u611b\u6c99\u5c3c\u4e9e\u6587" },
            { "eu", "\u5df4\u65af\u514b\u6587" },
            { "fa", "\u6ce2\u65af\u6587" },
            { "ff", "\u5bcc\u62c9\u6587" },
            { "fi", "\u82ac\u862d\u6587" },
            { "fj", "\u6590\u6fdf\u6587" },
            { "fo", "\u6cd5\u7f85\u6587" },
            { "fr", "\u6cd5\u6587" },
            { "fy", "\u897f\u5f17\u91cc\u897f\u4e9e\u6587" },
            { "ga", "\u611b\u723e\u862d\u6587" },
            { "gd", "\u8607\u683c\u862d - \u84cb\u723e\u6587" },
            { "gl", "\u52a0\u91cc\u897f\u4e9e\u6587" },
            { "gn", "\u74dc\u62c9\u5c3c\u6587" },
            { "gu", "\u5409\u4e9e\u62c9\u5854\u6587" },
            { "gv", "\u66fc\u5cf6\u6587" },
            { "ha", "\u8c6a\u6492\u6587" },
            { "he", "\u5e0c\u4f2f\u4f86\u6587" },
            { "hi", "\u5317\u5370\u5ea6\u6587" },
            { "ho", "\u897f\u91cc\u83ab\u5716\u571f\u6587" },
            { "hr", "\u514b\u7f85\u57c3\u897f\u4e9e\u6587" },
            { "ht", "\u6d77\u5730\u6587" },
            { "hu", "\u5308\u7259\u5229\u6587" },
            { "hy", "\u4e9e\u7f8e\u5c3c\u4e9e\u6587" },
            { "hz", "\u8d6b\u96f7\u7f85\u6587" },
            { "ia", "\u570b\u969b\u6587\uff08A\uff09" },
            { "id", "\u5370\u5c3c\u6587" },
            { "ie", "\u570b\u969b\u6587\uff08E\uff09" },
            { "ig", "\u4f0a\u5e03\u6587" },
            { "ii", "\u56db\u5ddd\u5f5d\u6587" },
            { "ik", "\u4f9d\u5974\u76ae\u7dad\u514b\u6587" },
            { "io", "\u4f0a\u6717\u6587" },
            { "is", "\u51b0\u5cf6\u6587" },
            { "it", "\u7fa9\u5927\u5229\u6587" },
            { "iu", "\u56e0\u7d10\u7279\u6587" },
            { "ja", "\u65e5\u6587" },
            { "jv", "\u722a\u54c7\u6587" },
            { "ka", "\u55ac\u6cbb\u4e9e\u6587" },
            { "kg", "\u525b\u679c\u6587" },
            { "ki", "\u5409\u5eab\u5c24\u6587" },
            { "kj", "\u5ee3\u4e9e\u99ac\u6587" },
            { "kk", "\u54c8\u85a9\u514b\u6587" },
            { "kl", "\u683c\u9675\u862d\u6587" },
            { "km", "\u9ad8\u68c9\u6587" },
            { "kn", "\u574e\u90a3\u9054\u6587" },
            { "ko", "\u97d3\u6587" },
            { "kr", "\u5361\u52aa\u88e1\u6587" },
            { "ks", "\u514b\u4ec0\u7c73\u723e\u6587" },
            { "ku", "\u5eab\u723e\u5fb7\u6587" },
            { "kv", "\u79d1\u7c73\u6587" },
            { "kw", "\u5eb7\u74e6\u8033\u6587" },
            { "ky", "\u5409\u723e\u5409\u65af\u6587" },
            { "la", "\u62c9\u4e01\u6587" },
            { "lb", "\u76e7\u68ee\u5821\u6587" },
            { "lg", "\u5e72\u9054\u6587" },
            { "li", "\u6797\u5821\u6587" },
            { "ln", "\u6797\u52a0\u62c9\u6587" },
            { "lo", "\u5bee\u570b\u6587" },
            { "lt", "\u7acb\u9676\u5b9b\u8a9e" },
            { "lu", "\u9b6f\u5df4\u52a0\u4e39\u52a0\u6587" },
            { "lv", "\u62c9\u812b\u7dad\u4e9e\u6587" },
            { "mg", "\u99ac\u723e\u52a0\u4ec0\u6587" },
            { "mh", "\u99ac\u7d39\u723e\u6587" },
            { "mi", "\u6bdb\u5229\u6587" },
            { "mk", "\u99ac\u5176\u9813\u6587" },
            { "ml", "\u99ac\u4f86\u4e9e\u62c9\u59c6\u6587" },
            { "mn", "\u8499\u53e4\u6587" },
            { "mo", "\u6469\u723e\u591a\u74e6\u6587" },
            { "mr", "\u99ac\u62c9\u5730\u6587" },
            { "ms", "\u99ac\u4f86\u6587" },
            { "mt", "\u99ac\u723e\u4ed6\u6587" },
            { "my", "\u7dec\u7538\u6587" },
            { "na", "\u8afe\u9b6f\u6587" },
            { "nb", "\u632a\u5a01\u6ce2\u514b\u9ed8\u723e\u6587" },
            { "nd", "\u5317\u5730\u7562\u5217\u6587" },
            { "ne", "\u5c3c\u6cca\u723e\u6587" },
            { "ng", "\u6069\u6771\u52a0\u6587" },
            { "nl", "\u8377\u862d\u6587" },
            { "nn", "\u65b0\u632a\u5a01\u6587" },
            { "no", "\u632a\u5a01\u6587" },
            { "nr", "\u5357\u5730\u7562\u5217\u6587" },
            { "nv", "\u7d0d\u74e6\u7d04\u6587" },
            { "ny", "\u5c3c\u63da\u8cc8\u6587" },
            { "oc", "\u5967\u514b\u897f\u5766\u6587" },
            { "oj", "\u5967\u6770\u5e03\u74e6\u6587" },
            { "om", "\u963f\u66fc\u6587" },
            { "or", "\u6b50\u91cc\u4e9e\u6587" },
            { "os", "\u5967\u585e\u63d0\u6587" },
            { "pa", "\u65c1\u906e\u666e\u6587" },
            { "pi", "\u5df4\u5229\u6587" },
            { "pl", "\u6ce2\u862d\u6587" },
            { "ps", "\u666e\u4ec0\u5716\u6587" },
            { "pt", "\u8461\u8404\u7259\u6587" },
            { "qu", "\u84cb\u4e18\u4e9e\u6587" },
            { "rm", "\u91cc\u6258\u7f85\u66fc\u65af\u6587" },
            { "rn", "\u9686\u8fea\u6587" },
            { "ro", "\u7f85\u99ac\u5c3c\u4e9e\u6587" },
            { "ru", "\u4fc4\u6587" },
            { "rw", "\u76e7\u5b89\u9054\u6587" },
            { "sa", "\u68b5\u6587" },
            { "sc", "\u6492\u4e01\u6587" },
            { "sd", "\u5370\u5ea6\u8a9e" },
            { "se", "\u5317\u65b9\u85a9\u7c73\u6587" },
            { "sg", "\u6851\u6208\u6587" },
            { "sh", "\u585e\u723e\u7dad\u4e9e\u514b\u7f85\u57c3\u897f\u4e9e\u6587" },
            { "si", "\u50e7\u4f3d\u7f85\u6587" },
            { "sk", "\u65af\u6d1b\u4f10\u514b\u6587" },
            { "sl", "\u65af\u6d1b\u7dad\u5c3c\u4e9e\u6587" },
            { "sm", "\u85a9\u6469\u4e9e\u6587" },
            { "sn", "\u585e\u5167\u52a0\u723e\u6587" },
            { "so", "\u7d22\u99ac\u5229\u6587" },
            { "sq", "\u963f\u723e\u5df4\u5c3c\u4e9e\u6587" },
            { "sr", "\u585e\u723e\u7dad\u4e9e\u6587" },
            { "ss", "\u65af\u74e6\u7279\u6587" },
            { "st", "\u585e\u7d22\u6258\u6587" },
            { "su", "\u5dfd\u4ed6\u8a9e" },
            { "sv", "\u745e\u5178\u6587" },
            { "sw", "\u53f2\u74e6\u5e0c\u91cc\u6587" },
            { "ta", "\u5766\u7c73\u723e\u6587" },
            { "te", "\u6cf0\u76e7\u56fa\u6587" },
            { "tg", "\u5854\u5409\u514b\u6587" },
            { "th", "\u6cf0\u6587" },
            { "ti", "\u63d0\u683c\u5229\u5c3c\u4e9e\u6587" },
            { "tk", "\u571f\u5eab\u66fc\u6587" },
            { "tl", "\u5854\u52a0\u8def\u65cf\u6587" },
            { "tn", "\u7a81\u5c3c\u897f\u4e9e\u6587" },
            { "to", "\u6771\u52a0\u6587" },
            { "tr", "\u571f\u8033\u5176\u6587" },
            { "ts", "\u7279\u677e\u52a0\u6587" },
            { "tt", "\u97c3\u977c\u6587" },
            { "tw", "\u7279\u5a01\u6587" },
            { "ty", "\u5927\u6eaa\u5730\u6587" },
            { "ug", "\u7dad\u543e\u723e\u6587" },
            { "uk", "\u70cf\u514b\u862d\u6587" },
            { "ur", "\u70cf\u723e\u90fd\u6587" },
            { "uz", "\u70cf\u8332\u5225\u514b\u6587" },
            { "ve", "\u6eab\u9054\u6587" },
            { "vi", "\u8d8a\u5357\u6587" },
            { "vo", "\u6c83\u62c9\u666e\u514b\u6587" },
            { "wa", "\u74e6\u9686\u6587" },
            { "wo", "\u6c83\u723e\u592b\u6587" },
            { "xh", "\u79d1\u85a9\u6587" },
            { "yi", "\u610f\u7b2c\u7dd2\u6587" },
            { "yo", "\u7d04\u9b6f\u5df4\u6587" },
            { "za", "\u58ef\u6587" },
            { "zh", "\u4e2d\u6587" },
            { "zu", "\u7956\u9b6f\u6587" },
            { "ace", "\u4e9e\u9f4a\u6587" },
            { "ach", "\u963f\u50d1\u5229\u6587" },
            { "ada", "\u963f\u7576\u83ab\u6587" },
            { "ady", "\u963f\u8fea\u5404\u6587" },
            { "afa", "\u4e9e\u975e\u8af8\u8a9e\u8a00" },
            { "afh", "\u963f\u5f17\u91cc\u5e0c\u5229\u6587" },
            { "ain", "\u611b\u52aa\u6587" },
            { "akk", "\u963f\u5361\u5fb7\u6587" },
            { "ale", "\u963f\u7559\u7533\u6587" },
            { "alg", "\u963f\u723e\u5ca1\u6606\u8af8\u8a9e\u8a00" },
            { "alt", "\u5357\u963f\u723e\u6cf0\u6587" },
            { "ang", "\u53e4\u82f1\u6587" },
            { "anp", "\u6602\u52a0\u6587" },
            { "apa", "\u963f\u5e15\u5207\u8af8\u8a9e\u8a00" },
            { "arc", "\u963f\u62c9\u7c73\u6587" },
            { "arn", "\u963f\u52de\u574e\u6587" },
            { "arp", "\u963f\u62c9\u5e15\u970d\u6587" },
            { "art", "\u4eba\u5de5\u8a9e\u8a00" },
            { "arw", "\u963f\u62c9\u74e6\u514b\u6587" },
            { "asa", "\u963f\u8607\u6587" },
            { "ast", "\u963f\u65af\u5716\u91cc\u4e9e\u6587" },
            { "ath", "\u963f\u85a9\u5e15\u65af\u574e\u8af8\u8a9e\u8a00" },
            { "aus", "\u6fb3\u6d32\u8af8\u8a9e\u8a00" },
            { "awa", "\u963f\u74e6\u6587" },
            { "bad", "\u73ed\u9054\u6587" },
            { "bai", "\u5df4\u7c73\u7d2f\u514b\u8af8\u8a9e\u8a00" },
            { "bal", "\u4ffe\u8def\u652f\u6587" },
            { "ban", "\u5cc7\u91cc\u6587" },
            { "bas", "\u5df4\u85a9\u6587" },
            { "bat", "\u6ce2\u7f85\u7684\u6d77\u8af8\u8a9e\u8a00" },
            { "bej", "\u8c9d\u624e\u6587" },
            { "bem", "\u5225\u59c6\u5df4\u6587" },
            { "ber", "\u67cf\u67cf\u723e\u6587" },
            { "bez", "\u8c9d\u7d0d\u6587" },
            { "bho", "\u535a\u5091\u666e\u723e\u6587" },
            { "bik", "\u6bd4\u79d1\u723e\u6587" },
            { "bin", "\u6bd4\u5c3c\u6587" },
            { "bla", "\u932b\u514b\u932b\u5361\u6587" },
            { "bnt", "\u73ed\u5716\u8af8\u8a9e\u8a00" },
            { "bra", "\u5e03\u62c9\u6770\u6587" },
            { "brx", "\u535a\u591a\u6587" },
            { "btk", "\u5df4\u5854\u514b\u6587" },
            { "bua", "\u5e03\u91cc\u963f\u7279\u6587" },
            { "bug", "\u5e03\u5409\u65af\u6587" },
            { "byn", "\u6bd4\u6797\u6587" },
            { "cad", "\u5361\u591a\u6587" },
            { "cai", "\u4e2d\u7f8e\u5370\u7b2c\u5b89\u8af8\u8a9e\u8a00" },
            { "car", "\u52a0\u52d2\u6bd4\u6587" },
            { "cau", "\u9ad8\u52a0\u7d22\u8af8\u8a9e\u8a00" },
            { "cch", "\u963f\u71e6\u6587" },
            { "ceb", "\u5bbf\u9727\u6587" },
            { "cel", "\u51f1\u723e\u7279\u8af8\u8a9e\u8a00" },
            { "chb", "\u5947\u5e03\u67e5\u6587" },
            { "chg", "\u67e5\u52a0\u6587" },
            { "chk", "\u8655\u5947\u65af\u6587" },
            { "chm", "\u99ac\u91cc\u6587" },
            { "chn", "\u5951\u5974\u514b\u6587" },
            { "cho", "\u55ac\u514b\u6258\u6587" },
            { "chp", "\u5947\u4f69\u74e6\u63da\u6587" },
            { "chr", "\u67f4\u7f85\u57fa\u6587" },
            { "chy", "\u6c99\u4f0a\u5b89\u6587" },
            { "cmc", "\u4f54\u8a9e\u8af8\u8a9e\u8a00" },
            { "cop", "\u79d1\u666e\u7279\u6587" },
            { "cpe", "\u6e90\u81ea\u82f1\u6587\u7684\u514b\u91cc\u5967\u723e\u6587\u548c\u76ae\u6b3d\u6587" },
            { "cpf", "\u6e90\u81ea\u6cd5\u6587\u7684\u514b\u91cc\u5967\u723e\u6587\u548c\u76ae\u6b3d\u6587" },
            { "cpp", "\u6e90\u81ea\u8461\u8404\u7259\u6587\u7684\u514b\u91cc\u5967\u723e\u6587\u548c\u76ae\u6b3d\u6587" },
            { "crh", "\u514b\u91cc\u7c73\u4e9e\u534a\u5cf6\u7684\u571f\u8033\u5176\u6587\uff1b\u514b\u91cc\u7c73\u4e9e\u534a\u5cf6\u7684\u5854\u5854\u723e\u6587" },
            { "crp", "\u514b\u91cc\u5967\u723e\u6587\u548c\u76ae\u6b3d\u6587" },
            { "csb", "\u5361\u8212\u5e03\u6587" },
            { "cus", "\u5eab\u65bd\u7279\u8af8\u8a9e\u8a00" },
            { "dak", "\u9054\u79d1\u4ed6\u6587" },
            { "dar", "\u9054\u723e\u683c\u74e6\u6587" },
            { "day", "\u8fea\u96c5\u514b\u6587" },
            { "del", "\u5fb7\u62c9\u74e6\u6587" },
            { "den", "\u65af\u62c9\u592b" },
            { "dgr", "\u591a\u683c\u91cc\u5e03\u6587" },
            { "din", "\u4e01\u5361\u6587" },
            { "doi", "\u591a\u683c\u4f86\u6587" },
            { "dra", "\u5fb7\u62c9\u5a01\u8af8\u8a9e\u8a00" },
            { "dsb", "\u4e0b\u7d22\u5e03\u6587" },
            { "dua", "\u675c\u4e9e\u62c9\u6587" },
            { "dum", "\u4e2d\u53e4\u8377\u862d\u6587" },
            { "dyu", "\u8fea\u5c24\u62c9\u6587" },
            { "ebu", "\u6069\u5e03\u6587" },
            { "efi", "\u57c3\u83f2\u514b\u6587" },
            { "egy", "\u53e4\u57c3\u53ca\u6587" },
            { "eka", "\u827e\u5361\u6731\u514b\u6587" },
            { "elx", "\u57c3\u862d\u6587" },
            { "enm", "\u4e2d\u53e4\u82f1\u6587" },
            { "ewo", "\u4f9d\u6c6a\u90fd\u6587" },
            { "fan", "\u82b3\u65cf\u6587" },
            { "fat", "\u82b3\u8482\u6587" },
            { "fil", "\u83f2\u5f8b\u8cd3\u6587" },
            { "fiu", "\u82ac\u70cf\u8af8\u8a9e\u8a00" },
            { "fon", "\u8c50\u6587" },
            { "frm", "\u4e2d\u53e4\u6cd5\u6587" },
            { "fro", "\u53e4\u6cd5\u6587" },
            { "frr", "\u5317\u5f17\u91cc\u897f\u4e9e\u6587" },
            { "frs", "\u6771\u5f17\u91cc\u897f\u4e9e\u6587" },
            { "fur", "\u5f17\u7559\u5229\u6587" },
            { "gaa", "\u52a0\u65cf\u6587" },
            { "gay", "\u52a0\u7d04\u6587" },
            { "gba", "\u845b\u5df4\u4e9e\u6587" },
            { "gem", "\u65e5\u8033\u66fc\u8af8\u8a9e\u8a00" },
            { "gez", "\u5409\u8332\u6587" },
            { "gil", "\u5409\u723e\u4f2f\u7279\u7fa4\u5cf6\u6587" },
            { "gmh", "\u4e2d\u53e4\u9ad8\u5730\u5fb7\u6587" },
            { "goh", "\u53e4\u9ad8\u5730\u65e5\u8033\u66fc\u6587" },
            { "gon", "\u5ca1\u5fb7\u6587" },
            { "gor", "\u79d1\u9686\u9054\u7f85\u6587" },
            { "got", "\u54e5\u5fb7\u6587" },
            { "grb", "\u683c\u5217\u535a\u6587" },
            { "grc", "\u53e4\u5e0c\u81d8\u6587" },
            { "gsw", "\u5fb7\u6587\uff08\u745e\u58eb\uff09" },
            { "gwi", "\u572d\u5951\u6587" },
            { "hai", "\u6d77\u9054\u6587" },
            { "haw", "\u590f\u5a01\u5937\u6587" },
            { "hil", "\u5e0c\u5229\u84cb\u8fb2\u6587" },
            { "him", "\u8d6b\u99ac\u67e5\u5229\u6587" },
            { "hit", "\u8d6b\u68af\u6587" },
            { "hmn", "\u5b5f\u6587" },
            { "hsb", "\u4e0a\u7d22\u5e03\u6587" },
            { "hup", "\u80e1\u5e15\u6587" },
            { "iba", "\u4f0a\u73ed\u6587" },
            { "ijo", "\u4f0a\u55ac\u6587" },
            { "ilo", "\u4f0a\u6d1b\u95ca\u6587" },
            { "inc", "\u5370\u5ea6\u8af8\u8a9e\u8a00" },
            { "ine", "\u5370\u6b50\u8af8\u8a9e\u8a00" },
            { "inh", "\u5370\u53e4\u4ec0\u6587" },
            { "ira", "\u4f0a\u6717\u8af8\u8a9e\u8a00" },
            { "iro", "\u6613\u6d1b\u9b41\u6587" },
            { "jbo", "\u908f\u8f2f\u6587" },
            { "jpr", "\u7336\u592a\u6559-\u6ce2\u65af\u6587" },
            { "jrb", "\u7336\u592a\u963f\u62c9\u4f2f\u6587" },
            { "kaa", "\u5361\u62c9\u5361\u723e\u5e15\u514b\u6587" },
            { "kab", "\u5361\u6bd4\u723e\u6587" },
            { "kac", "\u5361\u7434\u6587" },
            { "kam", "\u5361\u59c6\u5df4\u6587" },
            { "kar", "\u514b\u502b\u6587" },
            { "kaw", "\u5361\u5a01\u6587" },
            { "kbd", "\u5361\u5df4\u723e\u9054\u6587" },
            { "kea", "\u5361\u5e03\u5a01\u723e\u7b2c\u6587" },
            { "kfo", "\u79d1\u7f85\u6587" },
            { "kha", "\u5361\u897f\u6587" },
            { "khi", "\u79d1\u4f9d\u6851\u8af8\u8a9e\u8a00" },
            { "kho", "\u548c\u95d0\u6587" },
            { "kmb", "\u91d1\u90a6\u675c\u6587" },
            { "kok", "\u8ca2\u6839\u6587" },
            { "kos", "\u79d1\u65af\u96f7\u6069\u6587" },
            { "kpe", "\u514b\u4f69\u5217\u6587" },
            { "krc", "\u5361\u62c9\u67f4-\u5305\u723e\u5361\u723e\u6587" },
            { "krl", "\u5361\u7d2f\u5229\u963f\u6587" },
            { "kro", "\u514b\u9b6f\u6587" },
            { "kru", "\u5eab\u9b6f\u79d1\u6587" },
            { "kum", "\u5eab\u5bc6\u514b\u6587" },
            { "kut", "\u5eab\u7279\u5948\u6587" },
            { "lad", "\u62c9\u8fea\u8afe\u6587" },
            { "lah", "\u62c9\u4ea8\u9054\u6587" },
            { "lam", "\u862d\u5df4\u6587" },
            { "lez", "\u5217\u8332\u5e72\u6587" },
            { "lol", "\u8292\u6208\u6587" },
            { "loz", "\u6d1b\u9f4a\u6587" },
            { "lua", "\u9b6f\u5df4\u9b6f\u9b6f\u4e9e\u6587" },
            { "lui", "\u8def\u6613\u585e\u8afe\u6587" },
            { "lun", "\u76e7\u6069\u9054\u6587" },
            { "luo", "\u76e7\u5967\u6587" },
            { "lus", "\u76e7\u6652\u6587" },
            { "luy", "\u76e7\u96c5\u6587" },
            { "mad", "\u99ac\u90fd\u62c9\u6587" },
            { "mag", "\u99ac\u52a0\u4f0a\u6587" },
            { "mai", "\u9081\u8482\u5229\u6587" },
            { "mak", "\u671b\u52a0\u932b\u6587" },
            { "man", "\u66fc\u4e01\u54e5\u6587" },
            { "map", "\u5357\u5cf6\u8af8\u8a9e\u8a00" },
            { "mas", "\u99ac\u8cfd\u6587" },
            { "mdf", "\u83ab\u514b\u6c99\u6587" },
            { "mdr", "\u66fc\u9054\u6587" },
            { "men", "\u9580\u5fb7\u6587" },
            { "mga", "\u4e2d\u53e4\u611b\u723e\u862d\u6587" },
            { "mic", "\u7c73\u514b\u99ac\u514b\u6587" },
            { "min", "\u7c73\u5357\u5361\u5821\u6587" },
            { "mis", "\u6df7\u96dc\u8a9e\u8af8\u8a9e\u8a00" },
            { "mkh", "\u5b5f\u9ad8\u68c9\u8af8\u8a9e\u8a00" },
            { "mnc", "\u6eff\u65cf\u6587" },
            { "mni", "\u66fc\u5c3c\u666e\u88e1\u6587" },
            { "mno", "\u99ac\u8afe\u535a\u8af8\u8a9e\u8a00" },
            { "moh", "\u83ab\u970d\u514b\u6587" },
            { "mos", "\u83ab\u897f\u6587" },
            { "mul", "\u591a\u7a2e\u8a9e\u8a00" },
            { "mun", "\u8499\u9054\u8af8\u8a9e\u8a00" },
            { "mus", "\u514b\u91cc\u514b\u6587" },
            { "mwl", "\u7c73\u862d\u5fb7\u65af\u6587" },
            { "mwr", "\u99ac\u723e\u5c3c\u88e1\u6587" },
            { "myn", "\u99ac\u96c5\u8af8\u8a9e\u8a00" },
            { "myv", "\u5384\u723e\u8332\u4e9e\u6587" },
            { "nah", "\u7d0d\u74e6\u7279\u6587" },
            { "nai", "\u5317\u7f8e\u5370\u7b2c\u5b89\u8af8\u8a9e\u8a00" },
            { "nap", "\u62ff\u6ce2\u91cc\u6587" },
            { "nds", "\u4f4e\u5730\u5fb7\u6587" },
            { "new", "\u5c3c\u74e6\u723e\u6587" },
            { "nia", "\u5c3c\u4e9e\u65af\u6587" },
            { "nic", "\u5c3c\u65e5\u723e\u79d1\u723e\u591a\u51e1\u8af8\u8a9e\u8a00" },
            { "niu", "\u7d10\u57c3\u6587" },
            { "nog", "\u8afe\u84cb\u6587" },
            { "non", "\u53e4\u8afe\u723e\u65af\u6587" },
            { "nqo", "\u897f\u975e\u66f8\u9762\u8a9e\u8a00\uff08N'ko\uff09" },
            { "nso", "\u5317\u7d22\u6258\u6587" },
            { "nub", "\u52aa\u6bd4\u4e9e\u8af8\u8a9e\u8a00" },
            { "nwc", "\u53e4\u5c3c\u74e6\u723e\u6587" },
            { "nym", "\u5c3c\u63da\u97cb\u9f4a\u6587" },
            { "nyn", "\u5c3c\u63da\u79d1\u840a\u6587" },
            { "nyo", "\u5c3c\u5967\u56c9\u6587" },
            { "nzi", "\u5c3c\u8332\u99ac\u6587" },
            { "osa", "\u6b50\u585e\u5947\u6587" },
            { "ota", "\u9102\u5716\u66fc\u571f\u8033\u5176\u6587" },
            { "oto", "\u5967\u6258\u7c73\u8af8\u8a9e\u8a00" },
            { "paa", "\u5df4\u5e03\u4e9e\u8af8\u8a9e\u8a00" },
            { "pag", "\u6f58\u52a0\u8f9b\u6587" },
            { "pal", "\u5df4\u5217\u7dad\u6587" },
            { "pam", "\u6f58\u5e15\u5609\u6587" },
            { "pap", "\u5e15\u76ae\u963f\u9580\u6258\u6587" },
            { "pau", "\u5e1b\u7409\u6587" },
            { "peo", "\u53e4\u6ce2\u65af\u6587" },
            { "phi", "\u83f2\u5f8b\u8cd3\u8af8\u8a9e\u8a00" },
            { "phn", "\u8153\u5c3c\u57fa\u6587" },
            { "pon", "\u6ce2\u90a3\u8c9d\u6587" },
            { "pra", "\u666e\u62c9\u514b\u91cc\u7279\u8af8\u8a9e\u8a00" },
            { "pro", "\u53e4\u666e\u7f85\u65fa\u65af\u6587" },
            { "raj", "\u62c9\u8cc8\u65af\u5766\u8af8\u6587" },
            { "rap", "\u5fa9\u6d3b\u5cf6\u6587" },
            { "rar", "\u62c9\u7f85\u901a\u52a0\u6587" },
            { "roa", "\u7f85\u66fc\u8af8\u8a9e\u8a00" },
            { "rof", "\u862d\u535a\u6587" },
            { "rom", "\u5409\u666e\u8cfd\u6587" },
            { "rup", "\u7f85\u99ac\u5c3c\u4e9e\u8a9e\u7cfb" },
            { "rwk", "\u7f85\u74e6\u6587" },
            { "sad", "\u6851\u9054\u97cb\u6587" },
            { "sah", "\u96c5\u5eab\u7279\u6587" },
            { "sai", "\u5357\u7f8e\u5370\u7b2c\u5b89\u8af8\u8a9e\u8a00" },
            { "sal", "\u85a9\u5229\u4ec0\u8af8\u8a9e\u8a00" },
            { "sam", "\u85a9\u746a\u5229\u4e9e\u963f\u62c9\u59c6\u6587" },
            { "sas", "\u6492\u6492\u514b\u6587" },
            { "sat", "\u6563\u5854\u5229\u6587" },
            { "scn", "\u897f\u897f\u91cc\u6587" },
            { "sco", "\u8607\u683c\u862d\u6587" },
            { "sel", "\u745f\u723e\u5361\u666e\u6587" },
            { "sem", "\u9583\u8a9e\u8af8\u8a9e\u8a00" },
            { "sga", "\u53e4\u611b\u723e\u862d\u6587\uff08\u81f3 900\uff09" },
            { "sgn", "\u624b\u8a9e" },
            { "shn", "\u64a3\u6587" },
            { "sid", "\u5e0c\u9054\u6469\u6587" },
            { "sio", "\u8607\u8a9e\u8af8\u8a9e\u8a00" },
            { "sit", "\u6f22\u85cf\u8af8\u8a9e\u8a00" },
            { "sla", "\u65af\u62c9\u592b\u8af8\u8a9e\u8a00" },
            { "sma", "\u5357\u85a9\u7c73\u6587" },
            { "smi", "\u85a9\u7c73\u8af8\u8a9e\u8a00" },
            { "smj", "\u9b6f\u52d2\u85a9\u7c73\u6587" },
            { "smn", "\u4f0a\u7d0d\u88e1\u85a9\u7c73\u6587" },
            { "sms", "\u65af\u79d1\u7279\u85a9\u7c73\u6587" },
            { "snk", "\u7d22\u5c3c\u57fa\u6587" },
            { "sog", "\u7d22\u683c\u5e95\u4e9e\u7d0d\u6587" },
            { "son", "\u6851\u6d77\u6587" },
            { "srn", "\u8607\u62c9\u5357\u6771\u588e\u6587" },
            { "srr", "\u585e\u96f7\u723e\u6587" },
            { "ssa", "\u5c3c\u7f85\u6492\u54c8\u62c9\u8af8\u8a9e\u8a00" },
            { "suk", "\u8607\u5eab\u99ac\u6587" },
            { "sus", "\u8607\u8607\u6587" },
            { "sux", "\u8607\u7f8e\u6587" },
            { "swb", "\u845b\u6469\u6587" },
            { "syc", "\u53e4\u6558\u5229\u4e9e\u6587" },
            { "syr", "\u6558\u5229\u4e9e\u6587" },
            { "tai", "\u50a3\u8a9e\u8af8\u8a9e\u8a00" },
            { "tem", "\u63d0\u59c6\u6587" },
            { "ter", "\u6cf0\u96f7\u8afe\u6587" },
            { "tet", "\u6cf0\u9813\u6587" },
            { "tig", "\u8482\u683c\u96f7\u6587" },
            { "tiv", "\u63d0\u592b\u6587" },
            { "tkl", "\u6258\u514b\u52de\u6587" },
            { "tlh", "\u514b\u6797\u8ca2\u6587" },
            { "tli", "\u7279\u6797\u57fa\u7279\u6587" },
            { "tmh", "\u5854\u99ac\u5947\u514b\u6587" },
            { "tog", "\u6771\u52a0\u6587\uff08\u5c3c\u4e9e\u85a9\uff09" },
            { "tpi", "\u6258\u6bd4\u8f9b\u6587" },
            { "tsi", "\u6b3d\u897f\u5b89\u6587" },
            { "tum", "\u5716\u59c6\u5e03\u5361\u6587" },
            { "tup", "\u5716\u76ae\u8af8\u8a9e\u8a00" },
            { "tut", "\u963f\u723e\u6cf0\u8af8\u8a9e\u8a00\uff08\u5176\u4ed6\uff09" },
            { "tvl", "\u5410\u74e6\u9b6f\u6587" },
            { "tyv", "\u571f\u51e1\u6587" },
            { "udm", "\u6c83\u8482\u827e\u514b\u6587" },
            { "uga", "\u70cf\u52a0\u5217\u6587" },
            { "umb", "\u59c6\u672c\u675c\u6587" },
            { "und", "\u4e0d\u78ba\u5b9a\u8a9e\u8a00" },
            { "vai", "\u8d8a\u5357\u6587\uff08Vai\uff09" },
            { "vot", "\u6c83\u63d0\u514b\u6587" },
            { "wae", "\u74e6\u745f\u6587" },
            { "wak", "\u74e6\u5361\u4ec0\u8af8\u8a9e\u8a00" },
            { "wal", "\u74e6\u62c9\u83ab\u6587" },
            { "war", "\u74e6\u745e\u6587" },
            { "was", "\u74e6\u7d39\u6587" },
            { "wen", "\u7d22\u5e03\u8af8\u8a9e\u8a00" },
            { "xal", "\u5361\u723e\u6885\u514b\u6587" },
            { "yao", "\u7464\u6587" },
            { "yap", "\u96c5\u6d66\u6587" },
            { "ypk", "\u5c24\u76ae\u514b\u8af8\u8a9e\u8a00" },
            { "yue", "\u7cb5\u8a9e" },
            { "zap", "\u85a9\u6ce2\u7279\u514b\u6587" },
            { "zbl", "\u5e03\u5217\u65af\u7b26\u865f" },
            { "zen", "\u6fa4\u7d0d\u52a0\u6587" },
            { "znd", "\u8d0a\u5fb7\u6587" },
            { "zun", "\u7956\u5c3c\u6587" },
            { "zxx", "\u7121\u8a9e\u8a00\u5167\u5bb9" },
            { "zza", "\u624e\u624e\u6587" },
            { "Arab", "\u963f\u62c9\u4f2f\u6587" },
            { "Armi", "\u7687\u5ba4\u4e9e\u7f8e\u5c3c\u4e9e\u6587" },
            { "Armn", "\u4e9e\u7f8e\u5c3c\u4e9e\u6587" },
            { "Avst", "\u963f\u7dad\u65af\u9640\u6587" },
            { "Bali", "\u5cc7\u91cc\u6587" },
            { "Batk", "\u5df4\u5854\u514b\u6587" },
            { "Beng", "\u5b5f\u52a0\u62c9\u6587" },
            { "Blis", "\u5e03\u5217\u65af\u6587" },
            { "Bopo", "\u6ce8\u97f3\u7b26\u865f" },
            { "Brah", "\u5a46\u7f85\u7c73\u6587" },
            { "Brai", "\u76f2\u4eba\u7528\u9ede\u5b57\u6cd5" },
            { "Bugi", "\u5e03\u5409\u65af\u6587" },
            { "Buhd", "\u5e03\u5e0c\u5fb7\u6587" },
            { "Cakm", "\u67e5\u514b\u99ac\u6587" },
            { "Cans", "\u52a0\u62ff\u5927\u539f\u4f4f\u6c11\u901a\u7528\u5b57\u7b26" },
            { "Cari", "\u5361\u91cc\u4e9e\u6587" },
            { "Cham", "\u5360\u6587" },
            { "Cher", "\u67f4\u7f85\u57fa\u6587" },
            { "Cirt", "\u8272\u65af\u6587" },
            { "Copt", "\u79d1\u666e\u7279\u6587" },
            { "Cprt", "\u585e\u6d66\u8def\u65af\u6587" },
            { "Cyrl", "\u65af\u62c9\u592b\u6587" },
            { "Cyrs", "\u897f\u91cc\u723e\u6587\uff08\u53e4\u6559\u6703\u65af\u62c9\u592b\u6587\u8b8a\u9ad4\uff09" },
            { "Deva", "\u68b5\u6587" },
            { "Dsrt", "\u5fb7\u745f\u96f7\u7279\u6587" },
            { "Egyd", "\u53e4\u57c3\u53ca\u4e16\u4fd7\u9ad4" },
            { "Egyh", "\u53e4\u57c3\u53ca\u50e7\u4fb6\u9ad4" },
            { "Egyp", "\u53e4\u57c3\u53ca\u8c61\u5f62\u6587\u5b57" },
            { "Ethi", "\u8863\u7d22\u5339\u4e9e\u6587" },
            { "Geok", "\u683c\u9b6f\u5409\u4e9e\u8a9e\u7cfb\uff08\u963f\u7d22\u4ed6\u8def\u91cc\u548c\u52aa\u65af\u514b\u80e1\u91cc\u6587\uff09" },
            { "Geor", "\u55ac\u6cbb\u4e9e\u6587" },
            { "Glag", "\u683c\u62c9\u54e5\u91cc\u6587" },
            { "Goth", "\u6b4c\u5fb7\u6587" },
            { "Grek", "\u5e0c\u81d8\u6587" },
            { "Gujr", "\u53e4\u5409\u62c9\u7279\u6587" },
            { "Guru", "\u53e4\u723e\u7a46\u5947\u6587" },
            { "Hang", "\u8afa\u6587" },
            { "Hani", "\u6f22\u8a9e" },
            { "Hano", "\u54c8\u52aa\u8afe\u6587" },
            { "Hans", "\u7c21\u9ad4\u4e2d\u6587" },
            { "Hant", "\u7e41\u9ad4\u4e2d\u6587" },
            { "Hebr", "\u5e0c\u4f2f\u4f86\u6587" },
            { "Hira", "\u5e73\u5047\u540d" },
            { "Hmng", "\u694a\u677e\u9304\u82d7\u6587" },
            { "Hrkt", "\u7247\u5047\u540d\u6216\u5e73\u5047\u540d" },
            { "Hung", "\u53e4\u5308\u7259\u5229\u6587" },
            { "Inds", "\u5370\u5ea6\u6cb3\u6d41\u57df\uff08\u54c8\u62c9\u5e15\u6587\uff09" },
            { "Ital", "\u53e4\u610f\u5927\u5229\u6587" },
            { "Java", "\u722a\u54c7\u6587" },
            { "Jpan", "\u65e5\u6587" },
            { "Kali", "\u514b\u8036\u674e\u6587" },
            { "Kana", "\u7247\u5047\u540d" },
            { "Khar", "\u5361\u7f85\u9808\u63d0\u6587" },
            { "Khmr", "\u9ad8\u68c9\u6587" },
            { "Knda", "\u574e\u90a3\u9054\u6587" },
            { "Kore", "\u97d3\u6587" },
            { "Lana", "\u85cd\u62ff\u6587" },
            { "Laoo", "\u5bee\u570b\u6587" },
            { "Latf", "\u62c9\u4e01\u6587\uff08\u5c16\u89d2\u9ad4\u6d3b\u5b57\u8b8a\u9ad4\uff09" },
            { "Latg", "\u62c9\u4e01\u6587\uff08\u84cb\u723e\u8a9e\u8b8a\u9ad4\uff09" },
            { "Latn", "\u62c9\u4e01\u6587" },
            { "Lepc", "\u96f7\u5e03\u67e5\u6587" },
            { "Limb", "\u6797\u4f48\u6587" },
            { "Lina", "\u7dda\u6027\u6587\u5b57\uff08A\uff09" },
            { "Linb", "\u7dda\u6027\u6587\u5b57\uff08B\uff09" },
            { "Lyci", "\u5442\u897f\u4e9e\u8a9e" },
            { "Lydi", "\u91cc\u5e95\u4e9e\u8a9e" },
            { "Mand", "\u66fc\u5b89\u5e95\u6587" },
            { "Maya", "\u746a\u96c5\u8c61\u5f62\u6587\u5b57" },
            { "Mero", "\u9ea5\u7f85\u57c3\u6587" },
            { "Mlym", "\u99ac\u4f86\u4e9e\u62c9\u59c6\u6587" },
            { "Mong", "\u8499\u53e4\u6587" },
            { "Mtei", "\u66fc\u5c3c\u666e\u723e\u6587" },
            { "Mymr", "\u7dec\u7538\u6587" },
            { "Nkoo", "\u897f\u975e\u66f8\u9762\u8a9e\u8a00 (N\u2019Ko)" },
            { "Ogam", "\u6b50\u7518\u6587" },
            { "Olck", "\u6851\u5854\u5229\u6587" },
            { "Orkh", "\u9102\u723e\u6e3e\u6587" },
            { "Orya", "\u6b50\u5229\u4e9e\u6587" },
            { "Osma", "\u6b50\u65af\u66fc\u4e9e\u6587" },
            { "Perm", "\u53e4\u5f7c\u723e\u59c6\u8af8\u6587" },
            { "Phag", "\u516b\u601d\u5df4\u6587" },
            { "Phnx", "\u8153\u5c3c\u57fa\u6587" },
            { "Plrd", "\u67cf\u683c\u7406\u62fc\u97f3\u7b26" },
            { "Rjng", "\u62c9\u8b93\u6587" },
            { "Roro", "\u6717\u683c\u6717\u683c\u8c61\u5f62\u6587" },
            { "Runr", "\u53e4\u5317\u6b50\u6587\u5b57" },
            { "Saur", "\u7d22\u62c9\u4ec0\u7279\u62c9\u6587" },
            { "Sgnw", "\u624b\u8a9e\u66f8\u5beb\u7b26\u865f" },
            { "Shaw", "\u7c2b\u67cf\u7d0d\u5b57\u7b26" },
            { "Sinh", "\u932b\u862d\u6587" },
            { "Sylo", "\u5e0c\u6d1b\u5f1f\u7d0d\u683c\u91cc\u6587" },
            { "Syrc", "\u654d\u5229\u4e9e\u6587" },
            { "Syre", "\u6558\u5229\u4e9e\u6587\uff08\u798f\u97f3\u9ad4\u6587\u5b57\u8b8a\u9ad4\uff09" },
            { "Syrj", "\u6558\u5229\u4e9e\u6587\uff08\u897f\u65b9\u6587\u5b57\u8b8a\u9ad4\uff09" },
            { "Syrn", "\u6558\u5229\u4e9e\u6587\uff08\u6771\u65b9\u6587\u5b57\u8b8a\u9ad4\uff09" },
            { "Tagb", "\u5357\u5cf6\u6587" },
            { "Tale", "\u50a3\u54ea\u6587" },
            { "Taml", "\u5766\u7c73\u723e\u6587" },
            { "Telu", "\u6cf0\u9b6f\u53e4\u6587" },
            { "Teng", "\u8ac7\u683c\u74e6\u6587" },
            { "Tfng", "\u63d0\u975e\u7d0d\u6587" },
            { "Tglg", "\u5854\u52a0\u62c9\u6587" },
            { "Thaa", "\u5854\u5b89\u90a3\u6587" },
            { "Thai", "\u6cf0\u6587" },
            { "Tibt", "\u897f\u85cf\u6587" },
            { "Ugar", "\u70cf\u52a0\u5217\u6587" },
            { "Vaii", "\u74e6\u4f9d\u6587" },
            { "Xpeo", "\u53e4\u6ce2\u65af\u6587" },
            { "Xsux", "\u8607\u7c73\u9b6f\u4e9e\u7532\u6587\u6954\u5f62\u6587\u5b57" },
            { "Yiii", "\u5f5e\u6587" },
            { "Zsym", "\u7b26\u865f" },
            { "Zxxx", "\u975e\u66f8\u5beb\u8a9e\u8a00\u78bc" },
            { "Zyyy", "\u4e00\u822c\u6587\u5b57" },
            { "Zzzz", "\u672a\u7de8\u78bc\u5de5\u5e8f\u6307\u4ee4\u78bc" },
            { "root", "\u6839\u8a9e\u8a00" },
            { "nl_BE", "\u6cd5\u862d\u5fb7\u65af\u6587" },
            { "zh_Hans", "\u7c21\u9ad4\u4e2d\u6587" },
            { "zh_Hant", "\u7e41\u9ad4\u4e2d\u6587" },
        };
        return data;
    }
}
