/*
 * Copyright (c) 2012, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2012 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of the Unicode data files and any associated documentation (the "Data
 * Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 */

package sun.util.resources.cldr.zu;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_zu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Umhlaba" },
            { "002", "i-Africa" },
            { "003", "e-North America" },
            { "005", "i-South America" },
            { "009", "i-Oceania" },
            { "011", "e-Western Africa" },
            { "013", "i-Central America" },
            { "014", "e-Eastern Africa" },
            { "015", "e-Northern Africa" },
            { "017", "e-Middle Africa" },
            { "018", "e-Southern Africa" },
            { "019", "Americas" },
            { "021", "e-Northern America" },
            { "029", "i-Caribbean" },
            { "030", "e-Eastern Asia" },
            { "034", "e-Southern Asia" },
            { "035", "e-South-Eastern Asia" },
            { "039", "e-Southern Europe" },
            { "053", "i-Australia ne-New Zealand" },
            { "054", "i-Melanesia" },
            { "057", "e-Micronesian Region" },
            { "061", "i-Polynesia" },
            { "142", "i-Asia" },
            { "143", "i-Central Asia" },
            { "145", "e-Western Asia" },
            { "150", "i-Europe" },
            { "151", "e-Eastern Europe" },
            { "154", "e-Northern Europe" },
            { "155", "e-Western Europe" },
            { "419", "i-Latin America" },
            { "AC", "i-Ascension Island" },
            { "AD", "i-Andorra" },
            { "AE", "i-United Arab Emirates" },
            { "AF", "i-Afghanistan" },
            { "AG", "i-Antigua and Barbuda" },
            { "AI", "i-Anguilla" },
            { "AL", "i-Albania" },
            { "AM", "i-Armenia" },
            { "AN", "i-Netherlands Antilles" },
            { "AO", "i-Angola" },
            { "AQ", "i-Antarctica" },
            { "AR", "i-Argentina" },
            { "AS", "i-American Samoa" },
            { "AT", "i-Austria" },
            { "AU", "i-Australia" },
            { "AW", "i-Aruba" },
            { "AX", "i-\u00c5land Islands" },
            { "AZ", "i-Azerbaijan" },
            { "BA", "i-Bosnia ne-Herzegovina" },
            { "BB", "i-Barbados" },
            { "BD", "i-Bangladesh" },
            { "BE", "i-Belgium" },
            { "BF", "i-Burkina Faso" },
            { "BG", "i-Bulgaria" },
            { "BH", "i-Bahrain" },
            { "BI", "i-Burundi" },
            { "BJ", "i-Benin" },
            { "BL", "i-Saint Barth\u00e9lemy" },
            { "BM", "i-Bermuda" },
            { "BN", "i-Brunei" },
            { "BO", "i-Bolivia" },
            { "BR", "i-Brazil" },
            { "BS", "i-Bahamas" },
            { "BT", "i-Bhutan" },
            { "BV", "i-Bouvet Island" },
            { "BW", "i-Botswana" },
            { "BY", "i-Belarus" },
            { "BZ", "i-Belize" },
            { "CA", "i-Canada" },
            { "CC", "i-Cocos (Keeling) Islands" },
            { "CD", "e-Congo - Kinshasa" },
            { "CF", "i-Central African Republic" },
            { "CG", "e-Congo - Brazzaville" },
            { "CH", "i-Switzerland" },
            { "CI", "i-C\u00f4te d\u2019Ivoire" },
            { "CK", "i-Cook Islands" },
            { "CL", "i-Chile" },
            { "CM", "i-Cameroon" },
            { "CN", "i-China" },
            { "CO", "i-Colombia" },
            { "CP", "i-Clipperton Island" },
            { "CR", "i-Costa Rica" },
            { "CU", "i-Cuba" },
            { "CV", "i-Cape Verde" },
            { "CX", "i-Christmas Island" },
            { "CY", "i-Cyprus" },
            { "CZ", "i-Czech Republic" },
            { "DE", "i-Germany" },
            { "DG", "e-Diego Garcia" },
            { "DJ", "i-Djibouti" },
            { "DK", "i-Denmark" },
            { "DM", "i-Dominica" },
            { "DO", "i-Dominican Republic" },
            { "DZ", "i-Algeria" },
            { "EA", "i-Cueta ne-Melilla" },
            { "EC", "i-Ecuador" },
            { "EE", "i-Estonia" },
            { "EG", "i-Egypt" },
            { "EH", "i-Western Sahara" },
            { "ER", "i-Eritrea" },
            { "ES", "i-Spain" },
            { "ET", "i-Ethiopia" },
            { "EU", "i-European Union" },
            { "FI", "i-Finland" },
            { "FJ", "i-Fiji" },
            { "FK", "i-Falkland Islands" },
            { "FM", "i-Micronesia" },
            { "FO", "i-Faroe Islands" },
            { "FR", "i-France" },
            { "GA", "i-Gabon" },
            { "GB", "i-United Kingdom" },
            { "GD", "i-Grenada" },
            { "GE", "i-Georgia" },
            { "GF", "isi-French Guiana" },
            { "GG", "I-Guernsey" },
            { "GH", "i-Ghana" },
            { "GI", "i-Gibraltar" },
            { "GL", "i-Greenland" },
            { "GM", "i-Gambia" },
            { "GN", "i-Guinea" },
            { "GP", "i-Guadeloupe" },
            { "GQ", "i-Equatorial Guinea" },
            { "GR", "i-Greece" },
            { "GS", "i-South Georgia ne-South Sandwich Islands" },
            { "GT", "i-Guatemala" },
            { "GU", "i-Guam" },
            { "GW", "i-Guinea-Bissau" },
            { "GY", "i-Guyana" },
            { "HK", "e-Hong Kong SAR China" },
            { "HM", "i-Heard Island ne-McDonald Islands" },
            { "HN", "i-Honduras" },
            { "HR", "i-Croatia" },
            { "HT", "i-Haiti" },
            { "HU", "i-Hungary" },
            { "IC", "i-Canary Islands" },
            { "ID", "i-Indonesia" },
            { "IE", "i-Ireland" },
            { "IL", "i-Israel" },
            { "IM", "i-Isle of Man" },
            { "IN", "i-India" },
            { "IO", "i-British Indian Ocean Territory" },
            { "IQ", "i-Iraq" },
            { "IR", "i-Iran" },
            { "IS", "i-Iceland" },
            { "IT", "i-Italy" },
            { "JE", "isi-Jersey" },
            { "JM", "i-Jamaica" },
            { "JO", "i-Jordan" },
            { "JP", "i-Japan" },
            { "KE", "i-Kenya" },
            { "KG", "i-Kyrgyzstan" },
            { "KH", "i-Cambodia" },
            { "KI", "i-Kiribati" },
            { "KM", "i-Comoros" },
            { "KN", "i-Saint Kitts ne-Nevis" },
            { "KP", "i-North Korea" },
            { "KR", "i-South Korea" },
            { "KW", "i-Kuwait" },
            { "KY", "i-Cayman Islands" },
            { "KZ", "i-Kazakhstan" },
            { "LA", "i-Laos" },
            { "LB", "i-Lebanon" },
            { "LC", "i-Saint Lucia" },
            { "LI", "i-Liechtenstein" },
            { "LK", "i-Sri Lanka" },
            { "LR", "i-Liberia" },
            { "LS", "i-Lesotho" },
            { "LT", "i-Lithuania" },
            { "LU", "i-Luxembourg" },
            { "LV", "i-Latvia" },
            { "LY", "i-Libya" },
            { "MA", "i-Morocco" },
            { "MC", "i-Monaco" },
            { "MD", "i-Moldova" },
            { "ME", "i-Montenegro" },
            { "MF", "i-Saint Martin" },
            { "MG", "i-Madagascar" },
            { "MH", "i-Marshall Islands" },
            { "MK", "I-Macedonia" },
            { "ML", "i-Mali" },
            { "MM", "e-Myanmar [Burma]" },
            { "MN", "i-Mongolia" },
            { "MO", "i-Macau SAR China" },
            { "MP", "i-Northern Mariana Islands" },
            { "MQ", "i-Martinique" },
            { "MR", "i-Mauritania" },
            { "MS", "i-Montserrat" },
            { "MT", "i-Malta" },
            { "MU", "i-Mauritius" },
            { "MV", "i-Maldives" },
            { "MW", "i-Malawi" },
            { "MX", "i-Mexico" },
            { "MY", "i-Malaysia" },
            { "MZ", "i-Mozambique" },
            { "NA", "i-Namibia" },
            { "NC", "i-New Caledonia" },
            { "NE", "i-Niger" },
            { "NF", "i-Norfolk Island" },
            { "NG", "i-Nigeria" },
            { "NI", "i-Nicaragua" },
            { "NL", "i-Netherlands" },
            { "NO", "i-Norway" },
            { "NP", "i-Nepal" },
            { "NR", "i-Nauru" },
            { "NU", "i-Niue" },
            { "NZ", "i-New Zealand" },
            { "OM", "i-Oman" },
            { "PA", "i-Panama" },
            { "PE", "i-Peru" },
            { "PF", "i-French Polynesia" },
            { "PG", "i-Papua New Guinea" },
            { "PH", "i-Philippines" },
            { "PK", "i-Pakistan" },
            { "PL", "i-Poland" },
            { "PM", "i-Saint Pierre kanye ne-Miquelon" },
            { "PN", "i-Pitcairn Islands" },
            { "PR", "i-Puerto Rico" },
            { "PS", "i-Palestinian Territories" },
            { "PT", "i-Portugal" },
            { "PW", "i-Palau" },
            { "PY", "i-Paraguay" },
            { "QA", "i-Qatar" },
            { "QO", "i-Outlying Oceania" },
            { "RE", "i-R\u00e9union" },
            { "RO", "i-Romania" },
            { "RS", "i-Serbia" },
            { "RU", "i-Russia" },
            { "RW", "i-Rwanda" },
            { "SA", "i-Saudi Arabia" },
            { "SB", "i-Solomon Islands" },
            { "SC", "i-Seychelles" },
            { "SD", "i-Sudan" },
            { "SE", "i-Sweden" },
            { "SG", "i-Singapore" },
            { "SH", "i-Saint Helena" },
            { "SI", "i-Slovenia" },
            { "SJ", "I-Svalbard ne-Jan Mayen" },
            { "SK", "i-Slovakia" },
            { "SL", "i-Sierra Leone" },
            { "SM", "i-San Marino" },
            { "SN", "i-Senegal" },
            { "SO", "i-Somalia" },
            { "SR", "i-Suriname" },
            { "ST", "i-S\u00e3o Tom\u00e9 kanye ne-Pr\u00edncipe" },
            { "SV", "i-El Salvador" },
            { "SY", "i-Syria" },
            { "SZ", "i-Swaziland" },
            { "TA", "i-Tristan da Cunha" },
            { "TC", "i-Turks and Caicos Islands" },
            { "TD", "i-Chad" },
            { "TF", "e-French Southern Territories" },
            { "TG", "i-Togo" },
            { "TH", "i-Thailand" },
            { "TJ", "i-Tajikistan" },
            { "TK", "i-Tokelau" },
            { "TL", "i-Timor-Leste" },
            { "TM", "i-Turkmenistan" },
            { "TN", "i-Tunisia" },
            { "TO", "i-Tonga" },
            { "TR", "i-Turkey" },
            { "TT", "i-Trinidad ne-Tobago" },
            { "TV", "i-Tuvalu" },
            { "TW", "i-Taiwan" },
            { "TZ", "i-Tanzania" },
            { "UA", "i-Ukraine" },
            { "UG", "i-Uganda" },
            { "UM", "e-U.S. Minor Outlying Islands" },
            { "US", "i-United States" },
            { "UY", "i-Uruguay" },
            { "UZ", "i-Uzbekistan" },
            { "VA", "i-Vatican City" },
            { "VC", "i-Saint Vincent ne-Grenadines" },
            { "VE", "i-Venezuela" },
            { "VG", "i-British Virgin Islands" },
            { "VI", "i-U.S. Virgin Islands" },
            { "VN", "i-Vietnam" },
            { "VU", "i-Vanuatu" },
            { "WF", "i-Wallis ne-Futuna" },
            { "WS", "i-Samoa" },
            { "YE", "i-Yemen" },
            { "YT", "i-Mayotte" },
            { "ZA", "iNingizimu Afrika" },
            { "ZM", "i-Zambia" },
            { "ZW", "i-Zimbabwe" },
            { "ZZ", "Isifunda esingaziwa" },
            { "ab", "isi-Abkhazian" },
            { "af", "isiBhunu" },
            { "am", "isi-Amharic" },
            { "ar", "isi-Alabhu" },
            { "as", "isi-Assamese" },
            { "ay", "isi-Aymara" },
            { "az", "isi-Azerbaijani" },
            { "be", "isi-Belarusian" },
            { "bg", "isi-Bulgari" },
            { "bn", "isi-Bengali" },
            { "bo", "isi-Tibetan" },
            { "bs", "isi-Bosnian" },
            { "ca", "isi-Catalan" },
            { "cs", "isi-Czech" },
            { "cy", "isi-Welsh" },
            { "da", "isi-Danish" },
            { "de", "isiJalimani" },
            { "dv", "isi-Divehi" },
            { "dz", "isi-Dzongkha" },
            { "el", "isi-Greek" },
            { "en", "isiNgisi" },
            { "eo", "isi-Esperanto" },
            { "es", "isiSpeyini" },
            { "et", "isi-Estonia" },
            { "eu", "isi-Basque" },
            { "fa", "isi-Persian" },
            { "fi", "isi-Finnish" },
            { "fj", "isi-Fijian" },
            { "fo", "isi-Faroese" },
            { "fr", "isiFulentshi" },
            { "fy", "isi-Western Frisian" },
            { "ga", "isi-Irish" },
            { "gd", "i-Scottish Gaelic" },
            { "gl", "isi-Galicia" },
            { "gn", "isi-Guarani" },
            { "gu", "isi-Gujarati" },
            { "ha", "isi-Hausa" },
            { "he", "isi-Hebrew" },
            { "hi", "isiHindi" },
            { "hr", "isi-Croatian" },
            { "ht", "isi-Haitian" },
            { "hu", "isi-Hungarian" },
            { "hy", "isi-Armenia" },
            { "id", "isi-Indonesian" },
            { "ig", "isi-Igbo" },
            { "is", "isi-Icelandic" },
            { "it", "isi-Italian" },
            { "ja", "isi-Japanese" },
            { "jv", "isi-Javanese" },
            { "ka", "isi-Georgian" },
            { "kk", "isi-Kazakh" },
            { "km", "isi-Khmer" },
            { "kn", "isi-Kannada" },
            { "ko", "isi-Korean" },
            { "ks", "isi-Kashmiri" },
            { "ku", "isi-Kurdish" },
            { "ky", "isi-Kirghiz" },
            { "la", "isi-Latin" },
            { "lb", "isi-Luxembourgish" },
            { "ln", "isi-Lingala" },
            { "lo", "i-Lao" },
            { "lt", "isi-Lithuanian" },
            { "lv", "isi-Latvia" },
            { "mg", "isi-Malagasy" },
            { "mi", "isi-Maori" },
            { "mk", "isi-Macedonia" },
            { "ml", "isi-Malayalam" },
            { "mn", "isi-Mongolian" },
            { "mr", "isi-Marathi" },
            { "ms", "isi-Malay" },
            { "mt", "isi-Malta" },
            { "my", "isi-Burmese" },
            { "nb", "i-Norwegian Bokm\u00e5l" },
            { "nd", "isi-North Ndebele" },
            { "ne", "isi-Nepali" },
            { "nl", "i-Dutch" },
            { "nn", "i-Norwegian Nynorsk" },
            { "ny", "isi-Nyanja" },
            { "or", "isi-Oriya" },
            { "os", "isi-Ossetic" },
            { "pa", "isi-Punjabi" },
            { "pl", "isi-Polish" },
            { "ps", "isi-Pashto" },
            { "pt", "isi-Portuguese" },
            { "qu", "isi-Quechua" },
            { "rm", "isi-Romansh" },
            { "rn", "isi-Rundi" },
            { "ro", "isi-Romanian" },
            { "ru", "isi-Russian" },
            { "rw", "isi-Kinyarwanda" },
            { "sa", "isi-Sanskrit" },
            { "sd", "isi-Sindhi" },
            { "se", "e-Northern Sami" },
            { "sg", "isi-Sango" },
            { "si", "i-Sinhala" },
            { "sk", "isi-Slovak" },
            { "sl", "isi-Slovenian" },
            { "sm", "isi-Samoan" },
            { "sn", "isiShona" },
            { "so", "isi-Somali" },
            { "sq", "isi-Albania" },
            { "sr", "isi-Serbian" },
            { "ss", "isiSwati" },
            { "st", "isiSuthu" },
            { "su", "isi-Sundanese" },
            { "sv", "isi-Swedish" },
            { "sw", "isiSwahili" },
            { "ta", "isi-Tamil" },
            { "te", "isi-Telugu" },
            { "tg", "isi-Tajik" },
            { "th", "isi-Thai" },
            { "ti", "isi-Tigrinya" },
            { "tk", "isi-Turkmen" },
            { "tn", "isi-Tswana" },
            { "to", "isi-Tonga" },
            { "tr", "isi-Turkish" },
            { "ts", "isi-Tsonga" },
            { "tt", "isi-Tatar" },
            { "ty", "isi-Tahitian" },
            { "ug", "isi-Uighur" },
            { "uk", "isi-Ukrainian" },
            { "ur", "isi-Urdu" },
            { "uz", "isi-Uzbek" },
            { "ve", "isi-Venda" },
            { "vi", "isi-Vietnamese" },
            { "wo", "isi-Wolof" },
            { "xh", "isiXhosa" },
            { "yo", "isi-Yoruba" },
            { "zh", "isi-Chinese" },
            { "zu", "isiZulu" },
            { "efi", "isi-Efik" },
            { "fil", "isi-Filipino" },
            { "gsw", "isi-Swiss German" },
            { "haw", "isi-Hawaiian" },
            { "nso", "isi-Northern Sotho" },
            { "tet", "isi-Tetum" },
            { "tpi", "isi-Tok Pisin" },
            { "und", "Ulimi olungaziwa" },
            { "zxx", "Akukho okuqukethwe kolimi" },
            { "Arab", "isi-Arab" },
            { "Armn", "isi-Armenian" },
            { "Beng", "isi-Bengali" },
            { "Bopo", "i-Bopomofo" },
            { "Brai", "i-Braille" },
            { "Cyrl", "i-Cyrillic" },
            { "Deva", "i-Devanagari" },
            { "Ethi", "i-Ethiopic" },
            { "Geor", "isi-Georgian" },
            { "Grek", "isi-Greek" },
            { "Gujr", "isi-Gujarati" },
            { "Guru", "i-Gurmukhi" },
            { "Hang", "i-Hangul" },
            { "Hani", "i-Han" },
            { "Hans", "i-Simplified" },
            { "Hant", "Okosiko" },
            { "Hebr", "isi-Hebrew" },
            { "Hira", "i-Hiragana" },
            { "Jpan", "isi-Japanese" },
            { "Kana", "i-Katakana" },
            { "Khmr", "isi-Khmer" },
            { "Knda", "isi-Kannada" },
            { "Kore", "isi-Korean" },
            { "Laoo", "i-Lao" },
            { "Latn", "isi-Latin" },
            { "Mlym", "isi-Malayalam" },
            { "Mong", "isi-Mongolian" },
            { "Mymr", "i-Myanmar" },
            { "Orya", "isi-Oriya" },
            { "Sinh", "i-Sinhala" },
            { "Taml", "isi-Tamil" },
            { "Telu", "isi-Telugu" },
            { "Thaa", "i-Thaana" },
            { "Thai", "isi-Thai" },
            { "Tibt", "isi-Tibetan" },
            { "Zsym", "Amasimbuli" },
            { "Zxxx", "Okungabhaliwe" },
            { "Zyyy", "i-Common" },
            { "Zzzz", "Iskripthi esingaziwa" },
            { "de_AT", "isi-Austrian German" },
            { "de_CH", "isi-Swiss High German" },
            { "en_AU", "isi-Austrillian English" },
            { "en_CA", "i-Canadian English" },
            { "en_GB", "i-British English" },
            { "en_US", "i-U.S. English" },
            { "es_ES", "isi-Iberian Spanish" },
            { "fr_CA", "i-Canadian French" },
            { "fr_CH", "isi-Swiss French" },
            { "nl_BE", "isi-Flemish" },
            { "pt_BR", "isi-Brazillian Portuguese" },
            { "pt_PT", "isi-Iberian Portuguese" },
            { "es_419", "isi-Latin American Spanish" },
            { "zh_Hans", "isi-Sipmlified Chinese" },
            { "zh_Hant", "isi-Traditional Chinese" },
        };
        return data;
    }
}
