/*
 * Copyright (c) 1997, 2016, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * (C) Copyright Taligent, Inc. 1996, 1997 - All Rights Reserved
 * (C) Copyright IBM Corp. 1996 - 1998 - All Rights Reserved
 *
 * The original version of this source code and documentation
 * is copyrighted and owned by Taligent, Inc., a wholly-owned
 * subsidiary of IBM. These materials are provided under terms
 * of a License Agreement between Taligent and Sun. This technology
 * is protected by multiple US and International patents.
 *
 * This notice and attribution to Taligent may not be removed.
 * Taligent is a registered trademark of Taligent, Inc.
 *
 */

package sun.util.resources.zh;

import sun.util.resources.TimeZoneNamesBundle;

public final class TimeZoneNames_zh_TW extends TimeZoneNamesBundle {

    protected final Object[][] getContents() {
        String ACT[] = new String[] {"Acre \u6642\u9593", "ACT",
                                     "Acre \u590f\u4ee4\u6642\u9593", "ACST",
                                     "Acre \u6642\u9593", "ACT"};
        String ADELAIDE[] = new String[] {"\u4E2D\u90E8\u6A19\u6E96\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E\u5357\u90E8)", "ACST",
                                          "\u4E2D\u90E8\u590F\u4EE4\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E\u5357\u5340)", "ACDT",
                                          "\u4E2D\u90E8\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E\u5357\u90E8)", "ACT"};
        String AGT[] = new String[] {"\u963f\u6839\u5ef7\u6642\u9593", "ART",
                                     "\u963f\u6839\u5ef7\u590f\u4ee4\u6642\u9593", "ARST",
                                     "\u963F\u6839\u5EF7\u6642\u9593", "ART"};
        String AKST[] = new String[] {"\u963f\u62c9\u65af\u52a0\u6a19\u6e96\u6642\u9593", "AKST",
                                      "\u963f\u62c9\u65af\u52a0\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "AKDT",
                                      "\u963F\u62C9\u65AF\u52A0\u6642\u9593", "AKT"};
        String AMT[] = new String[] {"\u4e9e\u99ac\u905c\u6642\u9593", "AMT",
                                     "\u4e9e\u99ac\u905c\u590f\u4ee4\u6642\u9593", "AMST",
                                     "\u4E9E\u99AC\u905C\u6642\u9593", "AMT"};
        String ARAST[] = new String[] {"\u963f\u62c9\u4f2f\u6a19\u6e96\u6642\u9593", "AST",
                                       "\u963f\u62c9\u4f2f\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "ADT",
                                       "\u963F\u62C9\u4F2F\u6642\u9593", "AT"};
        String ARMT[] = new String[] {"\u4e9e\u7f8e\u5c3c\u4e9e\u6642\u9593", "AMT",
                                      "\u4e9e\u7f8e\u5c3c\u4e9e\u590f\u4ee4\u6642\u9593", "AMST",
                                      "\u4E9E\u7F8E\u5C3C\u4E9E\u6642\u9593", "AMT"};
        String AST[] = new String[] {"\u5927\u897f\u6d0b\u6a19\u6e96\u6642\u9593", "AST",
                                     "\u5927\u897f\u6d0b\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "ADT",
                                     "\u5927\u897F\u6D0B\u6642\u9593", "AT"};
        String BDT[] = new String[] {"\u5b5f\u52a0\u62c9\u6642\u9593", "BDT",
                                     "\u5b5f\u52a0\u62c9\u590f\u4ee4\u6642\u9593", "BDST",
                                     "\u5B5F\u52A0\u62C9\u6642\u9593", "BDT"};
        String BRISBANE[] = new String[] {"\u6771\u90E8\u6A19\u6E96\u6642\u9593 (\u6606\u58EB\u862D)", "AEST",
                                          "\u6771\u90E8\u590F\u4EE4\u6642\u9593 (\u6606\u58EB\u862D)", "AEDT",
                                          "\u6771\u90E8\u6642\u9593 (\u6606\u58EB\u862D)", "AET"};
        String BROKEN_HILL[] = new String[] {"\u4E2D\u90E8\u6A19\u6E96\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E\u5357\u5340/\u65B0\u5357\u5A01\u723E\u65AF)", "ACST",
                                             "\u4E2D\u90E8\u590F\u4EE4\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E\u5357\u5340/\u65B0\u5357\u5A01\u723E\u65AF)", "ACDT",
                                             "\u4E2D\u90E8\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E\u5357\u90E8/\u65B0\u5357\u5A01\u723E\u65AF)", "ACT"};
        String BRT[] = new String[] {"\u5df4\u897f\u5229\u4e9e\u6642\u9593", "BRT",
                                     "\u5df4\u897f\u5229\u4e9e\u590f\u4ee4\u6642\u9593", "BRST",
                                     "\u5DF4\u897F\u5229\u4E9E\u6642\u9593", "BRT"};
        String BTT[] = new String[] {"\u4e0d\u4e39\u6642\u9593", "BTT",
                                     "\u4e0d\u4e39\u590f\u4ee4\u6642\u9593", "BTST",
                                     "\u4E0D\u4E39\u6642\u9593", "BTT"};
        String CAT[] = new String[] {"\u4e2d\u975e\u6642\u9593", "CAT",
                                     "\u4e2d\u975e\u590f\u4ee4\u6642\u9593", "CAST",
                                     "\u4E2D\u975E\u6642\u9593", "CAT"};
        String CET[] = new String[] {"\u4e2d\u6b50\u6642\u9593", "CET",
                                     "\u4e2d\u6b50\u590f\u4ee4\u6642\u9593", "CEST",
                                     "\u4E2D\u6B50\u6642\u9593", "CET"};
        String CHAST[] = new String[] {"\u67e5\u5766\u6a19\u6e96\u6642\u9593", "CHAST",
                                       "\u67e5\u5766\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "CHADT",
                                       "\u67E5\u5766\u6642\u9593", "CHAT"};
        String CHUT[] = new String[] {"\u695A\u514B\u6642\u9593", "CHUT",
                                      "\u695A\u514B\u590F\u4EE4\u6642\u9593", "CHUST",
                                      "\u695A\u514B\u6642\u9593", "CHUT"};
        String CIT[] = new String[] {"\u4e2d\u5370\u5ea6\u5c3c\u897f\u4e9e\u6642\u9593", "WITA",
                                     "\u4e2d\u5370\u5ea6\u5c3c\u897f\u4e9e\u590f\u4ee4\u6642\u9593", "CIST",
                                     "\u4E2D\u5370\u5EA6\u5C3C\u897F\u4E9E\u6642\u9593", "WITA"};
        String CLT[] = new String[] {"\u667a\u5229\u6642\u9593", "CLT",
                                     "\u667a\u5229\u590f\u4ee4\u6642\u9593", "CLST",
                                     "\u667A\u5229\u6642\u9593", "CLT"};
        String CST[] = new String[] {"\u4e2d\u592e\u6a19\u6e96\u6642\u9593", "CST",
                                     "\u4e2d\u592e\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "CDT",
                                     "\u7F8E\u570B\u4E2D\u90E8\u6642\u9593", "CT"};
        String CTT[] = new String[] {"\u4e2d\u570b\u6a19\u6e96\u6642\u9593", "CST",
                                     "\u4e2d\u570b\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "CDT",
                                     "\u4E2D\u570B\u6642\u9593", "CT"};
        String CUBA[] = new String[] {"\u53e4\u5df4\u6a19\u6e96\u6642\u9593", "CST",
                                      "\u53e4\u5df4\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "CDT",
                                      "\u53E4\u5DF4\u6642\u9593", "CT"};
        String DARWIN[] = new String[] {"\u4E2D\u90E8\u6A19\u6E96\u6642\u9593 (\u5317\u90E8\u5404\u5730\u5340)", "ACST",
                                        "\u4E2D\u90E8\u590F\u4EE4\u6642\u9593 (\u5317\u90E8\u5404\u5730\u5340)", "ACDT",
                                        "\u6FB3\u5927\u5229\u4E9E\u4E2D\u90E8\u6642\u9593 (\u5317\u65B9\u5340\u57DF)", "ACT"};
        String DUBLIN[] = new String[] {"\u683c\u6797\u5a01\u6cbb\u5e73\u5747\u6642\u9593", "GMT",
                                        "\u611b\u723e\u862d\u590f\u4ee4\u6642\u9593", "IST",
                                        "\u611B\u723E\u862D\u6587\u6642\u9593", "IT"};
        String EAT[] = new String[] {"\u6771\u975e\u6642\u9593", "EAT",
                                     "\u6771\u975e\u590f\u4ee4\u6642\u9593", "EAST",
                                     "\u6771\u975E\u6642\u9593", "EAT"};
        String EASTER[] = new String[] {"\u5fa9\u6d3b\u5cf6\u6642\u9593", "EAST",
                                        "\u5fa9\u6d3b\u5cf6\u590f\u4ee4\u6642\u9593", "EASST",
                                        "\u5FA9\u6D3B\u5CF6\u6642\u9593", "EAST"};
        String EET[] = new String[] {"\u6771\u6b50\u6642\u9593", "EET",
                                     "\u6771\u6b50\u590f\u4ee4\u6642\u9593", "EEST",
                                     "\u6771\u6b50\u6642\u9593", "EET"};
        String EGT[] = new String[] {"\u6771\u683c\u6797\u5cf6\u6642\u9593", "EGT",
                                     "\u6771\u683c\u6797\u5cf6\u590f\u4ee4\u6642\u9593", "EGST",
                                     "\u6771\u683C\u9675\u862D\u6642\u9593", "EGT"};
        String EST[] = new String[] {"\u6771\u65b9\u6a19\u6e96\u6642\u9593", "EST",
                                     "\u6771\u65b9\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "EDT",
                                     "\u7F8E\u570B\u6771\u90E8\u6642\u9593", "ET"};
        String EST_NSW[] = new String[] {"\u6771\u90E8\u6A19\u6E96\u6642\u9593 (\u65B0\u5357\u5A01\u723E\u65AF)", "AEST",
                                         "\u6771\u90E8\u590F\u4EE4\u6642\u9593 (\u65B0\u5357\u5A01\u723E\u65AF)", "AEDT",
                                         "\u6771\u90E8\u6642\u9593 (\u65B0\u5357\u5A01\u723E\u65AF)", "AET"};
        String FET[] = new String[] {"\u6771\u6B50\u5167\u9678\u6642\u9593", "FET",
                                     "\u6771\u6B50\u5167\u9678\u590F\u4EE4\u6642\u9593", "FEST",
                                     "\u6771\u6B50\u5167\u9678\u6642\u9593", "FET"};
        String GHMT[] = new String[] {"\u8fe6\u7d0d\u5e73\u5747\u6642\u9593", "GMT",
                                      "\u8fe6\u7d0d\u590f\u4ee4\u6642\u9593", "GHST",
                                      "\u8FE6\u7D0D\u6642\u9593", "GMT"};
        String GAMBIER[] =  new String[] {"\u7518\u6bd4\u723e\u6642\u9593", "GAMT",
                                          "\u7518\u6bd4\u723e\u590f\u4ee4\u6642\u9593", "GAMST",
                                          "\u7518\u6BD4\u723E\u6642\u9593", "GAMT"};
        String GMT[] = new String[] {"\u683c\u6797\u5a01\u6cbb\u6642\u9593", "GMT",
                                   "\u683c\u6797\u5a01\u6cbb\u6642\u9593", "GMT",
                                   "\u683C\u6797\u5A01\u6CBB\u6642\u9593", "GMT"};
        String GMTBST[] = new String[] {"\u683c\u6797\u5a01\u6cbb\u5e73\u5747\u6642\u9593", "GMT",
                                        "\u82f1\u570b\u590f\u4ee4\u6642\u9593", "BST",
                                        "\u82F1\u570B\u6642\u9593", "BT"};
        String GST[] = new String[] {"\u6ce2\u65af\u7063\u6a19\u6e96\u6642\u9593", "GST",
                                     "\u6ce2\u65af\u7063\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "GDT",
                                     "\u6CE2\u65AF\u7063\u6642\u9593", "GT"};
        String HKT[] =  new String[] {"\u9999\u6e2f\u6642\u9593", "HKT",
                                      "\u9999\u6e2f\u590f\u4ee4\u6642\u9593", "HKST",
                                      "\u9999\u6E2F\u6642\u9593", "HKT"};
        String HST[] = new String[] {"\u590f\u5a01\u5937\u6a19\u6e96\u6642\u9593", "HST",
                                     "\u590f\u5a01\u5937\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "HDT",
                                     "\u590F\u5A01\u5937\u6642\u9593", "HT"};
        String ICT[] = new String[] {"\u5370\u5ea6\u652f\u90a3\u6642\u9593", "ICT",
                                     "\u5370\u5ea6\u652f\u90a3\u590f\u4ee4\u6642\u9593", "ICST",
                                     "\u5370\u5EA6\u652F\u90A3\u6642\u9593", "ICT"};
        String IRKT[] = new String[] {"Irkutsk \u6642\u9593", "IRKT",
                                      "Irkutsk \u590f\u4ee4\u6642\u9593", "IRKST",
                                      "\u4F0A\u723E\u5EAB\u6B21\u514B\u6642\u9593", "IRKT"};
        String IRT[] = new String[] {"\u4f0a\u6717\u6a19\u6e96\u6642\u9593", "IRST",
                                     "\u4f0a\u6717\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "IRDT",
                                     "\u4F0A\u6717\u6642\u9593", "IRT"};
        String ISRAEL[] = new String[] {"\u4ee5\u8272\u5217\u6a19\u6e96\u6642\u9593", "IST",
                                        "\u4ee5\u8272\u5217\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "IDT",
                                        "\u4EE5\u8272\u5217\u6642\u9593", "IT"};
        String IST[] = new String[] {"\u5370\u5ea6\u6a19\u6e96\u6642\u9593", "IST",
                                     "\u5370\u5ea6\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "IDT",
                                     "\u5370\u5EA6\u6642\u9593", "IT"};
        String JST[] = new String[] {"\u65e5\u672c\u6a19\u6e96\u6642\u9593", "JST",
                                     "\u65e5\u672c\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "JDT",
                                     "\u65E5\u672C\u6642\u9593", "JT"};
        String KRAT[] = new String[] {"\u514b\u62c9\u65af\u8afe\u4e9e\u723e\u65af\u514b\u6642\u9593", "KRAT",
                                      "\u514b\u62c9\u65af\u8afe\u4e9e\u723e\u65af\u514b\u590f\u4ee4\u6642\u9593", "KRAST",
                                      "\u514B\u62C9\u65AF\u8AFE\u4E9E\u723E\u65AF\u514B\u6642\u9593", "KRAT"};
        String KST[] = new String[] {"\u97d3\u570b\u6a19\u6e96\u6642\u9593", "KST",
                                     "\u97d3\u570b\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "KDT",
                                     "\u97D3\u570B\u6642\u9593", "KT"};
        String LORD_HOWE[] = new String[] {"\u8c6a\u52f3\u7235\u5cf6\u6a19\u6e96\u6642\u9593", "LHST",
                                           "\u8c6a\u52f3\u7235\u5cf6\u590f\u4ee4\u6642\u9593", "LHDT",
                                           "\u8C6A\u52F3\u7235\u5CF6\u6642\u9593", "LHT"};
        String MHT[] = new String[] {"\u99ac\u7d39\u723e\u7fa4\u5cf6\u6642\u9593", "MHT",
                                     "\u99ac\u7d39\u723e\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "MHST",
                                     "\u99AC\u7D39\u723E\u7FA4\u5CF6\u6642\u9593", "MHT"};
        String MMT[] = new String[] {"\u7dec\u7538\u6642\u9593", "MMT",
                                     "\u7dec\u7538\u590f\u4ee4\u6642\u9593", "MMST",
                                     "\u7DEC\u7538\u6642\u9593", "MMT"};
        String MSK[] = new String[] {"\u83ab\u65af\u79d1\u6a19\u6e96\u6642\u9593", "MSK",
                                     "\u83ab\u65af\u79d1\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "MSD",
                                     "\u83AB\u65AF\u79D1\u6642\u9593", "MT"};
        String MST[] = new String[] {"\u5c71\u5340\u6a19\u6e96\u6642\u9593", "MST",
                                     "\u5c71\u5340\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "MDT",
                                     "\u7F8E\u570B\u5C71\u5340\u6642\u9593", "MT"};
        String MYT[] = new String[] {"\u99ac\u4f86\u897f\u4e9e\u6642\u9593", "MYT",
                                     "\u99ac\u4f86\u897f\u4e9e\u590f\u4ee4\u6642\u9593", "MYST",
                                     "\u99AC\u4F86\u897F\u4E9E\u6642\u9593", "MYT"};
        String NORONHA[] = new String[] {"\u8cbb\u723e\u5357\u591a-\u8fea\u8afe\u7f85\u5c3c\u4e9e\u6642\u9593", "FNT",
                                         "\u8cbb\u723e\u5357\u591a-\u8fea\u8afe\u7f85\u5c3c\u4e9e\u590f\u4ee4\u6642\u9593", "FNST",
                                         "\u8CBB\u723E\u5357\u591A-\u8FEA\u8AFE\u7F85\u5C3C\u4E9E\u6642\u9593", "FNT"};
        String NOVT[] = new String[] {"Novosibirsk \u6642\u9593", "NOVT",
                                      "Novosibirsk \u590f\u4ee4\u6642\u9593", "NOVST",
                                      "\u65B0\u897F\u4F2F\u5229\u4E9E\u6642\u9593", "NOVT"};
        String NPT[] = new String[] {"\u5c3c\u6cca\u723e\u6642\u9593", "NPT",
                                     "\u5c3c\u6cca\u723e\u590f\u4ee4\u6642\u9593", "NPST",
                                     "\u5C3C\u6CCA\u723E\u6642\u9593", "NPT"};
        String NST[] = new String[] {"\u7d10\u82ac\u862d\u6a19\u6e96\u6642\u9593", "NST",
                                     "\u7d10\u82ac\u862d\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "NDT",
                                     "\u7D10\u82AC\u862D\u6642\u9593", "NT"};
        String NZST[] = new String[] {"\u7d10\u897f\u862d\u6a19\u6e96\u6642\u9593", "NZST",
                                      "\u7d10\u897f\u862d\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "NZDT",
                                      "\u7D10\u897F\u862D\u6642\u9593", "NZT"};
        String PITCAIRN[] = new String[] {"\u76ae\u7279\u5eb7\u6a19\u6e96\u6642\u9593", "PST",
                                        "\u76ae\u7279\u5eb7\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "PDT",
                                        "\u76AE\u7279\u5EB7\u6642\u9593", "PT"};
        String PKT[] = new String[] {"\u5df4\u57fa\u65af\u5766\u6642\u9593", "PKT",
                                     "\u5df4\u57fa\u65af\u5766\u590f\u4ee4\u6642\u9593", "PKST",
                                     "\u5DF4\u57FA\u65AF\u5766\u6642\u9593", "PKT"};
        String PONT[] = new String[] {"\u6CE2\u7D0D\u4F69\u6642\u9593", "PONT",
                                      "\u6CE2\u7D0D\u4F69\u590F\u4EE4\u6642\u9593", "PONST",
                                      "\u6CE2\u7D0D\u4F69\u5CF6\u6642\u9593", "PONT"};
        String PST[] = new String[] {"\u592a\u5e73\u6d0b\u6a19\u6e96\u6642\u9593", "PST",
                                     "\u592a\u5e73\u6d0b\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "PDT",
                                     "\u592A\u5E73\u6D0B\u6642\u9593", "PT"};
        String SAST[] = new String[] {"\u5357\u975e\u6a19\u6e96\u6642\u9593", "SAST",
                                      "\u5357\u975e\u590f\u4ee4\u6642\u9593", "SAST",
                                      "\u5357\u975E\u6642\u9593", "SAT"};
        String SBT[] = new String[] {"\u6240\u7f85\u9580\u7fa4\u5cf6\u6642\u9593", "SBT",
                                     "\u6240\u7f85\u9580\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "SBST",
                                     "\u6240\u7F85\u9580\u7FA4\u5CF6\u6642\u9593", "SBT"};
        String SGT[] = new String[] {"\u65b0\u52a0\u5761\u6642\u9593", "SGT",
                                     "\u65b0\u52a0\u5761\u590f\u4ee4\u6642\u9593", "SGST",
                                     "\u65B0\u52A0\u5761\u6642\u9593", "SGT"};
        String TASMANIA[] = new String[] {"\u6771\u90E8\u6A19\u6E96\u6642\u9593 (\u5854\u65AF\u6885\u5C3C\u4E9E\u5CF6)", "AEST",
                                          "\u6771\u90E8\u590F\u4EE4\u6642\u9593 (\u5854\u65AF\u6885\u5C3C\u4E9E\u5CF6)", "AEDT",
                                          "\u6FB3\u5927\u5229\u4E9E\u6771\u90E8\u6642\u9593 (\u5854\u65AF\u99AC\u5C3C\u4E9E\u5CF6)", "AET"};
        String TMT[] = new String[] {"\u571f\u5eab\u66fc\u6642\u9593", "TMT",
                                     "\u571f\u5eab\u66fc\u590f\u4ee4\u6642\u9593", "TMST",
                                     "\u571F\u5EAB\u66FC\u6642\u9593", "TMT"};
        String ULAT[]= new String[] {"\u5eab\u502b\u6642\u9593", "ULAT",
                                     "\u5eab\u502b\u590f\u4ee4\u6642\u9593", "ULAST",
                                     "\u5EAB\u502B\u6642\u9593", "ULAT"};
        String WAT[] = new String[] {"\u897f\u975e\u6642\u9593", "WAT",
                                     "\u897f\u975e\u590f\u4ee4\u6642\u9593", "WAST",
                                     "\u897F\u975E\u6642\u9593", "WAT"};
        String WET[] = new String[] {"\u897f\u6b50\u6642\u9593", "WET",
                                     "\u897f\u6b50\u590f\u4ee4\u6642\u9593", "WEST",
                                     "\u897F\u6B50\u6642\u9593", "WET"};
        String WIT[] = new String[] {"\u897f\u5370\u5c3c\u6642\u9593", "WIB",
                                     "\u897f\u5370\u5c3c\u590f\u4ee4\u6642\u9593", "WIST",
                                     "\u897F\u5370\u5C3C\u6642\u9593", "WIB"};
        String WST_AUS[] = new String[] {"\u897F\u90E8\u6A19\u6E96\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E)", "AWST",
                                         "\u897F\u90E8\u590F\u4EE4\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E)", "AWDT",
                                         "\u897F\u90E8\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E)", "AWT"};
        String SAMOA[] = new String[] {"\u85a9\u6469\u4e9e\u6a19\u6e96\u6642\u9593", "SST",
                                       "\u85a9\u6469\u4e9e\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "SDT",
                                       "\u85A9\u6469\u4E9E\u6642\u9593", "ST"};
        String WST_SAMOA[] = new String[] {"\u897f\u85a9\u6469\u4e9e\u6642\u9593", "WSST",
                                           "\u897f\u85a9\u6469\u4e9e\u590f\u4ee4\u6642\u9593", "WSDT",
                                           "\u897F\u85A9\u6469\u4E9E\u6642\u9593", "WST"};
        String ChST[] = new String[] {"\u67e5\u83ab\u6d1b\u6a19\u6e96\u6642\u9593", "ChST",
                                     "\u67e5\u83ab\u6d1b\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "ChDT",
                                     "\u67E5\u83AB\u7F85\u6642\u9593", "ChT"};
        String VICTORIA[] = new String[] {"\u6771\u90E8\u6A19\u6E96\u6642\u9593 (\u7DAD\u591A\u5229\u4E9E\u90A6)", "AEST",
                                          "\u6771\u90E8\u590F\u4EE4\u6642\u9593 (\u7DAD\u591A\u5229\u4E9E\u90A6)", "AEDT",
                                          "\u6771\u90E8\u6642\u9593 (\u7DAD\u591A\u5229\u4E9E)", "AET"};
        String UTC[] = new String[] {"\u5354\u8abf\u4e16\u754c\u6642\u9593", "UTC",
                                     "\u5354\u8abf\u4e16\u754c\u6642\u9593", "UTC",
                                     "\u5354\u8ABF\u4E16\u754C\u6642\u9593", "UTC"};
        String UZT[] = new String[] {"\u70cf\u8332\u5225\u514b\u65af\u5766\u6642\u9593", "UZT",
                                     "\u70cf\u8332\u5225\u514b\u65af\u5766\u590f\u4ee4\u6642\u9593", "UZST",
                                     "\u70CF\u8332\u5225\u514B\u65AF\u5766\u6642\u9593", "UZT"};
        String XJT[] = new String[] {"\u4e2d\u570b\u6a19\u6e96\u6642\u9593", "XJT",
                                     "\u4e2d\u570b\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "XJDT",
                                     "\u4E2D\u570B\u6642\u9593", "XJT"};
        String YAKT[] = new String[] {"\u4e9e\u5eab\u6b21\u514b\u6642\u9593", "YAKT",
                                      "\u4e9e\u5eab\u6b21\u514b\u590f\u4ee4\u6642\u9593", "YAKST",
                                      "\u4E9E\u5EAB\u6B21\u514B\u6642\u9593", "YAKT"};

        return new Object[][] {
            {"America/Los_Angeles", PST},
            {"PST", PST},
            {"America/Denver", MST},
            {"MST", MST},
            {"America/Phoenix", MST},
            {"PNT", MST},
            {"America/Chicago", CST},
            {"CST", CST},
            {"America/New_York", EST},
            {"EST", EST},
            {"America/Indianapolis", EST},
            {"IET", EST},
            {"Pacific/Honolulu", HST},
            {"HST", HST},
            {"America/Anchorage", AKST},
            {"AST", AKST},
            {"America/Halifax", AST},
            {"America/Sitka", AKST},
            {"America/St_Johns", NST},
            {"CNT", NST},
            {"Europe/Paris", CET},
            {"ECT", CET},
            {"GMT", GMT},
            {"Africa/Casablanca", WET},
            {"Asia/Jerusalem", ISRAEL},
            {"Asia/Tokyo", JST},
            {"JST", JST},
            {"Europe/Bucharest", EET},
            {"Asia/Shanghai", CTT},
            {"CTT", CTT},
            {"UTC", UTC},
            /* Don't change the order of the above zones
             * to keep compatibility with the previous version.
             */

            {"ACT", DARWIN},
            {"AET", EST_NSW},
            {"AGT", AGT},
            {"ART", EET},
            {"Africa/Abidjan", GMT},
            {"Africa/Accra", GHMT},
            {"Africa/Addis_Ababa", EAT},
            {"Africa/Algiers", CET},
            {"Africa/Asmara", EAT},
            {"Africa/Asmera", EAT},
            {"Africa/Bamako", GMT},
            {"Africa/Bangui", WAT},
            {"Africa/Banjul", GMT},
            {"Africa/Bissau", GMT},
            {"Africa/Blantyre", CAT},
            {"Africa/Brazzaville", WAT},
            {"Africa/Bujumbura", CAT},
            {"Africa/Cairo", EET},
            {"Africa/Ceuta", CET},
            {"Africa/Conakry", GMT},
            {"Africa/Dakar", GMT},
            {"Africa/Dar_es_Salaam", EAT},
            {"Africa/Djibouti", EAT},
            {"Africa/Douala", WAT},
            {"Africa/El_Aaiun", WET},
            {"Africa/Freetown", GMT},
            {"Africa/Gaborone", CAT},
            {"Africa/Harare", CAT},
            {"Africa/Johannesburg", SAST},
            {"Africa/Juba", EAT},
            {"Africa/Kampala", EAT},
            {"Africa/Khartoum", EAT},
            {"Africa/Kigali", CAT},
            {"Africa/Kinshasa", WAT},
            {"Africa/Lagos", WAT},
            {"Africa/Libreville", WAT},
            {"Africa/Lome", GMT},
            {"Africa/Luanda", WAT},
            {"Africa/Lubumbashi", CAT},
            {"Africa/Lusaka", CAT},
            {"Africa/Malabo", WAT},
            {"Africa/Maputo", CAT},
            {"Africa/Maseru", SAST},
            {"Africa/Mbabane", SAST},
            {"Africa/Mogadishu", EAT},
            {"Africa/Monrovia", GMT},
            {"Africa/Nairobi", EAT},
            {"Africa/Ndjamena", WAT},
            {"Africa/Niamey", WAT},
            {"Africa/Nouakchott", GMT},
            {"Africa/Ouagadougou", GMT},
            {"Africa/Porto-Novo", WAT},
            {"Africa/Sao_Tome", GMT},
            {"Africa/Timbuktu", GMT},
            {"Africa/Tripoli", EET},
            {"Africa/Tunis", CET},
            {"Africa/Windhoek", WAT},
            {"America/Adak", HST},
            {"America/Anguilla", AST},
            {"America/Antigua", AST},
            {"America/Araguaina", BRT},
            {"America/Argentina/Buenos_Aires", AGT},
            {"America/Argentina/Catamarca", AGT},
            {"America/Argentina/ComodRivadavia", AGT},
            {"America/Argentina/Cordoba", AGT},
            {"America/Argentina/Jujuy", AGT},
            {"America/Argentina/La_Rioja", AGT},
            {"America/Argentina/Mendoza", AGT},
            {"America/Argentina/Rio_Gallegos", AGT},
            {"America/Argentina/Salta", AGT},
            {"America/Argentina/San_Juan", AGT},
            {"America/Argentina/San_Luis", AGT},
            {"America/Argentina/Tucuman", AGT},
            {"America/Argentina/Ushuaia", AGT},
            {"America/Aruba", AST},
            {"America/Asuncion", new String[] {"\u5df4\u62c9\u572d\u6642\u9593", "PYT",
                                               "\u5df4\u62c9\u572d\u590f\u4ee4\u6642\u9593", "PYST",
                                               "\u5DF4\u62C9\u572D\u6642\u9593", "PYT"}},
            {"America/Atikokan", EST},
            {"America/Atka", HST},
            {"America/Bahia", BRT},
            {"America/Bahia_Banderas", CST},
            {"America/Barbados", AST},
            {"America/Belem", BRT},
            {"America/Belize", CST},
            {"America/Blanc-Sablon", AST},
            {"America/Boa_Vista", AMT},
            {"America/Bogota", new String[] {"\u54e5\u502b\u6bd4\u4e9e\u6642\u9593", "COT",
                                             "\u54e5\u502b\u6bd4\u4e9e\u590f\u4ee4\u6642\u9593", "COST",
                                             "\u54E5\u502B\u6BD4\u4E9E\u6642\u9593", "COT"}},
            {"America/Boise", MST},
            {"America/Buenos_Aires", AGT},
            {"America/Cambridge_Bay", MST},
            {"America/Campo_Grande", AMT},
            {"America/Cancun", EST},
            {"America/Caracas", new String[] {"\u59d4\u5167\u745e\u62c9\u6642\u9593", "VET",
                                              "\u59d4\u5167\u745e\u62c9\u590f\u4ee4\u6642\u9593", "VEST",
                                              "\u59D4\u5167\u745E\u62C9\u6642\u9593", "VET"}},
            {"America/Catamarca", AGT},
            {"America/Cayenne", new String[] {"\u6cd5\u5c6c\u572d\u4e9e\u90a3\u6642\u9593", "GFT",
                                              "\u6cd5\u5c6c\u572d\u4e9e\u90a3\u590f\u4ee4\u6642\u9593", "GFST",
                                              "\u6CD5\u5C6C\u572D\u4E9E\u90A3\u6642\u9593", "GFT"}},
            {"America/Cayman", EST},
            {"America/Chihuahua", MST},
            {"America/Creston", MST},
            {"America/Coral_Harbour", EST},
            {"America/Cordoba", AGT},
            {"America/Costa_Rica", CST},
            {"America/Cuiaba", AMT},
            {"America/Curacao", AST},
            {"America/Danmarkshavn", GMT},
            {"America/Dawson", PST},
            {"America/Dawson_Creek", MST},
            {"America/Detroit", EST},
            {"America/Dominica", AST},
            {"America/Edmonton", MST},
            {"America/Eirunepe", ACT},
            {"America/El_Salvador", CST},
            {"America/Ensenada", PST},
            {"America/Fort_Nelson", MST},
            {"America/Fort_Wayne", EST},
            {"America/Fortaleza", BRT},
            {"America/Glace_Bay", AST},
            {"America/Godthab", new String[] {"\u897f\u683c\u6797\u862d\u5cf6\u6642\u9593", "WGT",
                                              "\u897f\u683c\u6797\u862d\u5cf6\u590f\u4ee4\u6642\u9593", "WGST",
                                              "\u897F\u683C\u9675\u862D\u6642\u9593", "WGT"}},
            {"America/Goose_Bay", AST},
            {"America/Grand_Turk", AST},
            {"America/Grenada", AST},
            {"America/Guadeloupe", AST},
            {"America/Guatemala", CST},
            {"America/Guayaquil", new String[] {"\u5384\u74dc\u591a\u723e\u6642\u9593", "ECT",
                                                "\u5384\u74dc\u591a\u723e\u590f\u4ee4\u6642\u9593", "ECST",
                                                "\u5384\u74DC\u591A\u723E\u6642\u9593", "ECT"}},
            {"America/Guyana", new String[] {"\u84cb\u4e9e\u90a3\u6642\u9593", "GYT",
                                             "\u84cb\u4e9e\u90a3\u590f\u4ee4\u6642\u9593", "GYST",
                                             "\u84CB\u4E9E\u90A3\u6642\u9593", "GYT"}},
            {"America/Havana", CUBA},
            {"America/Hermosillo", MST},
            {"America/Indiana/Indianapolis", EST},
            {"America/Indiana/Knox", CST},
            {"America/Indiana/Marengo", EST},
            {"America/Indiana/Petersburg", EST},
            {"America/Indiana/Tell_City", CST},
            {"America/Indiana/Vevay", EST},
            {"America/Indiana/Vincennes", EST},
            {"America/Indiana/Winamac", EST},
            {"America/Inuvik", MST},
            {"America/Iqaluit", EST},
            {"America/Jamaica", EST},
            {"America/Jujuy", AGT},
            {"America/Juneau", AKST},
            {"America/Kentucky/Louisville", EST},
            {"America/Kentucky/Monticello", EST},
            {"America/Knox_IN", CST},
            {"America/Kralendijk", AST},
            {"America/La_Paz", new String[] {"\u73bb\u5229\u7dad\u4e9e\u6642\u9593", "BOT",
                                             "\u73bb\u5229\u7dad\u4e9e\u590f\u4ee4\u6642\u9593", "BOST",
                                             "\u73BB\u5229\u7DAD\u4E9E\u6642\u9593", "BOT"}},
            {"America/Lima", new String[] {"\u7955\u9b6f\u6642\u9593", "PET",
                                           "\u7955\u9b6f\u590f\u4ee4\u6642\u9593", "PEST",
                                           "\u7955\u9B6F\u6642\u9593", "PET"}},
            {"America/Louisville", EST},
            {"America/Lower_Princes", AST},
            {"America/Maceio", BRT},
            {"America/Managua", CST},
            {"America/Manaus", AMT},
            {"America/Marigot", AST},
            {"America/Martinique", AST},
            {"America/Matamoros", CST},
            {"America/Mazatlan", MST},
            {"America/Mendoza", AGT},
            {"America/Menominee", CST},
            {"America/Merida", CST},
            {"America/Metlakatla", AKST},
            {"America/Mexico_City", CST},
            {"America/Miquelon", new String[] {"\u76ae\u57c3\u723e\u5cf6\u53ca\u5bc6\u514b\u9686\u5cf6\u6a19\u6e96\u6642\u9593", "PMST",
                                               "\u76ae\u57c3\u723e\u5cf6\u53ca\u5bc6\u514b\u9686\u5cf6\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "PMDT",
                                               "\u8056\u5F7C\u5FB7\u8207\u5BC6\u555F\u5D19\u6642\u9593", "PMT"}},
            {"America/Moncton", AST},
            {"America/Montevideo", new String[] {"\u70cf\u62c9\u572d\u6642\u9593", "UYT",
                                                 "\u70cf\u62c9\u572d\u590f\u4ee4\u6642\u9593", "UYST",
                                                 "\u70CF\u62C9\u572D\u6642\u9593", "UYT"}},
            {"America/Monterrey", CST},
            {"America/Montreal", EST},
            {"America/Montserrat", AST},
            {"America/Nassau", EST},
            {"America/Nipigon", EST},
            {"America/Nome", AKST},
            {"America/Noronha", NORONHA},
            {"America/North_Dakota/Beulah", CST},
            {"America/North_Dakota/Center", CST},
            {"America/North_Dakota/New_Salem", CST},
            {"America/Ojinaga", MST},
            {"America/Panama", EST},
            {"America/Pangnirtung", EST},
            {"America/Paramaribo", new String[] {"\u8607\u5229\u5357\u6642\u9593", "SRT",
                                                 "\u8607\u5229\u5357\u590f\u4ee4\u6642\u9593", "SRST",
                                                 "\u8607\u5229\u5357\u6642\u9593", "SRT"}},
            {"America/Port-au-Prince", EST},
            {"America/Port_of_Spain", AST},
            {"America/Porto_Acre", ACT},
            {"America/Porto_Velho", AMT},
            {"America/Puerto_Rico", AST},
            {"America/Rainy_River", CST},
            {"America/Rankin_Inlet", CST},
            {"America/Recife", BRT},
            {"America/Regina", CST},
            {"America/Resolute", CST},
            {"America/Rio_Branco", ACT},
            {"America/Rosario", AGT},
            {"America/Santa_Isabel", PST},
            {"America/Santarem", BRT},
            {"America/Santiago", CLT},
            {"America/Santo_Domingo", AST},
            {"America/Sao_Paulo", BRT},
            {"America/Scoresbysund", EGT},
            {"America/Shiprock", MST},
            {"America/St_Barthelemy", AST},
            {"America/St_Kitts", AST},
            {"America/St_Lucia", AST},
            {"America/St_Thomas", AST},
            {"America/St_Vincent", AST},
            {"America/Swift_Current", CST},
            {"America/Tegucigalpa", CST},
            {"America/Thule", AST},
            {"America/Thunder_Bay", EST},
            {"America/Tijuana", PST},
            {"America/Toronto", EST},
            {"America/Tortola", AST},
            {"America/Vancouver", PST},
            {"America/Virgin", AST},
            {"America/Whitehorse", PST},
            {"America/Winnipeg", CST},
            {"America/Yakutat", AKST},
            {"America/Yellowknife", MST},
            {"Antarctica/Casey", WST_AUS},
            {"Antarctica/Davis", new String[] {"\u81fa\u7dad\u65af\u6642\u9593", "DAVT",
                                               "\u81fa\u7dad\u65af\u590f\u4ee4\u6642\u9593", "DAVST",
                                               "\u81FA\u7DAD\u65AF\u6642\u9593", "DAVT"}},
            {"Antarctica/DumontDUrville", new String[] {"Dumont-d'Urville \u6642\u9593", "DDUT",
                                                        "Dumont-d'Urville \u590f\u4ee4\u6642\u9593", "DDUST",
                                                        "Dumont-d'Urville \u6642\u9593", "DDUT"}},
            {"Antarctica/Macquarie", new String[] {"\u9EA5\u5938\u5229\u5CF6\u6642\u9593", "MIST",
                                                   "\u9EA5\u5938\u5229\u5CF6\u590F\u4EE4\u6642\u9593", "MIST",
                                                   "\u9EA5\u5938\u5229\u5CF6\u6642\u9593", "MIST"}},
            {"Antarctica/Mawson", new String[] {"\u83ab\u68ee\u6642\u9593", "MAWT",
                                                "\u83ab\u68ee\u590f\u4ee4\u6642\u9593", "MAWST",
                                                "\u83AB\u68EE\u6642\u9593", "MAWT"}},
            {"Antarctica/McMurdo", NZST},
            {"Antarctica/Palmer", CLT},
            {"Antarctica/Rothera", new String[] {"\u7f85\u897f\u62c9\u6642\u9593", "ROTT",
                                                 "\u7f85\u897f\u62c9\u590f\u4ee4\u6642\u9593", "ROTST",
                                                 "\u7F85\u897F\u62C9\u6642\u9593", "ROTT"}},
            {"Antarctica/South_Pole", NZST},
            {"Antarctica/Syowa", new String[] {"\u5915\u6b50\u74e6 (Syowa) \u6642\u9593", "SYOT",
                                               "\u5915\u6b50\u74e6 (Syowa) \u590f\u4ee4\u6642\u9593", "SYOST",
                                               "\u5915\u6B50\u74E6 (Syowa) \u6642\u9593", "SYOT"}},
            {"Antarctica/Troll", new String[] {"\u5354\u8abf\u4e16\u754c\u6642\u9593", "UTC",
                                               "\u4e2d\u6b50\u590f\u4ee4\u6642\u9593", "CEST",
                                               "Troll Time", "ATT"}},
            {"Antarctica/Vostok", new String[] {"\u4f5b\u65af\u6258 (Vostok) \u6642\u9593", "VOST",
                                                "\u4f5b\u65af\u6258 (Vostok) \u590f\u4ee4\u6642\u9593", "VOSST",
                                                "\u4F5B\u65AF\u6258 (Vostok) \u6642\u9593", "VOST"}},
            {"Arctic/Longyearbyen", CET},
            {"Asia/Aden", ARAST},
            {"Asia/Almaty", new String[] {"Alma-Ata \u6642\u9593", "ALMT",
                                          "Alma-Ata \u590f\u4ee4\u6642\u9593", "ALMST",
                                          "\u963F\u62C9\u6728\u5716\u6642\u9593", "ALMT"}},
            {"Asia/Amman", EET},
            {"Asia/Anadyr", new String[] {"\u963f\u90a3\u5e95\u6cb3\u6642\u9593", "ANAT",
                                          "\u963f\u90a3\u5e95\u6cb3\u590f\u4ee4\u6642\u9593", "ANAST",
                                          "\u963F\u90A3\u5E95\u6CB3\u6642\u9593", "ANAT"}},
            {"Asia/Aqtau", new String[] {"Aqtau \u6642\u9593", "AQTT",
                                         "Aqtau \u590f\u4ee4\u6642\u9593", "AQTST",
                                         "\u963F\u514B\u5957\u6642\u9593", "AQTT"}},
            {"Asia/Aqtobe", new String[] {"Aqtobe \u6642\u9593", "AQTT",
                                          "Aqtobe \u590f\u4ee4\u6642\u9593", "AQTST",
                                          "\u963F\u514B\u6258\u5225\u6642\u9593", "AQTT"}},
            {"Asia/Ashgabat", TMT},
            {"Asia/Ashkhabad", TMT},
            {"Asia/Baghdad", ARAST},
            {"Asia/Bahrain", ARAST},
            {"Asia/Baku", new String[] {"\u4e9e\u585e\u62dc\u7136\u6642\u9593", "AZT",
                                        "\u4e9e\u585e\u62dc\u7136\u590f\u4ee4\u6642\u9593", "AZST",
                                        "\u4E9E\u585E\u62DC\u7136\u6642\u9593", "AZT"}},
            {"Asia/Bangkok", ICT},
            {"Asia/Beirut", EET},
            {"Asia/Bishkek", new String[] {"Kirgizstan \u6642\u9593", "KGT",
                                           "Kirgizstan \u590f\u4ee4\u6642\u9593", "KGST",
                                           "\u5409\u723E\u5409\u65AF\u6642\u9593", "KGT"}},
            {"Asia/Brunei", new String[] {"\u6c76\u840a\u6642\u9593", "BNT",
                                          "\u6c76\u840a\u590f\u4ee4\u6642\u9593", "BNST",
                                          "\u6C76\u840A\u6642\u9593", "BNT"}},
            {"Asia/Calcutta", IST},
            {"Asia/Chita", YAKT},
            {"Asia/Choibalsan", new String[] {"\u5de7\u5df4\u5c71 (Choibalsan) \u6642\u9593", "CHOT",
                                              "\u5de7\u5df4\u5c71 (Choibalsan) \u590f\u4ee4\u6642\u9593", "CHOST",
                                              "\u5DE7\u5DF4\u5C71 (Choibalsan) \u6642\u9593", "CHOT"}},
            {"Asia/Chongqing", CTT},
            {"Asia/Chungking", CTT},
            {"Asia/Colombo", IST},
            {"Asia/Dacca", BDT},
            {"Asia/Dhaka", BDT},
            {"Asia/Dili", new String[] {"\u6771\u5e1d\u6c76\u6642\u9593", "TLT",
                                        "\u6771\u5e1d\u6c76\u590f\u4ee4\u6642\u9593", "TLST",
                                        "\u6771\u5E1D\u6C76\u6642\u9593", "TLT"}},
            {"Asia/Damascus", EET},
            {"Asia/Dubai", GST},
            {"Asia/Dushanbe", new String[] {"\u5854\u5409\u514b\u6642\u9593", "TJT",
                                            "\u5854\u5409\u514b\u590f\u4ee4\u6642\u9593", "TJST",
                                            "\u5854\u5409\u514B\u6642\u9593", "TJT"}},
            {"Asia/Gaza", EET},
            {"Asia/Harbin", CTT},
            {"Asia/Hebron", EET},
            {"Asia/Ho_Chi_Minh", ICT},
            {"Asia/Hong_Kong", HKT},
            {"Asia/Hovd", new String[] {"\u4faf\u5fb7 (Hovd) \u6642\u9593", "HOVT",
                                        "\u4faf\u5fb7 (Hovd) \u590f\u4ee4\u6642\u9593", "HOVST",
                                        "\u4FAF\u5FB7 (Hovd) \u6642\u9593", "HOVT"}},
            {"Asia/Irkutsk", IRKT},
            {"Asia/Istanbul", EET},
            {"Asia/Jakarta", WIT},
            {"Asia/Jayapura", new String[] {"\u6771\u5370\u5ea6\u5c3c\u897f\u4e9e\u6642\u9593", "WIT",
                                            "\u6771\u5370\u5ea6\u5c3c\u897f\u4e9e\u590f\u65e5\u6642\u9593", "EIST",
                                            "\u6771\u5370\u5EA6\u5C3C\u897F\u4E9E\u6642\u9593", "WIT"}},
            {"Asia/Kabul", new String[] {"\u963f\u5bcc\u6c57\u6642\u9593", "AFT",
                                         "\u963f\u5bcc\u6c57\u590f\u4ee4\u6642\u9593", "AFST",
                                         "\u963F\u5BCC\u6C57\u6642\u9593", "AFT"}},
            {"Asia/Kamchatka", new String[] {"Petropavlovsk-Kamchatski \u6642\u9593", "PETT",
                                             "Petropavlovsk-Kamchatski \u590f\u4ee4\u6642\u9593", "PETST",
                                             "Petropavlovsk-Kamchatski \u6642\u9593", "PETT"}},
            {"Asia/Karachi", PKT},
            {"Asia/Kashgar", XJT},
            {"Asia/Kathmandu", NPT},
            {"Asia/Katmandu", NPT},
            {"Asia/Khandyga", YAKT},
            {"Asia/Kolkata", IST},
            {"Asia/Krasnoyarsk", KRAT},
            {"Asia/Kuala_Lumpur", MYT},
            {"Asia/Kuching", MYT},
            {"Asia/Kuwait", ARAST},
            {"Asia/Macao", CTT},
            {"Asia/Macau", CTT},
            {"Asia/Magadan", new String[] {"Magadan \u6642\u9593", "MAGT",
                                           "Magadan \u590f\u4ee4\u6642\u9593", "MAGST",
                                           "\u99AC\u52A0\u4E39\u6642\u9593", "MAGT"}},
            {"Asia/Makassar", CIT},
            {"Asia/Manila", new String[] {"\u83f2\u5f8b\u8cd3\u6642\u9593", "PHT",
                                          "\u83f2\u5f8b\u8cd3\u590f\u4ee4\u6642\u9593", "PHST",
                                          "\u83F2\u5F8B\u8CD3\u6642\u9593", "PHT"}},
            {"Asia/Muscat", GST},
            {"Asia/Nicosia", EET},
            {"Asia/Novokuznetsk", KRAT},
            {"Asia/Novosibirsk", NOVT},
            {"Asia/Oral", new String[] {"\u6b50\u4f5b\u6642\u9593", "ORAT",
                                        "\u6b50\u4f5b\u590f\u4ee4\u6642\u9593", "ORAST",
                                        "\u6B50\u4F5B\u6642\u9593", "ORAT"}},
            {"Asia/Omsk", new String[] {"\u6b50\u59c6\u65af\u514b (Omsk) \u6642\u9593", "OMST",
                                        "\u6b50\u59c6\u65af\u514b (Omsk) \u590f\u4ee4\u6642\u9593", "OMSST",
                                        "\u6B50\u59C6\u65AF\u514B (Omsk) \u6642\u9593", "OMST"}},
            {"Asia/Phnom_Penh", ICT},
            {"Asia/Pontianak", WIT},
            {"Asia/Pyongyang", KST},
            {"Asia/Qatar", ARAST},
            {"Asia/Qyzylorda", new String[] {"Qyzylorda \u6642\u9593", "QYZT",
                                             "Qyzylorda \u590f\u4ee4\u6642\u9593", "QYZST",
                                             "\u514B\u5B5C\u6D1B\u723E\u9054\u6642\u9593", "QYZT"}},
            {"Asia/Rangoon", MMT},
            {"Asia/Riyadh", ARAST},
            {"Asia/Saigon", ICT},
            {"Asia/Sakhalin", new String[] {"\u5eab\u9801\u5cf6\u6642\u9593", "SAKT",
                                            "\u5eab\u9801\u5cf6\u590f\u4ee4\u6642\u9593", "SAKST",
                                            "\u5EAB\u9801\u5CF6\u6642\u9593", "SAKT"}},
            {"Asia/Samarkand", UZT},
            {"Asia/Seoul", KST},
            {"Asia/Singapore", SGT},
            {"Asia/Srednekolymsk", new String[] {"Srednekolymsk Time", "SRET",
                                                 "Srednekolymsk Daylight Time", "SREDT",
                                                 "Srednekolymsk Time", "SRET"}},
            {"Asia/Taipei", new String[] {"\u53f0\u7063\u6a19\u6e96\u6642\u9593", "TST",
                                          "\u53f0\u7063\u590f\u4ee4\u6642\u9593", "TDT",
                                          "\u53f0\u7063\u6642\u9593", "TT"}},
            {"Asia/Tel_Aviv", ISRAEL},
            {"Asia/Tashkent", UZT},
            {"Asia/Tbilisi", new String[] {"\u55ac\u6cbb\u4e9e\u6642\u9593", "GET",
                                           "\u55ac\u6cbb\u4e9e\u590f\u4ee4\u6642\u9593", "GEST",
                                           "\u55AC\u6CBB\u4E9E\u6642\u9593", "GET"}},
            {"Asia/Tehran", IRT},
            {"Asia/Thimbu", BTT},
            {"Asia/Thimphu", BTT},
            {"Asia/Ujung_Pandang", CIT},
            {"Asia/Ulaanbaatar", ULAT},
            {"Asia/Ulan_Bator", ULAT},
            {"Asia/Urumqi", XJT},
            {"Asia/Ust-Nera", new String[] {"\u70CF\u65AF\u5167\u62C9 (Ust-Nera) \u6642\u9593", "VLAT",
                                            "\u70CF\u65AF\u5167\u62C9 (Ust-Nera) \u590F\u4EE4\u6642\u9593", "VLAST",
                                            "\u70CF\u65AF\u5167\u62C9 (Ust-Nera) \u6642\u9593", "VLAT"}},
            {"Asia/Vientiane", ICT},
            {"Asia/Vladivostok", new String[] {"\u6d77\u53c3\u5d34\u6642\u9593", "VLAT",
                                               "\u6d77\u53c3\u5d34\u590f\u4ee4\u6642\u9593", "VLAST",
                                               "\u6D77\u53C3\u5D34\u6642\u9593", "VLAT"}},
            {"Asia/Yakutsk", YAKT},
            {"Asia/Yangon", MMT},
            {"Asia/Yekaterinburg", new String[] {"Yekaterinburg \u6642\u9593", "YEKT",
                                                 "Yekaterinburg \u590f\u4ee4\u6642\u9593", "YEKST",
                                                 "\u8449\u5361\u6377\u7433\u5821\u6642\u9593", "YEKT"}},
            {"Asia/Yerevan", ARMT},
            {"Atlantic/Azores", new String[] {"\u4e9e\u901f\u723e\u7fa4\u5cf6\u6642\u9593", "AZOT",
                                              "\u4e9e\u901f\u723e\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "AZOST",
                                              "\u4E9E\u901F\u723E\u7FA4\u5CF6\u6642\u9593", "AZOT"}},
            {"Atlantic/Bermuda", AST},
            {"Atlantic/Canary", WET},
            {"Atlantic/Cape_Verde", new String[] {"\u4f5b\u5fb7\u89d2\u6642\u9593", "CVT",
                                                  "\u4f5b\u5fb7\u89d2\u590f\u4ee4\u6642\u9593", "CVST",
                                                  "\u4F5B\u5FB7\u89D2\u6642\u9593", "CVT"}},
            {"Atlantic/Faeroe", WET},
            {"Atlantic/Faroe", WET},
            {"Atlantic/Jan_Mayen", CET},
            {"Atlantic/Madeira", WET},
            {"Atlantic/Reykjavik", GMT},
            {"Atlantic/South_Georgia", new String[] {"\u5357\u55ac\u6cbb\u4e9e\u6a19\u6e96\u6642\u9593", "GST",
                                                     "\u5357\u55ac\u6cbb\u4e9e\u65e5\u5149\u7bc0\u7d04\u6642\u9593", "GDT",
                                                     "\u5357\u55AC\u6CBB\u4E9E\u6642\u9593", "GT"}},
            {"Atlantic/St_Helena", GMT},
            {"Atlantic/Stanley", new String[] {"\u798f\u514b\u862d\u7fa4\u5cf6\u6642\u9593", "FKT",
                                               "\u798f\u514b\u862d\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "FKST",
                                               "\u798F\u514B\u862D\u7FA4\u5CF6\u6642\u9593", "FKT"}},
            {"Australia/ACT", EST_NSW},
            {"Australia/Adelaide", ADELAIDE},
            {"Australia/Brisbane", BRISBANE},
            {"Australia/Broken_Hill", BROKEN_HILL},
            {"Australia/Canberra", EST_NSW},
            {"Australia/Currie", EST_NSW},
            {"Australia/Darwin", DARWIN},
            {"Australia/Eucla", new String[] {"\u4E2D\u897F\u90E8\u6A19\u6E96\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E)", "ACWST",
                                              "\u4E2D\u897F\u90E8\u590F\u4EE4\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E)", "ACWDT",
                                              "\u4E2D\u897F\u90E8\u6642\u9593 (\u6FB3\u5927\u5229\u4E9E)", "ACWT"}},
            {"Australia/Hobart", TASMANIA},
            {"Australia/LHI", LORD_HOWE},
            {"Australia/Lindeman", BRISBANE},
            {"Australia/Lord_Howe", LORD_HOWE},
            {"Australia/Melbourne", VICTORIA},
            {"Australia/North", DARWIN},
            {"Australia/NSW", EST_NSW},
            {"Australia/Perth", WST_AUS},
            {"Australia/Queensland", BRISBANE},
            {"Australia/South", ADELAIDE},
            {"Australia/Sydney", EST_NSW},
            {"Australia/Tasmania", TASMANIA},
            {"Australia/Victoria", VICTORIA},
            {"Australia/West", WST_AUS},
            {"Australia/Yancowinna", BROKEN_HILL},
            {"BET", BRT},
            {"BST", BDT},
            {"Brazil/Acre", ACT},
            {"Brazil/DeNoronha", NORONHA},
            {"Brazil/East", BRT},
            {"Brazil/West", AMT},
            {"Canada/Atlantic", AST},
            {"Canada/Central", CST},
            {"Canada/East-Saskatchewan", CST},
            {"Canada/Eastern", EST},
            {"Canada/Mountain", MST},
            {"Canada/Newfoundland", NST},
            {"Canada/Pacific", PST},
            {"Canada/Yukon", PST},
            {"Canada/Saskatchewan", CST},
            {"CAT", CAT},
            {"CET", CET},
            {"Chile/Continental", CLT},
            {"Chile/EasterIsland", EASTER},
            {"CST6CDT", CST},
            {"Cuba", CUBA},
            {"EAT", EAT},
            {"EET", EET},
            {"Egypt", EET},
            {"Eire", DUBLIN},
            {"EST5EDT", EST},
            {"Etc/Greenwich", GMT},
            {"Etc/UCT", UTC},
            {"Etc/Universal", UTC},
            {"Etc/UTC", UTC},
            {"Etc/Zulu", UTC},
            {"Europe/Amsterdam", CET},
            {"Europe/Andorra", CET},
            {"Europe/Athens", EET},
            {"Europe/Belfast", GMTBST},
            {"Europe/Belgrade", CET},
            {"Europe/Berlin", CET},
            {"Europe/Bratislava", CET},
            {"Europe/Brussels", CET},
            {"Europe/Budapest", CET},
            {"Europe/Busingen", CET},
            {"Europe/Chisinau", EET},
            {"Europe/Copenhagen", CET},
            {"Europe/Dublin", DUBLIN},
            {"Europe/Gibraltar", CET},
            {"Europe/Guernsey", GMTBST},
            {"Europe/Helsinki", EET},
            {"Europe/Isle_of_Man", GMTBST},
            {"Europe/Istanbul", EET},
            {"Europe/Jersey", GMTBST},
            {"Europe/Kaliningrad", EET},
            {"Europe/Kiev", EET},
            {"Europe/Lisbon", WET},
            {"Europe/Ljubljana", CET},
            {"Europe/London", GMTBST},
            {"Europe/Luxembourg", CET},
            {"Europe/Madrid", CET},
            {"Europe/Malta", CET},
            {"Europe/Mariehamn", EET},
            {"Europe/Minsk", MSK},
            {"Europe/Monaco", CET},
            {"Europe/Moscow", MSK},
            {"Europe/Nicosia", EET},
            {"Europe/Oslo", CET},
            {"Europe/Podgorica", CET},
            {"Europe/Prague", CET},
            {"Europe/Riga", EET},
            {"Europe/Rome", CET},
            {"Europe/Samara", new String[] {"\u6c99\u99ac\u62c9\u6642\u9593", "SAMT",
                                            "\u6c99\u99ac\u62c9\u590f\u4ee4\u6642\u9593", "SAMST",
                                            "\u6C99\u99AC\u62C9\u6642\u9593", "SAMT"}},
            {"Europe/San_Marino", CET},
            {"Europe/Sarajevo", CET},
            {"Europe/Simferopol", MSK},
            {"Europe/Skopje", CET},
            {"Europe/Sofia", EET},
            {"Europe/Stockholm", CET},
            {"Europe/Tallinn", EET},
            {"Europe/Tirane", CET},
            {"Europe/Tiraspol", EET},
            {"Europe/Uzhgorod", EET},
            {"Europe/Vaduz", CET},
            {"Europe/Vatican", CET},
            {"Europe/Vienna", CET},
            {"Europe/Vilnius", EET},
            {"Europe/Volgograd", MSK},
            {"Europe/Warsaw", CET},
            {"Europe/Zagreb", CET},
            {"Europe/Zaporozhye", EET},
            {"Europe/Zurich", CET},
            {"GB", GMTBST},
            {"GB-Eire", GMTBST},
            {"Greenwich", GMT},
            {"Hongkong", HKT},
            {"Iceland", GMT},
            {"Iran", IRT},
            {"IST", IST},
            {"Indian/Antananarivo", EAT},
            {"Indian/Chagos", new String[] {"\u5370\u5ea6\u6d0b\u5730\u5340\u6642\u9593", "IOT",
                                            "\u5370\u5ea6\u6d0b\u5730\u5340\u590f\u4ee4\u6642\u9593", "IOST",
                                            "\u82F1\u5C6C\u5370\u5EA6\u6D0B\u5730\u5340", "IOT"}},
            {"Indian/Christmas", new String[] {"\u8056\u8a95\u5cf6\u6642\u9593", "CXT",
                                               "\u8056\u8a95\u5cf6\u590f\u4ee4\u6642\u9593", "CXST",
                                               "\u8056\u8A95\u5CF6\u6642\u9593", "CIT"}},
            {"Indian/Cocos", new String[] {"\u53ef\u53ef\u65af\u7fa4\u5cf6\u6642\u9593", "CCT",
                                           "\u53ef\u53ef\u65af\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "CCST",
                                           "\u53EF\u53EF\u65AF\u7FA4\u5CF6\u6642\u9593", "CCT"}},
            {"Indian/Comoro", EAT},
            {"Indian/Kerguelen", new String[] {"\u6cd5\u570b\u5357\u534a\u7403\u53ca\u5357\u6975\u5c6c\u5730\u6642\u9593", "TFT",
                                               "\u6cd5\u570b\u5357\u534a\u7403\u53ca\u5357\u6975\u5c6c\u5730\u590f\u4ee4\u6642\u9593", "TFST",
                                               "\u6CD5\u570B\u5357\u534A\u7403\u53CA\u5357\u6975\u5C6C\u5730\u6642\u9593", "TFT"}},
            {"Indian/Mahe", new String[] {"\u585e\u5e2d\u723e\u7fa4\u5cf6\u6642\u9593", "SCT",
                                          "\u585e\u5e2d\u723e\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "SCST",
                                          "\u585E\u5E2D\u723E\u7FA4\u5CF6\u6642\u9593", "SCT"}},
            {"Indian/Maldives", new String[] {"\u99ac\u723e\u5730\u592b\u6642\u9593", "MVT",
                                              "\u99ac\u723e\u5730\u592b\u590f\u4ee4\u6642\u9593", "MVST",
                                              "\u99AC\u723E\u5730\u592B\u6642\u9593", "MVT"}},
            {"Indian/Mauritius", new String[] {"\u6469\u91cc\u897f\u65af\u6642\u9593", "MUT",
                                               "\u6469\u91cc\u897f\u65af\u590f\u4ee4\u6642\u9593", "MUST",
                                               "\u6469\u91CC\u897F\u65AF\u6642\u9593", "MUT"}},
            {"Indian/Mayotte", EAT},
            {"Indian/Reunion", new String[] {"\u7559\u5c3c\u65fa\u5cf6\u6642\u9593", "RET",
                                             "\u7559\u5c3c\u65fa\u5cf6\u590f\u4ee4\u6642\u9593", "REST",
                                             "\u7559\u5C3C\u65FA\u5CF6\u6642\u9593", "RET"}},
            {"Israel", ISRAEL},
            {"Jamaica", EST},
            {"Japan", JST},
            {"Kwajalein", MHT},
            {"Libya", EET},
            {"MET", new String[] {"\u4e2d\u6b50\u6642\u9593", "MET",
                                  "\u4e2d\u6b50\u590f\u4ee4\u6642\u9593", "MEST",
                                  "MET", "MET"}},
            {"Mexico/BajaNorte", PST},
            {"Mexico/BajaSur", MST},
            {"Mexico/General", CST},
            {"MIT", WST_SAMOA},
            {"MST7MDT", MST},
            {"Navajo", MST},
            {"NET", ARMT},
            {"NST", NZST},
            {"NZ", NZST},
            {"NZ-CHAT", CHAST},
            {"PLT", PKT},
            {"Portugal", WET},
            {"PRT", AST},
            {"Pacific/Apia", WST_SAMOA},
            {"Pacific/Auckland", NZST},
            {"Pacific/Bougainville", new String[] {"Bougainville Standard Time", "BST",
                                                   "Bougainville Daylight Time", "BST",
                                                   "Bougainville Time", "BT"}},
            {"Pacific/Chatham", CHAST},
            {"Pacific/Chuuk", CHUT},
            {"Pacific/Easter", EASTER},
            {"Pacific/Efate", new String[] {"\u74e6\u5974\u963f\u5716\u6642\u9593", "VUT",
                                            "\u74e6\u5974\u963f\u5716\u590f\u4ee4\u6642\u9593", "VUST",
                                            "\u74E6\u5974\u963F\u5716\u6642\u9593", "VUT"}},
            {"Pacific/Enderbury", new String[] {"\u83f2\u5c3c\u514b\u65af\u7fa4\u5cf6\u6642\u9593", "PHOT",
                                                "\u83f2\u5c3c\u514b\u65af\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "PHOST",
                                                "\u83F2\u5C3C\u514B\u65AF\u7FA4\u5CF6\u6642\u9593", "PHOT"}},
            {"Pacific/Fakaofo", new String[] {"\u6258\u514b\u52de\u7fa4\u5cf6\u6642\u9593", "TKT",
                                              "\u6258\u514b\u52de\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "TKST",
                                              "\u6258\u514B\u52DE\u7FA4\u5CF6\u6642\u9593", "TKT"}},
            {"Pacific/Fiji", new String[] {"\u6590\u6fdf\u6642\u9593", "FJT",
                                           "\u6590\u6fdf\u590f\u4ee4\u6642\u9593", "FJST",
                                           "\u6590\u6FDF\u6642\u9593", "FJT"}},
            {"Pacific/Funafuti", new String[] {"\u5410\u9b6f\u74e6\u6642\u9593", "TVT",
                                               "\u5410\u9b6f\u74e6\u590f\u4ee4\u6642\u9593", "TVST",
                                               "\u5410\u74E6\u9B6F\u6642\u9593", "TVT"}},
            {"Pacific/Galapagos", new String[] {"\u52a0\u62c9\u5df4\u54e5\u6642\u9593", "GALT",
                                                "\u52a0\u62c9\u5df4\u54e5\u590f\u4ee4\u6642\u9593", "GALST",
                                                "\u52A0\u62C9\u5DF4\u54E5\u6642\u9593", "GALT"}},
            {"Pacific/Gambier", GAMBIER},
            {"Pacific/Guadalcanal", SBT},
            {"Pacific/Guam", ChST},
            {"Pacific/Johnston", HST},
            {"Pacific/Kiritimati", new String[] {"Line Is. \u6642\u9593", "LINT",
                                                 "Line Is. \u590f\u4ee4\u6642\u9593", "LINST",
                                                 "\u5217\u5DBC\u7FA4\u5CF6\u6642\u9593", "LINT"}},
            {"Pacific/Kosrae", new String[] {"Kosrae \u6642\u9593", "KOST",
                                             "Kosrae \u590f\u4ee4\u6642\u9593", "KOSST",
                                             "Kosrae \u6642\u9593", "KOST"}},
            {"Pacific/Kwajalein", MHT},
            {"Pacific/Majuro", MHT},
            {"Pacific/Marquesas", new String[] {"\u99ac\u514b\u85a9\u65af\u6642\u9593", "MART",
                                                "\u99ac\u514b\u85a9\u65af\u590f\u4ee4\u6642\u9593", "MARST",
                                                "\u99AC\u514B\u85A9\u65AF\u6642\u9593", "MART"}},
            {"Pacific/Midway", SAMOA},
            {"Pacific/Nauru", new String[] {"\u8afe\u9b6f\u6642\u9593", "NRT",
                                            "\u8afe\u9b6f\u590f\u4ee4\u6642\u9593", "NRST",
                                            "\u8AFE\u9B6F\u6642\u9593", "NRT"}},
            {"Pacific/Niue", new String[] {"\u7d10\u5a01\u5cf6\u6642\u9593", "NUT",
                                           "\u7d10\u5a01\u5cf6\u590f\u4ee4\u6642\u9593", "NUST",
                                           "\u7D10\u5A01\u5CF6\u6642\u9593", "NUT"}},
            {"Pacific/Norfolk", new String[] {"\u8afe\u798f\u514b\u6642\u9593", "NFT",
                                              "\u8afe\u798f\u514b\u590f\u4ee4\u6642\u9593", "NFST",
                                              "\u8AFE\u798F\u514B\u6642\u9593", "NFT"}},
            {"Pacific/Noumea", new String[] {"\u65b0\u52a0\u52d2\u591a\u5c3c\u4e9e\u6642\u9593", "NCT",
                                             "\u65b0\u52a0\u52d2\u591a\u5c3c\u4e9e\u590f\u4ee4\u6642\u9593", "NCST",
                                             "\u65B0\u52A0\u52D2\u591A\u5C3C\u4E9E\u6642\u9593", "NCT"}},
            {"Pacific/Pago_Pago", SAMOA},
            {"Pacific/Palau", new String[] {"\u5e1b\u7409\u6642\u9593", "PWT",
                                            "\u5e1b\u7409\u590f\u4ee4\u6642\u9593", "PWST",
                                            "\u5E1B\u7409\u6642\u9593", "PWT"}},
            {"Pacific/Pitcairn", PITCAIRN},
            {"Pacific/Pohnpei", PONT},
            {"Pacific/Ponape", PONT},
            {"Pacific/Port_Moresby", new String[] {"\u5df4\u5e03\u4e9e\u65b0\u5e7e\u5167\u4e9e\u6642\u9593", "PGT",
                                                   "\u5df4\u5e03\u4e9e\u65b0\u5e7e\u5167\u4e9e\u590f\u4ee4\u6642\u9593", "PGST",
                                                   "\u5DF4\u5E03\u4E9E\u65B0\u5E7E\u5167\u4E9E\u6642\u9593", "PGT"}},
            {"Pacific/Rarotonga", new String[] {"\u5eab\u514b\u7fa4\u5cf6\u6642\u9593", "CKT",
                                                "\u5eab\u514b\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "CKHST",
                                                "\u5EAB\u514B\u7FA4\u5CF6\u6642\u9593", "CKT"}},
            {"Pacific/Saipan", ChST},
            {"Pacific/Samoa", SAMOA},
            {"Pacific/Tahiti", new String[] {"\u5927\u6eaa\u5730\u5cf6\u6642\u9593", "TAHT",
                                             "\u5927\u6eaa\u5730\u5cf6\u590f\u4ee4\u6642\u9593", "TAHST",
                                             "\u5927\u6EAA\u5730\u6642\u9593", "TAHT"}},
            {"Pacific/Tarawa", new String[] {"\u5409\u4f2f\u7279\u7fa4\u5cf6\u6642\u9593", "GILT",
                                             "\u5409\u4f2f\u7279\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "GILST",
                                             "\u5409\u4F2F\u7279\u7FA4\u5CF6\u6642\u9593", "GILT"}},
            {"Pacific/Tongatapu", new String[] {"\u6771\u52a0\u6642\u9593", "TOT",
                                                "\u6771\u52a0\u590f\u4ee4\u6642\u9593", "TOST",
                                                "\u6771\u52A0\u6642\u9593", "TOT"}},
            {"Pacific/Truk", CHUT},
            {"Pacific/Wake", new String[] {"\u5a01\u514b\u6642\u9593", "WAKT",
                                           "\u5a01\u514b\u590f\u4ee4\u6642\u9593", "WAKST",
                                           "\u5A01\u514B\u6642\u9593", "WAKT"}},
            {"Pacific/Wallis", new String[] {"\u74e6\u5229\u65af\u53ca\u798f\u675c\u7d0d\u7fa4\u5cf6\u6642\u9593", "WFT",
                                             "\u74e6\u5229\u65af\u53ca\u798f\u675c\u7d0d\u7fa4\u5cf6\u590f\u4ee4\u6642\u9593", "WFST",
                                             "\u74E6\u5229\u65AF\u53CA\u798F\u675C\u7D0D\u7FA4\u5CF6\u6642\u9593", "WFT"}},
            {"Pacific/Yap", CHUT},
            {"Poland", CET},
            {"PRC", CTT},
            {"PST8PDT", PST},
            {"ROK", KST},
            {"Singapore", SGT},
            {"SST", SBT},
            {"SystemV/AST4", AST},
            {"SystemV/AST4ADT", AST},
            {"SystemV/CST6", CST},
            {"SystemV/CST6CDT", CST},
            {"SystemV/EST5", EST},
            {"SystemV/EST5EDT", EST},
            {"SystemV/HST10", HST},
            {"SystemV/MST7", MST},
            {"SystemV/MST7MDT", MST},
            {"SystemV/PST8", PST},
            {"SystemV/PST8PDT", PST},
            {"SystemV/YST9", AKST},
            {"SystemV/YST9YDT", AKST},
            {"Turkey", EET},
            {"UCT", UTC},
            {"Universal", UTC},
            {"US/Alaska", AKST},
            {"US/Aleutian", HST},
            {"US/Arizona", MST},
            {"US/Central", CST},
            {"US/Eastern", EST},
            {"US/Hawaii", HST},
            {"US/Indiana-Starke", CST},
            {"US/East-Indiana", EST},
            {"US/Michigan", EST},
            {"US/Mountain", MST},
            {"US/Pacific", PST},
            {"US/Pacific-New", PST},
            {"US/Samoa", SAMOA},
            {"VST", ICT},
            {"W-SU", MSK},
            {"WET", WET},
            {"Zulu", UTC},
        };
    }
}
